# A decade after it mattered, Windows XP’s activation algorithm is cracked
## Please, please, please do not actually install XP and use it. But if you must…
## Information:

+ Link: https://arstechnica.com/gadgets/2023/05/a-decade-after-it-mattered-windows-xps-activation-algorithm-is-cracked/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 26 May 2023, 14:45
+ Date scraped: 26 May 2023, 15:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/xplandscape-760x380.jpg)







It has never been *too* hard for someone with the right amount of time, desperation, or flexible scruples to get around Windows XP's activation scheme. And yet XP activation, the actual encrypted algorithm, [loathed](https://arstechnica.com/information-technology/2014/04/memory-lane-before-everyone-loved-windows-xp-they-hated-it/) since [before it started](https://arstechnica.com/information-technology/2001/02/wpa/), has never been truly broken, at least entirely offline. Now, far past the logical end of all things XP, the solution exists, floating around the web's forum-based backchannels for months now.


On the blog of tinyapps.org (first spotted by [The Register](https://www.theregister.com/2023/05/26/windows_xp_activation_cracked/)), which provides micro-scale, minimalist utilities for constrained Windows installations, a blog post appropriately titled "[Windows XP Activation: GAME OVER](https://tinyapps.org/blog/202304230700_xp_wpa.html)" runs down the semi-recent history of folks looking to activate Windows XP more than 20 years after it debuted, [nine years after its end of life](https://arstechnica.com/information-technology/2014/04/xpocalypse-now-windows-xp-support-has-ended/), and, crucially, [some years](https://superuser.com/questions/1502796/how-do-i-activate-windowsxp-now-that-support-has-ended) after Microsoft turned off its online activation servers (or maybe they just [swapped certificates](https://go.skimresources.com/?id=100098X1555750&isjs=1&jv=15.3.0-stackpath&sref=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php%3Fpost%3D1942506%26action%3Dedit&url=https%3A%2F%2Fold.reddit.com%2Fr%2Fwindowsxp%2Fcomments%2Fwwjy5j%2Fwindows_xp_web_activation_is_finally_dead%2Fillm8jz%2F&xs=1&xtz=240&xuuid=7088dccf3462a17919b7612882ef763d&xjsf=other_click__contextmenu%20%5B2%5D&xcust=xid:fr1685113226169ifj)).

AdChoices
xp\_activate32.exe, a 18,432-byte program (hash listed on [tinyapps' blog post](https://tinyapps.org/blog/202304230700_xp_wpa.html)), takes the code generated by Windows XP's phone activation option and processes it into a proper activation key (Confirmation ID), entirely offline. It's persistent across system wipes and re-installs. It is, seemingly, the same key Microsoft would provide for your computer.


Tools for generating keys that Windows XP would accept existed long before this entirely offline little program—lots and lots of them. But they were typically software hacks or brute-force decryption tools that, while locally accepted, would not validate with Microsoft (for what that's worth now). Another tool, [WindowsXPKg](https://github.com/TheMCHK/WindowsXPKg), deliciously hosted on the GitHub servers Microsoft owns, can generate keys but requires an external server that, as of this posting, no longer seems to be operating.


Most people won't actually, hopefully *need* this tool. Fully functional XP images that you can sandbox inside a virtual machine exist in many places, including Microsoft's own [Windows XP Mode for Windows 7](https://arstechnica.com/information-technology/2010/01/windows-xp-mode/). And, of course, installing a highly unsupported XP on a device that's connected to the modern Internet is malice aforethought. Let us all enjoy this for the rhetorical, mathematical victory that it is, while we say a small prayer for those dealing with hardware that truly needs XP.














## Tags:


### Autogenerated tags:
xp windows microsoft blog
