# AI-generated video of Will Smith eating spaghetti astounds with terrible beauty
## Open source "text2video" ModelScope AI made the viral sensation possible.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/yes-virginia-there-is-ai-joy-in-seeing-fake-will-smith-ravenously-eat-spaghetti/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 March 2023, 21:02
+ Date scraped: 30 March 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/will_smith_spaghetti_hero-760x380.jpg)







Amid this past week's controversies in AI over [regulation](https://arstechnica.com/tech-policy/2023/03/ftc-should-investigate-openai-and-halt-gpt-4-releases-ai-research-group-says/), fears of [world-ending doom](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/), and [job disruption](https://arstechnica.com/information-technology/2023/03/generative-ai-set-to-affect-300-million-jobs-across-major-economies/), the clouds have briefly parted. For a brief and shining moment, we can enjoy an absolutely ridiculous AI-generated video of Will Smith eating spaghetti that is now lighting up our lives with its terrible glory.


On Monday, a Reddit user named "chaindrop" [shared the AI-generated video](https://www.reddit.com/r/StableDiffusion/comments/1244h2c/will_smith_eating_spaghetti/) on the r/StableDiffusion subreddit. It [quickly spread](https://twitter.com/MagusWazir/status/1640555696750993415?s=20) to other forms of social media and inspired mixed ruminations in the press. For example, [Vice](https://www.vice.com/en/article/xgw8ek/ai-will-smith-eating-spaghetti-hill-haunt-you-for-the-rest-of-your-life) said the video will "haunt you for the rest of your life," while the AV Club [called it](https://www.avclub.com/will-smith-scarlett-johansson-joe-biden-ai-spaghetti-1850283199) the "natural end point for AI development."


We're somewhere in between. The 20-second silent video consists of 10 independently generated two-second segments stitched together. Each one shows different angles of a simulated Will Smith (at one point, even two Will Smiths) ravenously gobbling up spaghetti. It's entirely computer-generated, thanks to AI.


And you will see it now:




 



We know what you're thinking: "Didn't I see this kind of advanced deepfake technology in 1987*'s [The Running Man](https://en.wikipedia.org/wiki/The_Running_Man_(1987_film))*?" No, that was Jesse "The Body" Ventura [defeating a fake Arnold Schwarzenegger](https://www.youtube.com/watch?v=fc8kTma-36c) in a dystopic game show cage match, set somewhere between 2017 and 2019. Here in 2023, we have fake Will Smith eating spaghetti.


This feat is possible due to a new open source AI tool called [ModelScope](https://huggingface.co/spaces/damo-vilab/modelscope-text-to-video-synthesis), released a few weeks ago by DAMO Vision Intelligence Lab, a research division of Alibaba. ModelScope is a "text2video" diffusion model that has been trained to create new videos from prompts by analyzing millions of images and thousands of videos scraped into the [LAION5B](https://huggingface.co/datasets/laion/laion2B-en), [ImageNet](https://www.image-net.org/), and [Webvid](https://m-bain.github.io/webvid-dataset/) datasets. That includes videos from Shutterstock, hence the ghostly "Shutterstock" watermark on its output.


AI community HuggingFace currently [hosts an online demo](https://huggingface.co/spaces/damo-vilab/modelscope-text-to-video-synthesis) of ModelScope, although it requires an account, and you'll need to pay for compute time to run it. We tried to use it but it was overloaded, likely due to Smith's spaghetti mania.


According [to chaindrop](https://www.reddit.com/r/StableDiffusion/comments/1244h2c/comment/jdxp1pk/?utm_source=reddit&utm_medium=web2x&context=3), the workflow for creating the video was fairly simple: give ModelScope the prompt "Will Smith eating spaghetti" and generate it at 24 frames per second (FPS). Next, chaindrop used the [Flowframes](https://github.com/n00mkrad/flowframes) interpolation tool to increase the FPS from 24 to 48, then slowed it down to half speed, resulting in a smoother video.


Of course, ModelScope isn't the only game in town regarding the emerging field of text2video. Recently, Runway debuted "[Gen-2](https://research.runwayml.com/gen2)," and we've previously covered early text2video research projects from [Meta](https://arstechnica.com/information-technology/2022/09/write-text-get-video-meta-announces-ai-video-generator/) and [Google](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/).


Since Will Smith eating spaghetti became a viral hit, the Internet has been graced with follow-ups such as [Scarlett Johansson](https://twitter.com/computer_gay/status/1641067181361491969?s=20) and [Joe Biden eating spaghetti](https://www.reddit.com/r/StableDiffusion/comments/126l4f7/joe_biden_eating_spaghetti/). There's even Smith eating meatballs, a video that is perhaps actually truly horrifying. But it's still great somehow—perfect [future meme fodder](https://knowyourmeme.com/memes/sites/modelscope-text2video).




 



Of course, once the outputs of these text2video tools get too realistic, we'll have other issues to deal with—[deep social and cultural issues](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes), likely. But for now, let's enjoy ModelScope's imperfect, horrible glory. We apologize in advance.














## Tags:


### Autogenerated tags:
modelscope text2video chaindrop
