# Bing Chat is now “Microsoft Copilot” in potentially confusing rebranding move
## Microsoft: "Soon there will be a Copilot for everyone and for everything you do."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 November 2023, 20:01
+ Date scraped: 15 November 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/copilot_logo3-760x380.jpg)







On Wednesday, Microsoft [announced](https://blogs.bing.com/search/november-2023/our-vision-to-bring-microsoft-copilot-to-everyone-and-more) that Bing Chat—its [famously once-unhinged](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) AI chatbot—has been officially renamed "Microsoft Copilot." The company also announced it will support OpenAI's recently released [GPTs](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/), which are custom roles for its ChatGPT AI assistant.


The rebranding move consolidates Bing Chat into Microsoft's somewhat confusing "Copilot" AI assistant naming scheme, which has a lineage that began with [GitHub Copilot](https://github.com/features/copilot) in 2021. In March this year, Microsoft announced [Dynamics 365 Copilot](https://blogs.microsoft.com/blog/2023/03/06/introducing-microsoft-dynamics-365-copilot/), [Copilot in Windows](https://www.microsoft.com/en-us/windows/copilot-ai-features), [Microsoft Security Copilot](https://blogs.microsoft.com/blog/2023/03/28/introducing-microsoft-security-copilot-empowering-defenders-at-the-speed-of-ai/), and [Microsoft 365 Copilot](https://blogs.microsoft.com/blog/2023/03/16/introducing-microsoft-365-copilot-your-copilot-for-work/). Now Bing Chat is just "Microsoft Copilot"—its sixth copilot so far. Pretty soon, Microsoft will need a Branding Copilot to keep them all straight.


Regarding the naming scheme, Microsoft customer Amit Malik took to X and [wrote](https://x.com/amit_malik99/status/1704918893993857445?s=20), "I love Microsoft, but this whole copilot thing is becoming more confusing than it should be. Microsoft Copilot, Windows Copilot, M365 Copilot, then all the m365 apps, D365 copilot and so on. AI was supposed to simplify, not otherwise." Note that Malik wrote that in September—nearly two months before the recent announcement.


[![A screenshot of the new "Microsoft Copilot" website—aka Bing Chat in disguise.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/copilot_screenshot-640x513.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/copilot_screenshot.jpg) / A screenshot of the new "Microsoft Copilot" website—aka Bing Chat in disguise.Microsoft


Apparently, the Copilot branding is an attempt to unify rather than confuse, according to a Microsoft [blog post](https://www.microsoft.com/en-us/microsoft-365/blog/2023/11/15/introducing-microsoft-copilot-studio-and-new-features-in-copilot-for-microsoft-365/): "At Microsoft Ignite 2023, we are announcing new innovations across Microsoft Copilot—one copilot experience that runs across all our surfaces, understanding your context on the web, on your PC, and at work to bring the right skills to you when you need them across work and life. Microsoft is the Copilot company. And soon there will be a Copilot for everyone and for everything you do."


But is it really one Copilot? Each performs different tasks in different contexts, and even if Microsoft somehow unifies the functionality across all applications, those that recall the history of the differing Copilots may still be confused.


Alongside the rechristening of Bing Chat and Bing Chat Enterprise, Microsoft has introduced a dedicated website for Copilot, [copilot.microsoft.com](http://copilot.microsoft.com), which provides a specialized chat interface—although it requires the Microsoft Edge browser to work. Bing.com (the search engine) will still offer a combined search and chat experience for users similar to what was previously offered with Bing Chat.


But that's not all. Microsoft is also embracing OpenAI's recent move toward agent-like AI models called GPTs with [Microsoft Copilot Studio](https://www.theverge.com/2023/11/15/23960417/microsoft-copilot-ai-studio-custom-gpts-chatgpt-openai) (yet another Copilot, although this one is for making new Copilots). "GPTs are a new way for anyone to create a tailored version of Copilot for specific tasks," writes Microsoft. "Combined with the [previously announced](https://devblogs.microsoft.com/semantic-kernel/skills-to-plugins-fully-embracing-the-openai-plugin-spec-in-semantic-kernel/) support of OpenAI schema plugins, GPTs and plugins will open a new opportunity across citizen and professional developers, and provide users with experiences and interactions tailored to meet their needs."


Microsoft says that Microsoft Copilot (the Bing Chat one) will become generally available on December 1. We'll keep you updated if any new Copilots suddenly emerge.














## Tags:


### Autogenerated tags:
microsoft gpts openai
