# ChatGPT is leaking passwords from private conversations of its users, Ars reader says
## Names of unpublished research papers, presentations, and PHP scripts also leaked.
## Information:

+ Link: https://arstechnica.com/security/2024/01/ars-reader-reports-chatgpt-is-sending-him-conversations-from-unrelated-ai-users/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 30 January 2024, 01:43
+ Date scraped: 30 January 2024, 02:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/chatgpt-760x380.jpg)



ChatGPT is leaking private conversations that include login credentials and other personal details of unrelated users, screenshots submitted by an Ars reader on Monday indicated.


Two of the seven screenshots the reader submitted stood out in particular. Both contained multiple pairs of usernames and passwords that appeared to be connected to a support system used by employees of a pharmacy prescription drug portal. An employee using the AI chatbot seemed to be troubleshooting problems that encountered while using the portal.


“Horrible, horrible, horrible”
------------------------------


“THIS is so f-ing insane, horrible, horrible, horrible, i cannot believe how poorly this was built in the first place, and the obstruction that is being put in front of me that prevents it from getting better,” the user wrote. “I would fire [redacted name of software] just for this absurdity if it was my choice. This is wrong.”


Besides the candid language and the credentials, the leaked conversation includes the name of the app the employee is troubleshooting and the store number where the problem occurred.


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/01/chatgpt-rx-store-details-640x595.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/chatgpt-rx-store-details.png)


The entire conversation goes well beyond what’s shown in the redacted screenshot above. A link Ars reader Chase Whiteside included showed the chat conversation in its entirety. The URL disclosed additional credential pairs.


The results appeared Monday morning shortly after reader Whiteside had used ChatGPT for an unrelated query.


“I went to make a query (in this case, help coming up with clever names for colors in a palette) and when I returned to access moments later, I noticed the additional conversations,” Whiteside wrote in an email. “They weren't there when I used ChatGPT just last night (I'm a pretty heavy user). No queries were made—they just appeared in my history, and most certainly aren't from me (and I don't think they're from the same user either).”


Other conversations leaked to Whiteside include the name of a presentation someone was working on, details of an unpublished research proposal, and a script using the PHP programming language. The users for each leaked conversation appeared to be different and unrelated to each other. The conversation involving the prescription portal included the year 2020. Dates didn’t appear in the other conversations.



* 
* 
* 
* 


The episode, and others like it, underscore the wisdom of stripping out personal details from queries made to ChatGPT and other AI services whenever possible. Last March, ChatGPT maker OpenAI took the AI chatbot offline after a bug caused the site to [show titles](https://openai.com/blog/march-20-chatgpt-outage) from one active user’s chat history to unrelated users.


In November, researchers published a [paper](https://arxiv.org/pdf/2311.17035.pdf) reporting how they used queries to prompt ChatGPT into divulging email addresses, phone and fax numbers, physical addresses, and other private data that was included in material used to train the ChatGPT large language model.


Concerned about the possibility of proprietary or private data leakage, companies, [including Apple](https://arstechnica.com/information-technology/2023/05/fearing-leaks-apple-restricts-its-employees-from-using-chatgpt-and-ai-tools/), have restricted their employees’ use of ChatGPT and similar sites.
As mentioned in an article from December when multiple people found that Ubiquity's UniFy devices [broadcasted private video belonging to unrelated users](https://arstechnica.com/security/2023/12/unifi-devices-broadcasted-private-video-to-other-users-accounts/), these sorts of experiences are as old as the Internet is. As explained in the article:



> The precise root causes of this type of system error vary from incident to incident, but they often involve “middlebox” devices, which sit between the front- and back-end devices. To improve performance, middleboxes cache certain data, including the credentials of users who have recently logged in. When mismatches occur, credentials for one account can be mapped to a different account.
> 
> 


An OpenAI representative said the company was investigating the report.





## Tags:


### Autogenerated tags:
chatgpt
