# Cops called after parents get tricked by AI-generated images of Wonka-like event
## Dull in-person warehouse for kids doesn't live up to technicolor AI-generated promo images.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/cops-called-after-parents-get-tricked-by-ai-generated-images-of-wonka-like-event/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 February 2024, 18:02
+ Date scraped: 27 February 2024, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/wonka_warehouse_hero-760x380.jpg)



On Saturday, event organizers [shut down](https://news.sky.com/story/police-called-to-willy-wonka-inspired-experience-in-glasgow-as-families-demand-refunds-13081554) a Glasgow-based "Willy's Chocolate Experience" after customers complained that the unofficial Wonka-inspired event, which took place in a sparsely decorated venue, did not match the lush AI-generated images listed on its [official website](https://willyschocolateexperience.com/index.html) (archive [here](https://archive.is/hfzUE)). According to Sky News, police were called to the event, and "advice was given."


"What an absolute shambles of an event," [wrote](https://www.facebook.com/stuart.sinclair.100/posts/pfbid03MiYcMGaM4PEEmEnejQvDPwBXV8V2FKc9WUF1yHNedTRoi5bc39Cbmu5RxunNGbXl?__cft__%5B0%5D=AZWFAp3O5570Z-5UjcoszSimoDzkizDFAYbPFcJ8_GWUwcRzq7TfH1F8YmWU85BWh4pwaXU6dQVqkYh-BmffTKOfHsN5fOrbpk6_2h1ALBM97VFdDtmdoHT07QGighV7YqutQPtom2dNGbvDK91Dkmk5RxIeowWnkCvZNHlGG3xYpGF1ICXjpjSM6KimNLHmypA&__tn__=%2CO%2CP-R) Stuart Sinclar on Facebook after paying 35 pounds per ticket for himself and his kids. "Took 2 minutes to get through to then see a queue of people surrounding the guy running it complaining ... The kids received 2 jelly babies and a quarter of a can of Barrs limeade."


The Willy's Chocolate Experience website, which promises "a journey filled with wondrous creations and enchanting surprises at every turn," features five AI-generated images (likely created with [OpenAI's DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/)) that evoke a candy-filled fantasy wonderland inspired by the Willy Wonka universe and the recent *Wonka* film. But in reality, Sinclair was met with a nearly empty location with a few underwhelming decorations and a tiny bouncy castle. In one photo shared by Sinclair, a rainbow arch leads to a single yellow gummy bear and gum drop sitting on a bare concrete floor.



* A screenshot of the Willy's Chocolate Experience website. 


[House of Illuminati](https://willyschocolateexperience.com/index.html)
* A screenshot of the Willy's Chocolate Experience website. 


[House of Illuminati](https://willyschocolateexperience.com/index.html)
* A screenshot of the Willy's Chocolate Experience website, featuring the "Imagnation Lab" [sic]. 


[House of Illuminati](https://willyschocolateexperience.com/index.html)
* A screenshot of the Willy's Chocolate Experience website. 


[House of Illuminati](https://willyschocolateexperience.com/index.html)
* A screenshot of the Willy's Chocolate Experience website. 


[House of Illuminati](https://willyschocolateexperience.com/index.html)


Image synthesis technology such as DALL-E 3 allows anyone to create images based on a text description, which has led to easy-to-create visuals that look like real photos or professional illustrations at first glance, although details are often incorrect or missing. For example, in the images on the Willy website, the organizers didn't bother to correct or remove misspelled AI-generated words, which are a hallmark of some AI image generators.


The event's website mentions special locations within the locale, such as an "Enchanted Garden," an "Imagination Lab," and a "Twilight Tunnel." It also promised "captivating entertainment" that featured "live performances featuring charming characters singing original catchy tunes." Apparently, the event did not match the billing. Sky News quotes one attendee as saying, "Great idea to have a person dressed in a terrifying outfit to come out and scare all the kids. They were all crying—it was terrible, shocking, and embarrassing, to be honest."


[![A photo of "Willy's Chocolate Experience" taken by Stuart Sinclair.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/429536927_1896102084140092_7763738069947498915_n-640x1263.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/429536927_1896102084140092_7763738069947498915_n.jpg) / A photo of "Willy's Chocolate Experience" taken by Stuart Sinclair.Stuart Sinclair


The event was organized by a company called "House of Illuminati" and took place at a venue called Box Hub Warehouse in Glasgow, Scotland. It was scheduled to run Saturday and Sunday, but event organizers canceled the event Saturday evening and began offering refunds after attendees complained and called the police.


False advertising certainly isn't new, but events like this show that generative AI may bring new opportunities for people to deceive others with greater ease. On Tuesday, 404 Media [ran a report](https://www.404media.co/ghost-kitchens-are-advertising-ai-generated-food-on-doordash-and-grubhub/?ref=daily-stories-newsletter) about "ghost kitchens," restaurants without a dine-in option, using AI-generated images of food to advertise their businesses. These examples go beyond airbrushed photos of the past, creating convincing imagery that might have no connection to underlying reality.


According to Sky News, a spokesman for the House of Illuminati said, "We are devastated at how this has turned out and understand people's anger and frustration that everyone has had."





## Tags:


### Autogenerated tags:
website screenshot ai-generated sinclair
