# Deepfake celebrities begin shilling products on social media, causing alarm
## Hanks and other celebrities have recently become targets of AI-powered ad scams.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/tom-hanks-warns-of-ai-generated-doppelganger-in-instagram-plea/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 October 2023, 19:22
+ Date scraped: 03 October 2023, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/tom_hanks_ai_hero_2-760x380.jpg)







News of AI deepfakes spread quickly when you're Tom Hanks. On Sunday, the actor [posted a warning](https://www.instagram.com/p/Cx2MsH9rt7q/) on Instagram about an unauthorized AI-generated version of himself being used to sell a dental plan. Hanks' warning spread in the media, including [The New York Times](https://www.nytimes.com/2023/10/02/technology/tom-hanks-ai-dental-video.html). The next day, CBS anchor Gayle King [warned](https://www.instagram.com/p/Cx54IIFuozI/) of a similar scheme using her likeness to sell a weight-loss product. The now widely reported incidents have raised new concerns about the use of AI in digital media.


"BEWARE!! There’s a video out there promoting some dental plan with an AI version of me. I have nothing to do with it," wrote Hanks on his Instagram feed. Similarly, King shared an AI-augmented video with the words "Fake Video" stamped across it, stating, "I've never heard of this product or used it! Please don't be fooled by these AI videos."


Also on Monday, YouTube celebrity MrBeast [posted](https://twitter.com/MrBeast/status/1709046466629554577) on social media network X about a similar scam that features a modified video of him with manipulated speech and lip movements promoting a fraudulent iPhone 15 giveaway. "Lots of people are getting this deepfake scam ad of me," he wrote. "Are social media platforms ready to handle the rise of AI deepfakes? This is a serious problem."


[![A screenshot of Tom Hanks' Instagram post warning of an AI-generated version of him selling a dental plan.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/hanks_instagram_shot-640x800.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/hanks_instagram_shot.jpg) / A screenshot of Tom Hanks' Instagram post warning of an AI-generated version of him selling a dental plan.Tom Hanks / Instagram


We have not seen the original Hanks video, but from examples provided by King and MrBeast, it appears the scammers likely took existing videos of the celebrities and used software to [change lip movements](https://www.newscientist.com/article/2254326-ai-can-edit-video-in-real-time-to-sync-new-audio-to-peoples-lips/) to match AI-generated [voice clones](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/) of them that had been trained on vocal samples pulled from publicly available work.


The news comes amid a larger debate on the ethical and legal implications of AI in the media and entertainment industry. The recent [Writers Guild of America strike](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/) featured concerns about AI as a significant point of contention. SAG-AFTRA, the union representing Hollywood actors, has [expressed worries](https://arstechnica.com/information-technology/2023/07/fran-drescher-we-are-all-going-to-be-in-jeopardy-of-being-replaced-by-machines/) that AI could be used to create digital replicas of actors without proper compensation or approval. And recently, Robin Williams' daughter, Zelda Williams, [made the news](https://deadline.com/2023/10/robin-williams-daughter-zelda-ai-recreate-voice-1235561299/) when she complained about people cloning her late father's voice without permission.


As we've [warned](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), convincing AI deepfakes are an increasingly pressing issue that may [undermine](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes) shared trust and threaten the reliability of communications technologies by casting doubt on someone's identity. Dealing with it is a tricky problem. Currently, companies [like Google](https://arstechnica.com/information-technology/2023/05/as-ai-generated-fakes-proliferate-google-plans-to-fight-back/) and [OpenAI](https://arstechnica.com/ai/2023/07/openai-google-will-watermark-ai-generated-content-to-hinder-deepfakes-misinfo/) have plans to watermark AI-generated content and add metadata to track provenance. But historically, those watermarks have been [easily defeated](https://arstechnica.com/ai/2023/10/researchers-show-how-easy-it-is-to-defeat-ai-watermarks/), and open source AI tools that do not add watermarks are available.


![A screenshot of Gayle King's Instagram post warning of an AI-modified video of the CBS anchor.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/king_instagram_shot.jpg)A screenshot of Gayle King's Instagram post warning of an AI-modified video of the CBS anchor.Gayle King / Instagram


Similarly, attempts at restricting AI software through regulation may remove generative AI tools from legitimate researchers while keeping them in the hands of those who may use them for fraud. Meanwhile, social media networks will likely need to step up moderation efforts, reacting quickly when suspicious content is flagged by users.


As [we wrote](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) last December in a feature on the spread of easy-to-make deepfakes, "The provenance of each photo we see will become that much more important; much like today, we will need to completely trust who is sharing the photos to believe any of them. But during a transition period before everyone is aware of this technology, synthesized fakes might cause a measure of chaos."


Almost a year later, with technology advancing rapidly, a small taste of that chaos is arguably descending upon us, and our advice could just as easily be applied to video and photos. Whether attempts at regulation [currently underway](https://www.reuters.com/technology/governments-race-regulate-ai-tools-2023-09-22/) in many countries will have any effect is an open question.














## Tags:


### Autogenerated tags:
instagram ai-generated deepfakes
