# EU agrees to landmark rules on artificial intelligence
## Legislation lays out restrictive regime for emerging technology.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/ai-regulation-will-begin-in-the-eu/
+ Source: Ars Technica
+ Author: Javier Espinoza, Financial Times
+ Date published: 09 December 2023, 00:09
+ Date scraped: 09 December 2023, 01:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2020/11/thierry-breton-760x380.jpg)







European Union lawmakers have agreed on the terms for landmark legislation to regulate artificial intelligence, pushing ahead with enacting the world’s most restrictive regime on the development of the technology.


Thierry Breton, EU commissioner, confirmed in a post on X that a deal had been reached.


He called it a historic agreement. “The EU becomes the very first continent to set clear rules for the use of AI,” he wrote. “The AIAct is much more than a rulebook—it’s a launchpad for EU start-ups and researchers to lead the global AI race.”


The deal followed years of discussions among member states and politicians on the ways AI should be curbed to have humanity’s interest at the heart of the legislation. It came after marathon discussions that started on Wednesday this week.


Members of the European Parliament have spent years arguing over their position before it was put forward to member states and the European Commission, the executive body of the EU. All three—countries, politicians, and the commission—must agree on the final text before it becomes law.


European companies have expressed their concern that overly restrictive rules on the technology, which is rapidly evolving and gained traction after the popularisation of OpenAI’s ChatGPT, will hamper innovation. Last June, dozens of some of the largest European companies, such as France’s Airbus and Germany’s Siemens, said the rules were looking too tough to nurture innovation and help local industries.


Last month, the UK hosted a summit on AI safety, leading to broad commitments from 28 nations to work together to tackle the existential risks stemming from advanced AI. That event attracted leading tech figures such as OpenAI’s Sam Altman, who has previously been critical of the EU’s plans to regulate the technology.


*© 2023 The Financial Times Ltd. All rights reserved. Please do not copy and paste FT articles and redistribute by email or post to the web.*








 




## Tags:


### Autogenerated tags:

