# In Paris demo, Google scrambles to counter ChatGPT but ends up embarrassing itself
## So far, the expected Microsoft-Google AI war has turned into an AI fizzle.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/in-paris-demo-google-scrambles-to-counter-chatgpt-but-ends-up-embarrassing-itself/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 February 2023, 19:33
+ Date scraped: 08 February 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2019/03/google-damaged-760x380.jpg)







On Wednesday, Google held a [highly anticipated press conference](https://www.theverge.com/2023/2/8/23589886/google-search-maps-translate-features-updates-live-from-paris-event) from Paris that did not deliver the decisive move against [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and the Microsoft-OpenAI partnership that many pundits [expected](https://arstechnica.com/gadgets/2023/02/it-sounds-like-google-will-unveil-its-chatgpt-clone-february-8/). Instead, Google ran through a collection of previously announced technologies in a low-key presentation that included losing a demonstration phone.


The demo, which included references to many products that are still unavailable, occurred just hours after someone noticed that Google's advertisement for its newly announced [Bard large language model](https://www.fastcompany.com/90845691/google-announces-new-bard-chatbot-to-counter-chatgpt) contained an error about the James Webb Space Telescope. After [Reuters reported](https://www.reuters.com/technology/google-ai-chatbot-bard-offers-inaccurate-information-company-ad-2023-02-08/) the error, Forbes [noticed](https://www.forbes.com/sites/jonathanponciano/2023/02/08/alphabet-stock-loses-100-billion-after-new-ai-chatbot-seemingly-gives-wrong-answer-in-ad/) that Google's stock price declined nearly 7 percent, taking about $100 billion in value with it.


On stage in front of a small in-person audience in Paris, Google Senior Vice President Prabhakar Raghavan and Google Search VP Liz Reid took turns showing a series of products that included "multisearch," an AI-powered [visual search](https://blog.google/products/search/visual-search-ai/) feature of Google Lens that lets users search by taking a picture and describing what they'd like to find, an "[Immersive View](https://arstechnica.com/gadgets/2022/05/google-maps-immersive-view-turns-maps-into-a-3d-simcity-like-simulation/)" feature of Google Maps that allows a 3D fly-through of major cities, and a new version of Google Translate, along with a smattering of minor announcements.


A YouTube copy of Google's February 8, 2023, Google Paris event.


During her presentation on the "multisearch" feature, Reid introduced a live demo. After silence and a nervous chuckle, she continued, "We are missing the phone. Going to move on, we can't find the phone." The moment caused [confusion for some](https://twitter.com/LanceUlanoff/status/1623316764229795840?s=20&t=VxiHzYpUpfjoGSMvDhvTww) during the highly anticipated press event from a trillion-dollar company. After Reid's demo, Raghavan joked, "Thanks Liz, and we'll have to figure out who stole your phone."



But the big news journalists were expecting from the event arrived Monday, two days before the presentation. That day, Google [announced Bard](https://www.fastcompany.com/90845691/google-announces-new-bard-chatbot-to-counter-chatgpt), a conversational AI model it is positioning against OpenAI's ChatGPT and Microsoft's "[New Bing](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/)." The announcement on Monday came as something of a surprise, possibly a move designed to preempt a Microsoft AI conference that took place on Tuesday. The back-and-forth gave the impression that the two companies are gearing up for a [competitive war](https://twitter.com/EMostaque/status/1623064994329038850?s=20&t=GVHPDguKGLroogd5ZQdMvA) over generative AI, but so far, the war has become more of a one-sided dance as [critics call out](https://www.forbes.com/sites/richardnieva/2023/02/08/google-openai-chatgpt-microsoft-bing-ai/) Google's reticence to ship generative AI products, despite pioneering many of the technologies behind them.


Raghavan spent some time going over Bard's features during the Paris press conference, but he revealed nothing new, and Bard remains locked securely behind Google's doors. "We just took our next big step by opening Bard up to trusted testers this week," said Raghavan. "We'll continue to use feedback from internal and external testing to make sure it meets our high bar for quality, safety, and groundedness before we launch it more broadly."



Despite Google's slowness to market with a breakthrough generative AI product (that the public can use), the story isn't over yet. Issues with [intellectual property](https://arstechnica.com/tech-policy/2023/02/getty-sues-stability-ai-for-copying-12m-photos-and-imitating-famous-watermark/) and [hallucinations](https://en.wikipedia.org/wiki/Hallucination_(artificial_intelligence)) in large language models that create [convincing falsehoods](https://www.washingtonpost.com/technology/2023/02/07/microsoft-bing-chatgpt/) might end up causing trouble for Microsoft, which is eager to jump in head-first using OpenAI's technology.














## Tags:


### Autogenerated tags:
google raghavan microsoft
