# Jony Ive and OpenAI’s Altman reportedly collaborating on mysterious AI device
## Despite total lack of specifics, rumored collaboration has everyone guessing.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/jony-ive-and-openais-altman-reportedly-collaborating-on-mysterious-ai-device/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 September 2023, 19:19
+ Date scraped: 27 September 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/altman_ive_rumors_hero-760x380.jpg)







Ex-Apple design star [Jony Ive](https://en.wikipedia.org/wiki/Jony_Ive) and OpenAI CEO Sam Altman have been discussing the design of an unspecified new AI device, [reports](https://www.theinformation.com/articles/designer-jony-ive-and-open-ais-sam-altman-discuss-ai-hardware-project) The Information, citing two people familiar with the talks. It's unclear what exactly the device may be, but the report has many people on social media and the press [guessing](https://x.com/benthompson/status/1706869559515607362?s=20) about a re-imagining of a smartphone that relies heavily on generative AI. Others think the device may be something else entirely.


The news, originally broken by The Information and later covered by [The Verge](https://www.theverge.com/2023/9/27/23892135/jony-ive-sam-altman-ai-device-openai-ceo-apple-designer) and [Reuters](https://www.reuters.com/technology/ex-apple-designer-ive-openais-altman-discuss-ai-hardware-the-information-2023-09-27/), is admittedly thin on details. As The Verge points out, it's unclear if the proposed device would be an OpenAI product, a device produced by a different company, or even whether the device will actually happen at all. (OpenAI did not immediately respond to a request for comment.) But the lack of specifics and the fervor of hype over AI in the tech industry have already created a vacuum that people are filling with speculative ideas.

AdChoicesADVERTISING
"Given Ive’s involvement, it’s most likely to be some sort of consumer device, like a reimagined phone," write Jessica Lessin and Stephanie Palazzolo for The Information. "One possibility is OpenAI is building its own operating system... Imagine an AI-native operating system that could generate apps in real-time based on what it believes its user needs, or one that listens to nearby conversations and automatically pulls up relevant information for its user."


However, some are skeptical that the device would be a smartphone. Responding on social media platform X to [speculation](https://x.com/JamesTimmins/status/1706876902403916100?s=20) about a Google Glass-type of device, former Microsoft Windows Division President Steven Sinofsky [said](https://x.com/stevesi/status/1706881131088671214?s=20), "No idea, but for sure a phone, especially an Android derivative, makes zero sense." In another post he [wrote](https://x.com/stevesi/status/1706875748748058673?s=20), "Anyone can build a phone. Watching Google and Microsoft should be good evidence that few can distribute one."


Currently, OpenAI is best known as the creator of the AI assistant [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). Ive, renowned for leading industrial design on Apple’s most iconic products (including the iMac, iPod, iPhone, iPad, and Apple Watch), [left Apple in 2019](https://arstechnica.com/gadgets/2019/06/jony-ive-will-depart-apple-to-start-his-own-company/) and began his own design consulting firm called LoveFrom.


Ive and Altman are reportedly friends, and this hypothetical AI device wouldn't be Altman's first collaboration with Apple's design alumni. Thomas Meyerhoffer, who was Ive’s first hire at Apple, designed the [retina-scanning Orb](https://arstechnica.com/tech-policy/2023/05/openai-ceo-raises-115m-for-crypto-company-that-scans-peoples-eyeballs/) for Altman’s cryptocurrency project, Worldcoin. That device was developed by Tools for Humanity, a company co-founded by Altman. But notably, the lack of details on the potential device have created a vacuum that people are filling with speculative ideas.


Adding a twist to the saga is the involvement of Masayoshi Son, the CEO of Japanese multinational investment company SoftBank. Son, who has invested [more than $140 billion](https://www.wsj.com/articles/he-spent-140-billion-on-ai-with-little-to-show-now-he-is-trying-again-dbcca17) into AI-related startups, has also reportedly been in talks with Ive and Altman about the idea. His future role in the project remains uncertain.


Whether this device ever sees the light of day or merely remains an interesting "what if," people are clearly intrigued. And maybe it's just an AI data center product with a fancy front panel. But if an (unconfirmed and purely hypothetical) "OpenAI phone" did come to pass, social media shows that it already has one guaranteed customer.


"IMO, ifOpenAIwere to release aphone with ChatGPT at its core, I would probably immediately switch," [wrote](https://x.com/Dimillian/status/1706911581261500737?s=20) Medium's staff iOS engineer, Thomas Ricouard, on X. "The future is not with our current gen assistant. Those are beyond useless."














## Tags:
***email-adresses***: actuallyhappen@all.openai

### Autogenerated tags:
openai altman
