# Meta launches consumer AI chatbots with celebrity avatars in its social apps
## WhatsApp, Instagram add animated AI chat avatars, including Snoop Dogg as dungeon master.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/meta-launches-consumer-ai-chatbots-with-celebrity-avatars-in-its-social-apps/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 September 2023, 19:52
+ Date scraped: 28 September 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/snoop_dungeon_master-760x380.jpg)







On Wednesday, Meta [announced](https://about.fb.com/news/2023/09/introducing-ai-powered-assistants-characters-and-creative-tools/) its consumer-friendly entry into the crowded AI chatbot landscape, reports [The Verge](https://www.theverge.com/2023/9/27/23891128/meta-ai-assistant-characters-whatsapp-instagram-connect). During a presentation at Meta Connect 2023, the company says it is launching its own "Meta AI" chat assistant and a selection of AI characters across its messaging platforms, including WhatsApp, Instagram, and Messenger.


Meta's new AI assistant will likely feel familiar to anyone who has used chatbots like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) or [Claude](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/). It is designed as a general-purpose chatbot that Meta says can help with planning trips, answering questions, and generating images from text prompts. The assistant will also integrate real-time results from Microsoft's Bing search engine, giving it access to current information—similar to Bing Chat, ChatGPT's browsing plugin, and Google Bard.

AdChoicesADVERTISING
During demos, The Verge says that Meta's AI was able to quickly generate high-resolution images from short text descriptions using an "/imagine" prompt, and the feature will be free to use. While Meta did not disclose full details of the new AI assistant's training, the company said it's a custom model that is partially based on the company's [LLaMA 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/) language model, released in July.




 



In addition to the general assistant, Meta is rolling out 28 AI-powered characters across its messaging platforms, including many played by celebrities, such as Tom Brady (who plays "Bru," a sports fanatic), Kendall Jenner (who plays "Billie," the "big sis"), and Snoop Dogg (who is a "dungeon master" with gaming advice).


According to [TechCrunch](https://techcrunch.com/2023/09/27/meta-mr-beast-paris-hilton-celebrity-ais-llama-2/), the celebrity images are not purely videos but can be manipulated generatively to function as novel animations. Yet they reportedly also do not speak, so they're more like representative avatars of the text-based AI bot personalities. Meta says the celebrity AIs went into limited beta on Wednesday, but we have not seen on-the-ground (or on-the-phone, as it were) reports of them in action yet.


To ensure that these celebrity AI characters don't go [into Tay territory](https://arstechnica.com/information-technology/2016/03/tay-the-neo-nazi-millennial-chatbot-gets-autopsied/) and spout embarrassing or harmful phrases, the company says it spent 6,000 hours in red teaming exercises to identify and address potential problematic uses of its assistants. This process included generating thousands of internal conversations to refine the assistant's behavior and responses.


For now, Meta's new assistant has not trained on public user data from Instagram or Facebook. However, The Verge hinted that this could change as the company aims to enhance its chatbot's usefulness through "social integrations," according to Ahmad Al-Dahle, Meta’s VP of generative AI.


Meta executives view the company's massive user reach as a key advantage, with billions of daily users across WhatsApp, Instagram, and Messenger. While OpenAI arguably pioneered the generative AI chatbot space, it's possible that Meta's scale will allow its assistant to reach more consumers for their first chatbot experience—while increasing lucrative user engagement in its apps.














## Tags:


### Autogenerated tags:
chatbot instagram
