# Panos Panay, leader of the Surface and Windows teams, is leaving Microsoft
## Will be replaced by Yusuf Mehdi, who has been leading the way on AI efforts.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/09/panos-panay-leader-of-the-surface-and-windows-teams-is-leaving-microsoft/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 18 September 2023, 15:20
+ Date scraped: 18 September 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/IMG_0575-760x380.jpeg)







Microsoft's Panos Panay, who has been in charge of the Surface hardware line for its entire existence and of Windows development since 2020, is leaving the company, according to a press release Microsoft sent out today. Panay's duties on the Surface and Windows teams will be taken over by Consumer Chief Marketing Officer Yusuf Mehdi, who in the last year has been most visible as the face of most of the company's big [generative AI-related announcements](https://blogs.microsoft.com/blog/author/ymehdi/).


“Thank you, Panos, for your impact on our products, culture, company, and industry over the past two decades. I’m grateful for your leadership, support, and all you’ve done for Microsoft and our customers and partners," wrote Microsoft CEO Satya Nadella in a message that was shared with the press. "We remain steadfast and convicted in our strategy, and Yusuf Mehdi will take lead on our Windows and Surface businesses and products externally.”


If you've ever watched a Microsoft Surface announcement, you'll know Panay from his emotional delivery, soulful eyes, and colorful shirts and by how genuinely he seemed to relish the opportunity to be telling you about what processors would be used in Microsoft's next laptop. Panay joined Microsoft in 2004 and most recently was [promoted to the company's senior leadership team](https://www.bloomberg.com/news/articles/2021-08-25/microsoft-promotes-product-chief-panay-to-senior-leadership-team?sref=ExbtjcSG#xj4y7vzkg) in 2021.


![Panay at the Surface Pro 3 announcement event in 2014. ](https://cdn.arstechnica.net/wp-content/uploads/2023/09/IMG_0098.jpeg)Panay at the Surface Pro 3 announcement event in 2014. Andrew Cunningham


Microsoft stressed that the shakeup in its executive team wouldn't have any near-term effect on any of its current products, including Surface and the company's mixed-reality hardware efforts.


While Mehdi "will take on the responsibility of leading the Windows and Surface businesses with our OEM and Retail partners," writes Microsoft Executive Vice President Rajesh Jha, other Microsoft veterans will also be stepping in to keep the company's hardware and software businesses running. Pavan Davuluri will be responsible for a team that "build[s] silicon, systems and devices that span Windows, client and cloud for an AI world" and will also, more specifically, be responsible for "Windows planning and release management." Mikhail Parakhin will be responsible for a new "Windows and Web Experiences Team" that will "build experiences that blend web, services and Windows for an AI world."


The timeline for Panay's departure is unclear; his [post](https://twitter.com/panos_panay/status/1703776961296998693) on X, the site that most people call Twitter, suggests that he's departing immediately, though Jha's press release indicates that Panay is helping the various teams transition to their new leadership. It's unclear whether Panay will be onstage for Microsoft's next Surface hardware event, which is slated to happen later this week on September 21.


Mehdi also has a long history with Microsoft, starting in 1992 marketing Windows 3.1 and 95 before leading marketing for early ([and massively influential](https://arstechnica.com/gadgets/2022/06/remembering-internet-explorer-the-now-dead-browser-that-once-powered-the-internet/)) versions of Internet Explorer. To the extent that Panay's departure will accelerate and intensify the drive to put new AI-powered features in Windows 11 and future releases, the AI push currently seems like a company-wide mandate that is bigger than any individual executive.














## Tags:


### Autogenerated tags:
microsoft windows panay mehdi
