# Pope Francis warns of “perverse” AI technology that faked him in a puffy coat
## Francis fears "the creation and diffusion of images that appear perfectly plausible but false."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/pope-francis-warns-of-perverse-ai-technology-that-faked-him-in-a-puffy-coat/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 January 2024, 17:46
+ Date scraped: 24 January 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/cyber_pope_drip_hero-760x380.jpg)



After a realistic AI-generated image of Pope Francis in a puffy coat [went viral on social media](https://arstechnica.com/information-technology/2023/03/the-power-of-ai-compels-you-to-believe-this-fake-image-of-pope-in-a-puffy-coat/) last year, the Pope himself apparently took notice, reports [Reuters](https://www.reuters.com/world/pope-francis-victim-ai-warns-against-its-perverse-dangers-2024-01-24/). In a [message](https://www.vatican.va/content/francesco/en/messages/communications/documents/20240124-messaggio-comunicazioni-sociali.html) for the 58th World Day of Social Communications, Francis writes, "We need but think of the long-standing problem of disinformation in the form of fake news, which today can employ 'deepfakes,' namely the creation and diffusion of images that appear perfectly plausible but false (I too have been an object of this)."


The Pope also warns about audio messages that "use a person’s voice to say things which [that person never said](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/)," he continues. "The technology of simulation behind these programs can be useful in certain specific fields, but it becomes perverse when it distorts our relationship with others and with reality."


In March 2023, a Twitter user named "skyferrori" used the Midjourney v5 image synthesis service to create a convincing fake photo of Pope Francis wearing a long white puffer coat and [posted it on the service](https://x.com/skyferrori/status/1639647708154675200?s=20). It quickly went viral and today stands at over 197,000 likes and 28.1 million views. Many people thought it was a real photo, and it was notable at the time for being one of the first AI-generated images that fooled a large audience of people online.


"I was having this discussion with a friend, and I'll be honest, I didn't think it was fake," wrote a commenter named "[thrillgore](https://arstechnica.com/civis/threads/the-power-of-ai-compels-you-to-believe-this-fake-image-of-pope-in-a-puffy-coat.1490975/page-3#post-41743128)" on the Ars Technica forums at the time. "I thought it was genuine even though earlier in the day I had read that Pope Francis is a frugal fella, and doesn't flaunt the wealth of the Vatican... It was funny yesterday, now it's absolutely horrifying."


Since the launch of [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) in 2022, we've frequently covered deepfakes and worries about them [undermining social trust](https://arstechnica.com/information-technology/2023/05/microsoft-president-declares-deepfakes-biggest-ai-concern/), [lowering the quality of information online](https://arstechnica.com/tech-policy/2024/01/report-deepfake-porn-consistently-found-atop-google-bing-search-results/) by injecting noise, fueling [online harassment](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), and possibly [disrupting the historical record](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes). It's an unsolved problem, with watermarking technology often [deemed unreliable](https://arstechnica.com/ai/2023/10/researchers-show-how-easy-it-is-to-defeat-ai-watermarks/) and metadata-tagging projects [not yet widely supported](https://arstechnica.com/information-technology/2023/10/adobe-launches-new-symbol-to-tag-ai-generated-content-but-will-anyone-use-it/2/). Fundamentally, our ability to trust what we see online will come down to how much we trust the messenger.


"The development of systems of artificial intelligence, to which I devoted my recent [Message for the World Day of Peace](https://arstechnica.com/information-technology/2023/08/even-the-pope-is-worried-about-ai-and-its-disruptive-possibilities/), is radically affecting the world of information and communication and through it, certain foundations of life in society," the Pope warns. "These changes affect everyone, not merely professionals in those fields. The rapid spread of astonishing innovations, whose workings and potential are beyond the ability of most of us to understand and appreciate, has proven both exciting and disorienting."





## Tags:


### Autogenerated tags:

