# School athletic director arrested for framing principal using AI voice synthesis
## Police uncover plot to defame principal with AI-generated racist and antisemitic comments.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/alleged-ai-voice-imitation-leads-to-arrest-in-baltimore-school-racism-controversy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 25 April 2024, 15:30
+ Date scraped: 25 April 2024, 16:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/deepfake_audio_voice_hero_2-760x380.jpg)



On Thursday, Baltimore County Police arrested Pikesville High School's former athletic director, Dazhon Darien, and charged him with using AI to impersonate Principal Eric Eiswert, according to a report by [The Baltimore Banner](https://www.thebaltimorebanner.com/education/k-12-schools/eric-eiswert-ai-audio-baltimore-county-YBJNJAS6OZEE5OQVF5LFOFYN6M/). Police say Darien used AI voice synthesis software to simulate Eiswert's voice, leading the public to believe the principal made racist and antisemitic comments.


The audio clip, posted on a popular Instagram account, contained offensive remarks about "ungrateful Black kids" and their academic performance, as well as a threat to "join the other side" if the speaker received one more complaint from "one more Jew in this community." The recording also mentioned names of staff members, including Darien's nickname "DJ," suggesting they should not have been hired or should be removed "one way or another."


The comments led to significant uproar from students, faculty, and the wider community, many of whom initially believed the principal had actually made the comments. A Pikesville High School teacher named Shaena Ravenell reportedly played a large role in disseminating the audio. While she has not been charged, police indicated that she forwarded the controversial email to a student known for their ability to quickly spread information through social media. This student then escalated the audio's reach, which included sharing it with the media and the NAACP.


Baltimore County Police say that Darien had accessed school networks to search for and utilize AI tools capable of voice imitation. Police also linked Darien to an email account used to distribute the fake recordings.


Voice-cloning technology, which we have [covered in the past](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/), can generate realistic speech after being trained on millions of human voices, then tuned to match a specific voice in a provided sample. In March, Baltimore Banner reporters [spoke with Siwei Lyu](https://www.thebaltimorebanner.com/education/k-12-schools/eric-eiswert-ai-deepfake-YUNO6ITYM5FWZPQAE24RIBV5CQ/), the director of a [media forensics lab](https://ubmdfl.cse.buffalo.edu/) at the University at Buffalo. Lyu told the newspaper that he believed the falsified clip of Eiswert speaking was created using a voice synthesis service such as [ElevenLabs](https://elevenlabs.io/). ElevenLabs allows users to upload voice samples of people for cloning using text-to-speech synthesis, although its terms of service prohibit cloning a voice without the person's permission.


The incident has led to Eiswert being absent from the school since the investigation began, and he has denied making the comments, stating that they do not align with his views. “I did not make this statement, and these thoughts are not what I believe in as both an educator and a person,” Eiswert said in a [written statement](https://x.com/kris10griffith/status/1772731536372076773).


When the audio clip emerged [in January](https://www.thebaltimorebanner.com/education/k-12-schools/pikesville-high-principal-eric-eiswert-NT7K7N4K6RDEJNL5Z7ULTEG7VY/), Superintendent Myriam Rogers called the comments "disturbing" and "highly offensive and inappropriate." The Baltimore Banner notes that Billy Burke, head of the union representing Eiswert, was the only official to publicly suggest the audio was AI-generated. He expressed disappointment in the public's assumption of Eiswert's guilt and revealed that the principal and his family had been harassed and threatened, requiring police presence at their home.


This isn't the first time that AI voice-cloning software has caused trouble. We've previously covered [phone scams](https://arstechnica.com/tech-policy/2023/03/rising-scams-use-ai-to-mimic-voices-of-loved-ones-in-financial-distress/) where someone imitates a loved one's voice (in an attempt to trick people into giving them money) and [election campaign robocalls](https://arstechnica.com/tech-policy/2024/01/robocall-with-artificial-joe-biden-voice-tells-democrats-not-to-vote/) that use cloned voices of famous politicians like Joe Biden. In March, OpenAI revealed the existence of [its own voice-cloning technology](https://arstechnica.com/information-technology/2024/03/openai-holds-back-wide-release-of-voice-cloning-tech-due-to-misuse-concerns/), but the company said it was holding it back for now due to misuse concerns.





## Tags:


### Autogenerated tags:
eiswert voice-cloning
