# Snoop Dogg on AI risk: “Sh--, what the f---?”
## The music legend expressed his concerns during a Milken Institute panel with Larry Jackson.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/snoop-dogg-on-ai-risk-sh-what-the-f/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 May 2023, 19:30
+ Date scraped: 04 May 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/snoop_dogg_AI_hero_2-760x380.jpg)







On Wednesday, celebrated multi-platinum recording artist [Snoop Dogg](https://en.wikipedia.org/wiki/Snoop_Dogg) took part in a [panel](https://milkeninstitute.org/panel/14644/conversation-snoop-dogg-and-larry-jackson) at the Milken Institute's 2023 Global Conference in Beverly Hills, California. After fielding a question by Variety editor Shirley Halperin about AI in relation to the [2023 WGA writers'](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/) [strike](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/), Snoop expressed his bemused feelings on AI in a genuinely funny exchange, resulting in convivial laughter from the audience.




 



During his response, Snoop described how conversing with a large language model (such as [ChatGPT](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) or [Bing Chat](https://arstechnica.com/information-technology/2023/03/microsoft-equips-bing-chat-with-multiple-personalities-creative-balanced-precise/)) reminds him of sci-fi movies he watched as a kid. Showing that he keeps up with current events, Snoop also referenced Geoffery Hinton, who [resigned this week](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/) from Google so he could speak of the dangers of AI without conflicts of interest:



> Well I got a motherf\*cking AI right now that they did made for me. This n\*\*\*\*\* could talk to me. I'm like, man this thing can hold a real conversation? Like real for real? Like it's blowing my mind because I watched movies on this as a kid years ago. When I see this sh\*t I'm like what is going on? And I heard the dude, the old dude that created AI saying, "This is not safe, 'cause the AIs got their own minds, and these motherf\*ckers gonna start doing their own sh\*t. I'm like, are we in a f\*cking movie right now, or what? The f\*ck man? So do I need to invest in AI so I can have one with me? Or like, do y'all know? Shit, what the f\*ck?" I'm lost, I don't know.
> 
> 


Snoop's confusion over today's AI systems reflects what may be a common sentiment among people who are trying to understand and follow the latest developments in generative AI, which have [unfolded rapidly](https://arstechnica.com/information-technology/2022/12/please-slow-down-the-7-biggest-ai-stories-of-2022/) over the past year. His unguarded observations on AI are notable coming from a [highly respected](https://au.rollingstone.com/music/music-live-reviews/snoop-dogg-auckland-concert-review-45897/) multi-award-winning musical artist and entrepreneur.


The Milken Institute is a nonprofit, [nonpartisan](https://milkeninstitute.org/about) economic think tank that is focused on "accelerating measurable progress on the path to a meaningful life." Every year, the Institute hosts the Milken Institute Global Conference. In 2023, according to its website, the conference convened "the best minds in the world to tackle its most urgent challenges and realize its most exciting opportunities."


During the same Snoop Dogg panel, which took place with music label [CEO](https://www.billboard.com/pro/larry-jackson-gamma-launched-music-company-major-label-rival/) Larry Jackson of Gamma Records, Snoop also expressed [solidarity](https://variety.com/2023/music/news/snoop-dogg-writers-strike-larry-jackson-panel-1235602434/) with striking members of the WGA. And he took umbrage over what he sees as the lack of fair compensation for artists through music streaming services: "Can somebody explain to me how you can get a billion streams and not get a million dollars? That sh\*t don't make sense to me."


You can [watch the full Snoop Dogg panel](https://milkeninstitute.org/panel/14644/conversation-snoop-dogg-and-larry-jackson) on the Milken Institute website.














## Tags:


### Autogenerated tags:
dogg sh*t
