# Spotify ejects thousands of AI-made songs in purge of fake streams
## Platform cracks down on bots posing as listeners as flood of content rattles music industry.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/spotify-ejects-thousands-of-ai-made-songs-in-purge-of-fake-streams/
+ Source: Ars Technica
+ Author: Anna Nicolaou, Financial Times
+ Date published: 09 May 2023, 13:20
+ Date scraped: 09 May 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/spotify-headphones-760x380.jpg)







Spotify has removed tens of thousands of songs from artificial intelligence music start-up Boomy, ramping up policing of its platform amid complaints of fraud and clutter across streaming services.


In recent months the music industry has been confronting the rise of AI-generated songs and, more broadly, the growing number of tracks inundating streaming platforms daily.


Spotify, the largest audio streaming business, recently took down about 7 percent of the tracks that had been uploaded by Boomy, the equivalent of “tens of thousands” of songs, according to a person familiar with the matter.


Recording giant Universal Music had flagged to all the main streaming platforms that it saw suspicious streaming activity on Boomy tracks, according to another person close to the situation.


The Boomy songs were removed because of suspected “artificial streaming”—online bots posing as human listeners to inflate the audience numbers for certain songs.


AI has made this type of activity easier because it allows someone to instantly generate many music tracks, which can then be uploaded online and streamed.


Boomy, which was launched two years ago, allows users to choose various styles or descriptors, such as “rap beats” or “rainy nights,” to create a machine-generated track. Users can then release the music to streaming services, where they will generate royalty payments. California-based Boomy says its users have created more than 14 million songs.


Spotify confirmed it had removed some Boomy content. “Artificial streaming is a longstanding, industry-wide issue that Spotify is working to stamp out across our service,” the company said.


“We are always encouraged when we see our partners exercise vigilance around the monitoring or activity on their platforms,” said Michael Nash, Universal’s chief digital officer.


The crackdown comes as music industry power broker Lucian Grainge has spent the past few months speaking out about the proliferation of songs on platforms such as Spotify, where 100,000 new tracks are being added each day, and growing manipulation of the system.


Grainge, Universal’s chief executive, told investors last week that “the recent explosive development in generative AI will, if left unchecked, both increase the flood of unwanted content on platforms and create rights issues with respect to existing copyright law.”


While the use of artificial intelligence to create songs is not new, the issue has escalated to the forefront of conversations in the music industry in the past few months. The streaming boom has given rise to an array of services offering artists the chance to buy their way to success. A Google search for “buy Spotify streams” yields millions of results, with sites such as “spotistar.com” offering 1,000 Spotify plays for $6.


The Financial Times reported last month that Universal sent a letter to streaming services asking them to crack down on the use of generative AI on their platforms. That same week, a song that used AI to mimic Drake and The Weeknd’s voices went viral on streaming platforms.


Spotify’s chief executive, Daniel Ek, last week told analysts, “I don’t think I’ve ever seen anything like it in technology,” regarding how fast AI technology was progressing.


Boomy at the weekend resumed submitting new tracks to Spotify. The two sides are negotiating over reinstating the rest of Boomy’s catalog. The company said: “Boomy is categorically against any type of manipulation or artificial streaming. We are working with industry partners to address this issue.”


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
spotify
