# Tyler Perry puts $800 million studio expansion on hold because of OpenAI’s Sora
## Perry: Mind-blowing AI video-generation tools "will touch every corner of our industry."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/i-just-dont-see-how-we-survive-tyler-perry-issues-hollywood-warning-over-ai-video-tech/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 February 2024, 16:42
+ Date scraped: 23 February 2024, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/tyler_perry_hero-760x380.jpg)



In an interview with [The Hollywood Reporter](https://www.hollywoodreporter.com/business/business-news/tyler-perry-ai-alarm-1235833276/) published Thursday, filmmaker [Tyler Perry](https://en.wikipedia.org/wiki/Tyler_Perry) spoke about his concerns related to the impact of AI video synthesis on entertainment industry jobs. In particular, he revealed that he has suspended a planned $800 million expansion of [his production studio](https://tylerperrystudios.com/) after seeing what OpenAI's [recently announced AI video generator](https://arstechnica.com/information-technology/2024/02/openai-collapses-media-reality-with-sora-a-photorealistic-ai-video-generator/) Sora can do.


"I have been watching AI very closely," Perry said in the interview. "I was in the middle of, and have been planning for the last four years... an $800 million expansion at the studio, which would’ve increased the backlot a tremendous size—we were adding 12 more soundstages. All of that is currently and indefinitely on hold because of Sora and what I’m seeing. I had gotten word over the last year or so that this was coming, but I had no idea until I saw recently the demonstrations of what it’s able to do. It’s shocking to me."


OpenAI, the company behind ChatGPT, [revealed a preview](https://arstechnica.com/information-technology/2024/02/openai-collapses-media-reality-with-sora-a-photorealistic-ai-video-generator/) of Sora's capabilities last week. Sora is a text-to-video synthesis model, and it uses a neural network—previously trained on video examples—that can take written descriptions of a scene and turn them into high-definition video clips up to 60 seconds long. Sora caused shock in the tech world because it appeared to dramatically surpass other AI video generators in capability. It seems that similar shock also rippled into adjacent professional fields. "Being told that it can do all of these things is one thing, but actually seeing the capabilities, it was mind-blowing," Perry said in the interview.


[Tyler Perry Studios](https://tylerperrystudios.com/), which the actor and producer acquired in 2015, is a 330-acre lot located in Atlanta and is one of the largest film production facilities in the United States. Perry, who is perhaps best known for his series of [Madea](https://en.wikipedia.org/wiki/Madea) films, says that technology like Sora worries him because it could make the need for building sets or traveling to locations obsolete. He cites examples of virtual shooting in the snows of Colorado or on the Moon just by using a text prompt. "This AI can generate it like nothing." The technology may represent a radical reduction in costs necessary to create a film, and that will likely put entertainment industry jobs in jeopardy.


"It makes me worry so much about all of the people in the business," he told The Hollywood Reporter. "Because as I was looking at it, I immediately started thinking of everyone in the industry who would be affected by this, including actors and grip and electric and transportation and sound and editors, and looking at this, I’m thinking this will touch every corner of our industry."


You can read the [full interview at The Hollywood Reporter](https://www.hollywoodreporter.com/business/business-news/tyler-perry-ai-alarm-1235833276/), which did an excellent job of covering Perry's thoughts on a technology that may end up fundamentally disrupting Hollywood. To his mind, AI tech poses an existential risk to the entertainment industry that it can't ignore: "There’s got to be some sort of regulations in order to protect us. If not, I just don’t see how we survive."


Perry also looks beyond Hollywood and says that it's not just filmmaking that needs to be on alert, and he calls for government action to help retain human employment in the age of AI. "If you look at it across the world, how it’s changing so quickly, I’m hoping that there’s a whole government approach to help everyone be able to sustain."





## Tags:


### Autogenerated tags:

