# US gov’t announces arrest of former Google engineer for alleged AI trade secret theft
## Linwei Ding faces four counts of trade secret theft, each with a potential 10-year prison term.
## Information:

+ Link: https://arstechnica.com/tech-policy/2024/03/former-google-engineer-arrested-for-alleged-theft-of-ai-trade-secrets-for-chinese-firms/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 07 March 2024, 16:58
+ Date scraped: 08 March 2024, 20:21

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/google_datacenter_1-760x380.jpg)



On Wednesday, authorities arrested former Google software engineer Linwei Ding in Newark, California, on charges of stealing AI trade secrets from the company. The US Department of Justice [alleges](https://www.justice.gov/opa/pr/chinese-national-residing-california-arrested-theft-artificial-intelligence-related-trade) that Ding, a Chinese national, committed the theft while secretly working with two China-based companies.


According to the [indictment](https://www.justice.gov/opa/media/1341356/dl?inline), Ding, who was hired by Google in 2019 and had access to confidential information about the company's data centers, began uploading hundreds of files into a personal Google Cloud account two years ago.


The trade secrets Ding allegedly copied contained "detailed information about the architecture and functionality of GPU and TPU chips and systems, the software that allows the chips to communicate and execute tasks, and the software that orchestrates thousands of chips into a supercomputer capable of executing at the cutting edge of machine learning and AI technology," according to the indictment.


Shortly after the alleged theft began, Ding was offered the position of chief technology officer at an early-stage technology company in China that touted its use of AI technology. The company offered him a monthly salary of about $14,800, plus an annual bonus and company stock. Ding reportedly traveled to China, participated in investor meetings, and sought to raise capital for the company.


Investigators reviewed surveillance camera footage that showed another employee scanning Ding's name badge at the entrance of the building where Ding worked at Google, making him look like he was working from his office when he was actually traveling.


Ding also founded and served as the chief executive of a separate China-based startup company that aspired to train "large AI models powered by supercomputing chips," according to the indictment. Prosecutors say Ding did not disclose either affiliation to Google, which described him as a junior employee. He resigned from Google on December 26 of last year.


The FBI served a search warrant at Ding's home in January, seizing his electronic devices and later executing an additional warrant for the contents of his personal accounts. Authorities found more than 500 unique files of confidential information that Ding allegedly stole from Google. The indictment says that Ding copied the files into the Apple Notes application on his Google-issued Apple MacBook, then converted the Apple Notes into PDF files and uploaded them to an external account to evade detection.


"We have strict safeguards to prevent the theft of our confidential commercial information and trade secrets," Google spokesperson José Castañeda told Ars Technica. "After an investigation, we found that this employee stole numerous documents, and we quickly referred the case to law enforcement. We are grateful to the FBI for helping protect our information and will continue cooperating with them closely."


Attorney General Merrick Garland announced the case against the 38-year-old at an American Bar Association conference in San Francisco. Ding faces four counts of federal trade secret theft, each carrying a potential sentence of up to 10 years in prison.





## Tags:


### Autogenerated tags:
google
