# Windows, hardware, Xbox sales are dim spots in a solid Microsoft earnings report
## Company also expects to spend ever more money to support its ongoing AI efforts.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/07/pc-market-slump-is-hitting-microsoft-twice-once-for-windows-once-for-hardware/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 26 July 2023, 18:21
+ Date scraped: 26 July 2023, 19:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/06/microsoft-760x380.jpeg)







It has been a tough year for PC companies and companies that make PC components. Companies like Intel, AMD, and Nvidia have all reported big drops in revenue from the hardware that they sell to consumers (though the hardware they sell to other businesses is often doing better).


Microsoft [contributed another data point to that trend today](https://www.microsoft.com/en-us/investor/earnings/fy-2023-q4/press-release-webcast), with fourth-quarter 2023 financial results that showed modest growth (revenue up 8 percent year over year, from $51.9 billion to $56.2 billion), but no thanks to its consumer software and hardware businesses.


Revenue from the company's More Personal Computing division, which encompasses Windows licenses, Surface PCs and other accessories, Xbox hardware and software and services, and ad revenue, was down 4 percent year over year. This decrease was driven mostly by a drop in sales of Windows licenses to PC makers (down 12 percent because of "PC market weakness") and by reduced hardware sales (down 20 percent, though the company didn't say how much of this drop came from its accessory business and how much came from Surface PCs). Microsoft makes its own PCs and PC accessories and sells the software that most other PC makers use on *their* hardware, so when the entire PC ecosystem is doing poorly, Microsoft gets hit twice.


Microsoft is expecting its hardware revenue to look even worse next quarter, warning of a year-over-year drop in the "[mid-30s](https://www.microsoft.com/en-us/investor/events/fy-2023/earnings-fy-2023-q4.aspx)" because of its decision earlier this year to [stop making and selling Microsoft-branded accessories](https://arstechnica.com/gadgets/2023/04/microsoft-branded-mice-and-keyboards-are-going-away-after-40-years/). Microsoft is still making more expensive Surface-branded accessories, and the profit margins on those devices are likely higher, but overall sales volume and revenue are apparently taking a big hit. Microsoft also expects Windows sales to PC companies to decline by "low-to-mid teens" next quarter.


Microsoft's gaming revenue—which combines Xbox hardware sales, game sales, and services like Xbox Live and Xbox Game Pass—was up just 1 percent year over year. That's because a 5 percent increase in revenue from games and services was offset by a 13 percent drop in revenue from Xbox hardware sales.


Brighter spots on Microsoft's balance sheet included boosted revenue from Office and Microsoft 365 subscriptions, server products like Azure, ad revenue, and sales of Windows to businesses.


On the topic of the aggressive AI push that Microsoft has been focused on throughout 2023, Microsoft CFO Amy Hood says that "growth from AI services will be gradual," though revenues should increase as paid products like [Microsoft 365 Copilot](https://arstechnica.com/information-technology/2023/07/microsoft-365s-copilot-assistant-for-businesses-comes-with-a-hefty-price-tag/) become available to the general public. That service is a $30-per-user-per-month add-on to whatever your company is already paying for Microsoft 365. Microsoft expects to invest more in its AI push throughout its next fiscal year. Hood says that Microsoft expects the amount of money it spends on its cloud infrastructure to increase sequentially every quarter for the next year "as we scale to meet demand signals."














## Tags:


### Autogenerated tags:
microsoft xbox windows pcs
