# Android to add new anti-theft and data protection features
## ​Google is introducing multiple anti-theft and data protection features later this year, some available only for Android 15+ devices, while others will roll out to billions of devices running Android 10 and later.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/android-to-add-new-anti-theft-and-data-protection-features/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 May 2024, 16:10
+ Date scraped: 15 May 2024, 21:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/29/android-in-a-container.jpg)



​Google is introducing multiple anti-theft and data protection features later this year, some available only for Android 15+ devices, while others will roll out to billions of devices running Android 10 and later.


To protect your personal and sensitive data if your device is stolen or lost, a new AI-powered automated screen lock named **Theft Detection Lock** will lock the screen if it detects abrupt motions associated with theft attempts, like thieves snatching your device out of your hand.


To further ensure that thieves can't access your sensitive data and apps, another new feature known as **Offline Device Lock** will automatically lock the device shortly after a thief disconnects it from the network or if it detects too many failed authentication attempts.


Google also announced a **Remote Lock** feature to help those whose Android devices were stolen lock their smartphones or tablets remotely using only their phone number and a security challenge. To use the feature, you will have to go to [android.com/lock](http://android.com/lock).


"This buys you time to recover your account details and access additional helpful options in Find My Device, including sending a full factory reset command to completely wipe the device," said Google Vice President Suzanne Frey.


Theft Detection Lock, Offline Device Lock, and Remote Lock will be available on devices running Android 10 or later through a Google Play services update that will roll out later this year.


​As announced at Google I/O 2024, the new Android 15 release will also upgrade factory reset protection to make stolen devices very difficult or impossible to sell by requiring your Google account credentials during the setup process.


**"**With this upgrade, if a thief forces a reset of the stolen device, they're not able to set it up again without knowing your device or Google account credentials. This renders a stolen device unsellable, reducing incentives for phone theft," Frey added.



![Android theft alert](https://www.bleepstatic.com/images/news/u/1109292/2024/Android-theft-alert.png)*Android theft alert (Google)*


Android will also require your PIN, password, or biometric authentication when trying to access or change critical Google account and device settings from an untrusted location, such as changing your PIN, accessing Passkeys, or disabling theft protection.


Similarly, disabling Find My Device or extending the device screen timeout will also require entering your PIN or password or using some form of biometric authentication.


This adds one more layer of security designed to prevent criminals who steal your device from keeping it "unlocked or untrackable online."


The new Android version will also include so-called "**private spaces**" that can be locked using a PIN of your choice to prevent thieves from accessing sensitive data stored in your apps, such as health or financial information.


Factory reset protection updates and private space will be released when Android 15 launches this fall, while enhanced authentication protections will be available on select devices later this year.


At Google I/O 2024, the company [also announced](https://www.bleepingcomputer.com/news/google/android-15-google-play-get-new-anti-malware-and-anti-fraud-features/) new Android 15 and Google Play features to protect against scams, fraud, spyware, and banking malware.





## Tags:


### Autogenerated tags:
android google
