# Backup all your photos for under $280 with this plug-and-play device
## Right now, you can get your PhotoSphere Photo & Video Backup device with 2TB of storage for $279.99, down from the previous sale price of $299.
## Information:

+ Link: https://www.bleepingcomputer.com/offer/deals/backup-all-your-photos-for-under-280-with-this-plug-and-play-device/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 22 February 2024, 07:16
+ Date scraped: 22 February 2024, 13:03

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/02/21/photos-on-a-tablet.jpg)



We all know that our photo album takes up a large chunk of the hard storage on our device or smartphone. It's why many of us embraced the cloud so quickly this past couple of decades, so much so that it's become the default solution when it comes to saving space. But savvy and security-minded users should know that there are other options emerging.


[PhotoSphere](https://deals.bleepingcomputer.com/sales/photosphere-photo-video-backup-storage-solution-with-2tb-hdd?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=photosphere-photo-video-backup-storage-solution-with-2tb-hdd&utm_term=scsf-590086&utm_content=a0xRn000000I5MJIA0&scsonar=1) is a physical, secure storage hub that acts like a cloud service, letting you access and share pics on any of your connected devices, from virtually anywhere — all for a one-time fee of less than $280.


Using the [PhotoSphere](https://deals.bleepingcomputer.com/sales/photosphere-photo-video-backup-storage-solution-with-2tb-hdd?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=photosphere-photo-video-backup-storage-solution-with-2tb-hdd&utm_term=scsf-590086&utm_content=a0xRn000000I5MJIA0&scsonar=1) is simple. You can plug the device into your main router, and from there it's a matter of installing the companion app on your devices.


From then on, you've got a massive 2TB of space available for your photos and videos, guarded behind encryption that you can customize by folder or individual file. It works equally well with Android or Apple devices, and there are no additional monthly fees to pay once you've bought the device.


It's worth the price in reliability and ease of use alone, but PhotoSphere can also help you organize those photos across multiple devices the way you've always wanted but never had time to do.


Thanks to a host of AI-driven tools, Photosphere can recognize faces and location tags and automatically group pictures into an album based on the subject or vacation.


It can even make a photo history of birthday celebrations through the years based on date information, and can do this across photo archives from multiple sources.


It's a whole new way to manage memories without paying continuously for cloud access.


Right now, you can get your [PhotoSphere Photo & Video Backup device with 2TB of storage for $279.99](https://deals.bleepingcomputer.com/sales/photosphere-photo-video-backup-storage-solution-with-2tb-hdd?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=photosphere-photo-video-backup-storage-solution-with-2tb-hdd&utm_term=scsf-590086&utm_content=a0xRn000000I5MJIA0&scsonar=1), down from the previous sale price of $299.


*StackSocial prices subject to change.*


Disclosure: This is a StackCommerce deal in partnership with BleepingComputer.com. In order to participate in this deal or giveaway you are required to register an account in our StackCommerce store. To learn more about how StackCommerce handles your registration information please see the [StackCommerce Privacy Policy](https://deals.bleepingcomputer.com/privacy). Furthermore, BleepingComputer.com earns a commission for every sale made through StackCommerce.





## Tags:


### Autogenerated tags:
stackcommerce cloud
