# Belden says health benefits data stolen in 2020 cyberattack
## Belden has disclosed that additional data was accessed and copied during their November 2020 cyberattack related to employees' healthcare benefits and family members covered under their plan.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/belden-says-health-benefits-data-stolen-in-2020-cyberattack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 April 2021, 13:25
+ Date scraped: 12 December 2023, 14:46

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/11/25/Belden-headpic.jpg)



Belden has disclosed that additional data was accessed and copied during their November 2020 cyberattack related to employees' healthcare benefits and family members covered under their plan.


Belden is a US-based manufacturer of network connectivity devices, including routers, firewalls, switches, cabling, and connectors. Belden generated $2.5 billion in revenue for 2019 and employs approximately 9,000 people.


In November 2020, [Belden disclosed they had suffered a cyberattack](https://www.bleepingcomputer.com/news/security/belden-networking-giants-company-data-stolen-in-cyberattack/) where threat actors gained access and copied "some current and former employee data, as well as limited company information regarding some business partners."


In a new disclosure released yesterday, Belden says their investigation has revealed that the threat actors accessed further data during this attack.


This data belongs to spouses, dependents, and relatives of current and former Belden employees who received health insurance from the company.


"In addition to containing personal information of some current and former employees, we subsequently learned that the impacted servers also contained some personal information of some spouses, dependents and relatives of some current and former employees. Further, on or after February 9, 2021, we learned that information exposed in the incident also included health-related information," Belden [disclosed](http://www.businesswire.com/news/home/20210407005885/en/Belden-Issues-Supplemental-Notification-of-Data-Incident) yesterday.


Belden states that the health-related information includes individuals' names, gender, benefits information, group numbers, coverages, and their relationship to the employee.


The company says they do not believe that stolen data included any information related to health conditions or diagnoses in the accessed data.


Belden has started sending notifications to those impacted by this latest disclosure, which contains free identity monitoring for the victims.


The nature of Belden's 2020 cyberattack has never been disclosed but was likely a ransomware attack.


During ransomware attacks, threat actors commonly steal unencrypted files before encrypting devices on the network. The attackers then warn the victim that they will publish the stolen data[on data leak sites](https://www.bleepingcomputer.com/news/security/list-of-ransomware-that-leaks-victims-stolen-files-if-not-paid/) if a ransom is not paid.


It is not known if Belden paid a ransom as part of their cyber attack, but no threat actors have published their data at this time.





## Tags:


### Autogenerated tags:
belden cyberattack
