# Bitcoin.org hackers steal $17,000 in 'double your cash' scam
## This week, threat actors hijacked Bitcoin.org, the authentic website of the Bitcoin project, and altered parts of the website to push a cryptocurrency giveaway scam that unfortunately some users fell for. Although the hack lasted for less than a day, hackers seem to have walked away with a little over $17,000.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/bitcoinorg-hackers-steal-17-000-in-double-your-cash-scam/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 25 September 2021, 10:00
+ Date scraped: 11 December 2023, 14:13

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/12/Cryptocurrency-Bitcoin.jpg)



This week, threat actors hijacked Bitcoin.org, the authentic website of the Bitcoin project, and altered its parts to push a cryptocurrency giveaway scam that unfortunately some users fell for.


Although the hack lasted for less than a day, hackers seem to have walked away with a little over $17,000.


Bitcoin.org hacked to run 'double your money' scam
--------------------------------------------------


As shown below, on September 23rd, the home page of bitcoin.org stated:


"The Bitcoin Foundation is giving back to the community! We want to support our users who have helped us along the years," encouraging users to send Bitcoins to the attacker's displayed wallet address.


"Send Bitcoin to this address, and we will send double the amount in return!"


Further, to add appeal to the claim, scammers wrote that the offer was limited to the first 10,000 users.



![bitcoin.org hacked](https://www.bleepstatic.com/images/news/u/1164866/2021/Sep-2021/bitcoin-hacked/website-hacked(1).jpeg)**Bitcoin.org home page displaying a scam** (BleepingComputer)


The attacker's wallet address users were encouraged to send funds to is:


1NgoFwgsfZ19RrCUhTmmuLpmdek45nRd5N
Shortly after the hack, Bitcoin.org's site operator(s) who use the name Cøbra, also issued a public warning with regards to the incident:



Although Bitcoin is assumed to be created by a pseudonymous identity, "Satoshi Nakamoto," the author of the [research paper](http://web.archive.org/web/20210918000611/https://bitcoin.org/bitcoin.pdf) that gave birth to the cryptocurrency, a newer identity "Cøbra" is lately seen managing the Bitcoin.org website, social media, and community channels.


Attackers stole over $17,000 from scam
--------------------------------------


After Cøbra's announcement, Bitcoin.org's domain registrar Namecheap also promptly disabled the domain until the issue was remedied:



Still, unfortunately, some cryptocurrency enthusiasts may have fallen for the scam as evident from the attacker's wallet balance. The transaction history shows multiple deposits made from different Bitcoin addresses to the attacker's wallet.


The last updated balance of the wallet was at 0.40571238 BTC or approximately US$17,000.



![Bitcoin.org hacker's wallet](https://www.bleepstatic.com/images/news/u/1164866/2021/Sep-2021/bitcoin-hacked/wallet-log.jpg)**Attacker's wallet balance and transaction history** ([Blockchain.com](https://www.blockchain.com/btc/address/1NgoFwgsfZ19RrCUhTmmuLpmdek45nRd5N))


Bitcoin.org has now been restored. But, the root cause of the website hijack remains unconfirmed, although some have suspected this to be a DNS hijack [[1](https://twitter.com/vxunderground/status/1440929755608584193), [2](https://news.ycombinator.com/item?id=28625435)].


Giveaway scams have become a common theme in the cryptocurrency realm as attackers who set up these lures have found much success. Just a few days ago, BleepingComputer reported on the "[Elon Musk Mutual Aid](https://www.bleepingcomputer.com/news/security/new-elon-musk-club-crypto-giveaway-scam-promoted-via-email/)" circulating via email.


It's tempting to dismiss these scams thinking no one falls for them, but, similar crypto scams have been hugely successful and generated hundreds of thousands of dollars in the past.


For example, [scammers made $180K](https://www.bleepingcomputer.com/news/security/fake-elon-musk-twitter-bitcoin-scam-earned-180k-in-one-day/) in a single day in 2018, Twitter suffered a massive attack where [crypto scammers earned $580K](https://www.bleepingcomputer.com/news/security/verified-twitter-accounts-hacked-in-580k-elon-musk-crypto-scam/) in a week in January 2021, and then [another scam stole $145K](https://www.bleepingcomputer.com/news/security/twitter-scammers-earned-over-145k-this-week-in-bitcoin-ethereum-doge/) in February.


And, not too long ago, [someone sent three bitcoin](https://twitter.com/whale_alert/status/1438153874129530886), or $150,074 at the time, to a known crypto giveaway scam.


As such, users should remain vigilant for cryptocurrency scams and emails.





## Tags:
***email-adresses***: walletwas@0.40571238

### Autogenerated tags:
bitcoin.org bitcoin website scammers cøbra
