# ChatGPT down after major outage impacting OpenAI systems
## OpenAI's AI-powered ChatGPT large language model-based chatbot is down because of a major ongoing outage that also took down the company's Application Programming Interface (API).
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/chatgpt-down-after-major-outage-impacting-openai-systems/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 November 2023, 09:43
+ Date scraped: 08 November 2023, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/24/ChatGPT-logo.jpg)



OpenAI's AI-powered ChatGPT large language model-based chatbot is down because of a major ongoing outage that also took down the company's Application Programming Interface (API).


Customers affected by these ongoing issues see "something seems to have gone wrong" errors, with ChatGPT adding that "There was an error generating a response" to their queries.


"If this issue persists please contact us through our help center at help.openai.com," the errors also read.


In an [incident report](https://status.openai.com/incidents/00fpy0yxrx1q) published on the company's official status page, OpenAI confirmed that its engineering teams are investigating the issue.


"We've identified an issue resulting in high error rates across the API and ChatGPT, and we are working on remediation," it said.


Today's issues follow another partial outage on Tuesday that also impacted the company's API and ChatGPT, both hit by periodic outages for several hours.


On Monday, users of OpenAI's Dall-E image generation service API also experienced [elevated error rates](https://status.openai.com/incidents/v5f7ywgf9zjp) for most of the day.


The ChatGPT chatbot was also down worldwide [in May](https://www.bleepingcomputer.com/news/technology/chatgpt-is-down-worldwide-openai-confirms-issues/#comments) when the service was inaccessible for multiple hours.



![ChatGPT outage](https://www.bleepstatic.com/images/news/u/1109292/2023/ChatGPT%20outage.png)*ChatGPT outage (BleepingComputer)*


Today's outage follows a [Monday announcement](https://openai.com/blog/new-models-and-developer-products-announced-at-devday) when OpenAI said it's rolling out improvements and new features to its API and ChatGPT service.


Starting this week, the company introduced a new and less expensive GPT-4 Turbo model with "128K context and has fresher knowledge than GPT-4," available to all developers in preview.


GPT-4 Turbo also adds Vision, DALL·E 3, and text-to-speech capabilities for all devs, and the company also announced that it doubled GPT-4 rate limits.


"To help you scale your applications, we’re doubling the tokens per minute limit for all our paying GPT-4 customers," OpenAI said.


*This is a developing story ...*





## Tags:
***email-adresses***: helpcenter@help.openai.com

### Autogenerated tags:
chatgpt openai api gpt-4
