# Cisco joins long list of security companies supporting Ukraine
## Cisco has joined the growing list of security and technology companies that no longer offer services in Russia after their invasion of Ukraine.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisco-joins-long-list-of-security-companies-supporting-ukraine/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 March 2022, 17:39
+ Date scraped: 04 March 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/20/Cisco.jpg)



Cisco has joined the growing list of security and technology companies that no longer offer services in Russia after their invasion of Ukraine.


The cyber warfare aspect in the Russian invasion of Ukraine has been undeniably significant, maybe even at a scale, we have never seen before in previous conflicts.


In response to the grave situation, the booming hacking activities, the malware distribution campaigns, the defacement attacks, DDoS attacks, and internet access blockages, many cybersecurity companies have stepped up their effort to support Ukrainians.


Moreover, software companies are pulling out of Russia and ramping up their support to Ukraine in various ways. Some notable examples are [Google](https://blog.google/inside-google/company-announcements/helping-ukraine/), [Apple](https://www.ft.com/content/8e5164dc-a907-4211-a58f-726c9342f372), [Microsoft](https://blogs.microsoft.com/on-the-issues/2022/03/04/microsoft-suspends-russia-sales-ukraine-conflict/#new_tab), Oracle, [SAP](https://news.sap.com/2022/03/standing-in-solidarity/), [Nokia](https://www.reuters.com/business/media-telecom/nokia-stops-deliveries-russia-2022-03-01/), [Intel, and AMD](https://www.tomshardware.com/news/intel-amd-nvidia-tsmc-russia-stop-chip-sales-ukraine-sanction).



## Cisco stands with Ukraine


Yesterday, the CEO of Cisco Systems, the American networking hardware, and security giant, sent a letter to staff to inform them that all business operations in Russia are being frozen.


"Cisco is stopping all business operations in Russia and Belarus and will continue to focus on supporting our Ukrainian employees, customers and partners while providing humanitarian aid and accelerating our efforts to protect organizations in Ukraine from cyber threats. We stand with Ukraine and condemn this unjustified war," reads a letter sent to Cisco employees [as reported](https://www.marketwatch.com/amp/story/cisco-systems-is-latest-american-company-to-stop-business-operations-in-russia-2022-03-03) by MarketWatch.


At the same time, the firm focuses on supporting Ukrainian employees, customers, and partners, by devoting a team of 500 experts to operate security products for critical entities in Ukraine 24/7.


Additionally, all license restrictions for endpoint protection tools were lifted, so organizations in Ukraine will enjoy complete protection regardless of their license status or tier.


In [a report published by Cisco](https://blogs.cisco.com/news/cisco-stands-on-guard-with-our-customers-in-ukraine) on its executive news portal, the company describes unprecedented measures to block entire adversarial networks instead of just IP addresses and vigorously collect intelligence from multiple points to adjust its defensive strategy.


## Other cybersecurity firms offer support


Vectra AI has also [announced support measures](https://www.vectra.ai/blogpost/helping-the-cybersecurity-community-in-light-of-russian-cyber-attacks) for the cybersecurity community in response to the situation, offering network defense, cloud security, and SaaS apps for free to organizations affected by the crisis.


BitDefender responded to the emergency by offering its security products [free of charge](https://www.bitdefender.com/ukraine/) to individuals and businesses in Ukraine needing urgent protection.


Wordfence, the WordPress security expert who has also [lifted licensing restrictions](https://www.bleepingcomputer.com/news/security/ukrainian-sites-saw-a-10x-increase-in-attacks-when-invasion-started/) in previous days, bumping free clients to Premium protection, continues its active support to Ukrainian systems.


In a blog post published today, the company reports [blocking 10,000 malicious requests](https://www.wordfence.com/blog/2022/03/ukraine-10000-requests-per-hour-blocked-by-wordfence/) per hour from IP addresses that have been linked to threat actors.



![Number of blocked malicious requests](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/blocks.png)**Number of blocked malicious requests** *(Wordfence)*
Some critical Ukrainian sites under Wordfence’s protection receive 250,000 requests in a day, part of DDoS (distributed denial of service) attacks that aim to take these websites down.


The Ukrainian cyber-police is taking part in the anti-DDoS measures and convinced ten VPN service providers to block DDoS attacks routed through their services.


Additionally, [the announcement](https://cyberpolice.gov.ua/news/najbilshi-vpn-servisy-vidguknulysya-na-proxannya-kiberpolicziyi-prypynyty-spivpraczyu-z-agresorom-5830/) informs that KeepSolid and ProtonVPN have donated 30% and 10% of their subscription revenues respectively to support the Ukrainian army, while the same two services and also Windscribe have proceeded to block Russian propaganda sites.


Finally, VPNUnlimited and ProtonVPN are offering [free license renewals](https://www.vpnunlimited.com/stop-russian-aggression) to their products to all citizens of Ukraine.





## Tags:


### Autogenerated tags:
ddos cybersecurity wordfence
