# Hands on with Windows Copilot - A Bing.com web wrapper
## The first preview of Windows Copilot falls short of expectations. Though it promises features like turning on simple settings like switching to dark mode, the 'AI integration' feels far from native. In fact, Copilot feels like a web wrapper, a pane running Bing.com within Microsoft Edge rather than a fully integrated part of Windows
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/hands-on-with-windows-copilot-a-bingcom-web-wrapper/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 10 July 2023, 11:36
+ Date scraped: 10 July 2023, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11.jpg)



In its quest to create "Windows Assistant for PCs", Microsoft introduced Windows Copilot, a feature aiming to streamline work across multiple apps.


Copilot can be accessed via the taskbar, and it opens next to any app, so Copilot should, in theory, provide a powerful aid for users.


However, the first preview of Windows Copilot falls short of expectations. Though it promises features like turning on simple settings like switching to dark mode, the 'AI integration' feels far from native. In fact, Copilot feels like a web wrapper, a pane running Bing.com within Microsoft Edge rather than a fully integrated part of Windows 11.



![Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Windows-Copilot-UX.jpg)Copilot in Windows 11


In the above example, I incorrectly asked Windows Copilot to turn off light mode when the device was already in dark mode. Instead of understanding my intent, Copilot searched the query on Bing.com and shared instructions to turn off light mode in Windows.


Copilot is also really slow as it tries to search the web and then perform the "action" such as turning on 'Do not disturb mode', 'Light mode', 'Night mode', and so on.


As mentioned above, Copilot is essentially Bing.com running via Microsoft Edge on Windows 11. It's a web wrapper and web wrappers essentially contain and display web pages, but they don't quite mesh with the rest of the OS. You might experience issues with responsiveness, speed, and seamless integration.


For example, any delay in loading a webpage within the wrapper might disrupt Copilot's workflow. Or Copilot wouldn't start when you're not connected to the internet or your internet is slow.


A native version of Windows Copilot, coded directly into Windows 11, would fix these issues. It would integrate seamlessly with the OS, potentially providing users a more robust, responsive, and reliable experience.


## Windows Copilot has a way to go


Despite its shortcomings, Windows Copilot has potential.


Microsoft has reminded users that this is an early preview and plans to improve and refine the Copilot experience.


Microsoft's vision for Windows Copilot suggests a potential game-changer for personal computing, bridging the gap between AI and Windows.



![Windows Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot-plugins.jpg)Plugins in Windows Copilot


Microsoft plans for the Copilot sidebar to act as a personal assistant, consistently accessible across all apps, tools, and windows. Along with facilitating operations like copying and pasting, Windows Copilot is projected to offer more sophisticated assistance like content rewriting, summarizing, and explanation.


Integrating Bing and ChatGPT plugins into Windows Copilot will bring AI-powered capabilities and experiences to users and provide developers with innovative ways to engage customers.


Microsoft is encouraging developers to invest in Bing and ChatGPT plugins, promising that these investments will transfer to Windows Copilot.





## Tags:


### Autogenerated tags:
windows microsoft bing.com plugins
