# India targets Microsoft, Amazon tech support scammers in nationwide crackdown
## India's Central Bureau of Investigation (CBI) raided 76 locations in a nationwide crackdown on cybercrime operations behind tech support scams and cryptocurrency fraud.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/india-targets-microsoft-amazon-tech-support-scammers-in-nationwide-crackdown/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 October 2023, 13:22
+ Date scraped: 19 October 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/02/Hacker_phone_scam.jpg)



India's Central Bureau of Investigation (CBI) raided 76 locations in a nationwide crackdown on cybercrime operations behind tech support scams and cryptocurrency fraud.


The police operation, part of Operation Chakra-II, aims to dismantle cyber-enabled financial crime rings and is a collaborative effort involving international law enforcement agencies and tech companies such as Microsoft and Amazon, working alongside the Indian federal enforcement agency.


In raids spanning multiple Indian states, including Tamil Nadu, Punjab, Bihar, Delhi, and West Bengal, the Central Bureau of Investigation (CBI) confiscated 32 mobile phones, 48 laptops and hard disks, and 33 SIM cards.


Additionally, Indian authorities took action by freezing "numerous" bank accounts and seizing emails linked to 15 accounts, providing critical information on the alleged scam operations.


Long-running tech support scams
-------------------------------


As a result of Operation Chakra-II, the CBI discovered two [tech support scam](https://www.bleepingcomputer.com/tag/tech-support-scam/) operations running for at least five years, impersonating customer support agents working for "two well-known multi-national companies."


"The illegal call centers raided by CBI were set up to impersonate Microsoft and Amazon customer support," [said](https://blogs.microsoft.com/on-the-issues/2023/10/19/microsoft-amazon-tech-support-fraud-india/) Amy Hogan-Burney, the General Manager of Microsoft's Digital Crimes Unit.


"They targeted over 2,000 customers across Amazon and Microsoft primarily based in the U.S., but also in Canada, Germany, Australia, Spain, and the UK."


The tech support scam rings used various international payment gateways and channels to facilitate the movement of funds illicitly acquired from foreign nationals, mainly from the U.S., U.K., and Germany.


"These scammers would contact the victims via internet pop-up messages that falsely appeared to be security alerts from these MNCs (Complainants). The pop-up messages fraudulently claimed that the consumer's computer was having various technical issues," [said](https://cbi.gov.in/press-detail/NTk0MQ==) the CBI.


"A toll-free number would be given, where the victim would contact, and call would land up in their e-call centres (of accused). These companies would then take remote access of the victim's computer & convince the victim of presence of non-existing problems and then allegedly make them pay hundreds of Dollars for unnecessary services."


According to the FBI's [2022 Internet Crime Report](https://www.ic3.gov/Media/PDF/AnnualReport/2022_IC3Report.pdf), tech support scams ranked among the top five reported crime types from 2018 to 2022.


In the past year alone, these scams led to losses exceeding $800 million for more than 32,000 victims across the United States.


Cryptocurrency fraud operations also targeted
---------------------------------------------


Additionally, the CBI uncovered a cryptocurrency fraud ring associated with a fake crypto-mining operation that targeted Indian nationals, resulting in losses of at least Rs. 100 crore (1 Billion Indian Rupees), worth approximately $12 million.


During the investigation, Indian authorities identified 150 accounts linked to this cryptocurrency crime ring, comprising accounts from 46 shell companies, 42 proprietorship firms, and 50 individual accounts, all used to collect illegally obtained funds.


The CBI says the scammers developed a fake cryptocurrency token, luring investors with promises of significant profits from investments in Bitcoin and other cryptocurrencies.


They allegedly created a website to mislead investors into believing their funds would be used to acquire mining machines, with the profits generated from the mined cryptocurrency to be distributed among investors.


While, initially, the investors received returns to establish trust, the operation stopped running in August 2021 after collecting payments from unsuspecting Indian citizens who invested through various payment gateways.


"Based on evidence gathered during Operation Chakra-II, law enforcement agencies internationally are being notified of details of identified victims, Shell companies, identified money mules, identified proceeds of crime, details of co-accused/ support elements for comprehensive action to dismantle these criminal networks," the CBI said.


"We are proud of our long-standing collaboration with law enforcement to combat Tech Support Fraud, which has resulted in 30-plus call center raids and 100-plus arrests to date," Hogan-Burney said.





## Tags:


### Autogenerated tags:
cbi microsoft chakra-ii
