# Insurance giant AON hit by a cyberattack over the weekend
## Professional services and insurance giant AON has suffered a cyberattack that impacted a "limited" number of systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/insurance-giant-aon-hit-by-a-cyberattack-over-the-weekend/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 28 February 2022, 15:39
+ Date scraped: 28 February 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/28/AON_headpic.jpg)



Professional services and insurance giant AON has suffered a cyberattack that impacted a "limited" number of systems.


AON is a multinational professional services firm offering a wide array of solutions, including business insurance, reinsurance, cybersecurity consulting, risk solutions, healthcare insurance, and wealth management products.


AON generated $12.2 billion of revenue in 2021 and has approximately 50,000 employees spread throughout 120 countries.


If you have first-hand information about this or other unreported cyberattacks, you can confidentially contact us on Signal at [+16469613731](tel:+16469613731) or on Wire at @lawrenceabrams-bc.


## AON suffers a weekend cyberattack


In an 8-K form filed with the Securities and Exchange Commission, AON has disclosed that they suffered a cyberattack on February 25th, 2022.


AON has not provided any details of the attack other than that it occurred this past Friday and affected a limited number of systems.


"On February 25, 2022, Aon plc (the “Company”) identified a cyber incident impacting a limited number of systems. Promptly upon its identification of the incident, the Company launched an investigation, and engaged the services of third-party advisors, incident response professionals, and counsel. The incident has not had a significant impact on the Company’s operations," reads the Form 8-K filed by AON.


"Although the Company is in the early stages of assessing the incident, based on the information currently known, the Company does not expect the incident to have a material impact on its business, operations or financial condition."


In addition to being a direct insurance provider, AON is also a leading reinsurance company, meaning that they insure the insurance companies.


BleepingComputer has been told by a source in the reinsurance industry that it is common to receive data dumps of other insurers' clients when underwriting a reinsurance policy.


This makes AON an attractive target for threat actors who commonly steal corporate data during cyberattacks. 


In an [interview with the REvil ransomware gang](http://therecord.media/i-scrounged-through-the-trash-heaps-now-im-a-millionaire-an-interview-with-revils-unknown/), the threat actors said that insurers are "one of the tastiest morsels" as they provide lists of possible targets more likely to pay a ransom as they have cyber insurance policies.


Insurance giant [CNA was targeted in a ransomware attack](https://www.bleepingcomputer.com/news/security/insurance-giant-cna-hit-by-new-phoenix-cryptolocker-ransomware/) in 2021 by the Evil Corp cybercrime syndicate. It has been reported they [paid a $40 million ransom](https://www.bloomberg.com/news/articles/2021-05-20/cna-financial-paid-40-million-in-ransom-after-march-cyberattack) to receive a decryptor and prevent their stolen data from being leaked.


BleepingComputer contacted AON with further questions about the attack but has not heard back at this time.





## Tags:


### Autogenerated tags:
aon cyberattack
