# Interpol seized $130 million from cybercriminals worldwide
## INTERPOL has announced the seizure of $130,000,000 million worth of money and virtual assets linked to various cybercrimes and money laundering operations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/interpol-seized-130-million-from-cybercriminals-worldwide/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 November 2022, 16:11
+ Date scraped: 24 November 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/11/Interpol.jpg)



INTERPOL has announced the seizure of $130,000,000 million worth of money and virtual assets linked to various cybercrimes and money laundering operations.


The law enforcement operation is codenamed "HAECHI III" and lasted between June 28 and November 23, 2022, allowing INTERPOL to arrest almost a thousand suspects.


"In total, the operation resulted in the arrest of 975 individuals and allowed investigators to resolve more than 1,600 cases," [reads Interpol's announcement](https://www.interpol.int/News-and-Events/News/2022/Cyber-enabled-financial-crime-USD-130-million-intercepted-in-global-INTERPOL-police-operation).


"In addition, almost 2,800 bank and virtual-asset accounts linked to the illicit proceeds of online financial crime were blocked."


The types of cybercrimes that generated the said amount include romance scams, voice phishing, sextortion, investment fraud, and money laundering associated with illegal online gambling.


As a result of the action, INTERPOL also generated 95 notices and diffusions while also detecting sixteen new crime trends that will help law enforcement around the globe take more targeted action against cybercriminals.


The new trends involve variations of romance scams and investment frauds that malicious actors constantly evolve to maintain an element of novelty.


Moreover, INTERPOL observed a rise in encrypted messaging apps used by scammers for exchanging information with victims in investment schemes.



![INTERPOL agents arrests two scammers in Korea](https://www.bleepstatic.com/images/news/u/1220909/police/arrested(1).jpeg)**INTERPOL agents arrests two scammers in Korea** *(INTERPOL)*


Two highlights of operation HAECHI III are:


* The arrest of two Koreans in Greece and Italy who had embezzled $29,100,000 from 2,000 victims in Korea.
* The arrest of members of an India-based crime group that impersonated INTERPOL officers to call victims and trick them into sending them $159,000 in cryptocurrency.

INTERPOL’s announcement also underlines the effectiveness of its new anti-money laundering rapid response protocol mechanism (ARRP), which was tested for the first time in the agency’s previous operation, codenamed ‘[Operation Jackal](https://www.bleepingcomputer.com/news/security/interpol-arrests-black-axe-cybercrime-syndicate-members/).’


Thanks to ARRP, an Irish company that fell victim to business email compromise (BEC) scammers had $1,250,000 million returned to them. This was the total amount the company lost to the BEC scammers, which ARRP helped trace and seize.


Since January 2022, when the pilot testing phase of ARRP started, the tool has helped recover $120,000,000 in cybercriminal proceeds.





## Tags:


### Autogenerated tags:
scammers arrp
