# Just announced: AI and security standards keynotes at mWISE
## Get ready for the mWISE cybersecurity conference from Mandiant, taking place September 18-20, 2023 in Washington, DC. mWISE just announced new keynote panels focused on Artificial Intelligence (AI) and advanced adversaries.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/just-announced-ai-and-security-standards-keynotes-at-mwise/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 16 August 2023, 10:02
+ Date scraped: 16 August 2023, 15:04

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/08/15/mwise-breached-now-talking.jpg)


[![mWise header image](https://www.bleepstatic.com/content/posts/2023/08/15/mwise-breached-now-talking.jpg)](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-general_breached-talking)


Mark your calendar for mWISE™, the uniquely targeted, community-focused cybersecurity conference from Mandiant. It’s taking place September 18–20, 2023 in Washington, DC.


mWISE conference organizers have just announced new keynote panels focused on two of the most pressing issues facing security practitioners right now: Artificial Intelligence (AI) and advanced adversaries. The panels will cover the following:


**1) AI and Security Standards: Maximizing Innovation While Minimizing Risk**  

AI has immense potential, but we need to make sure it works for everyone. How can we achieve consensus among governments, industry, and academia? Moderated by journalist Maggie Miller of POLITICO, this panel will cut through the noise to discuss what AI security standards should look like.


**2) Defending Against Advanced Adversaries: Lessons Learned**  

Get the inside view on high-profile security incidents from leaders who lived to tell the tale. What did they learn after overseeing the response to complex attacks from advanced adversaries? Which improvements have resulted in stronger defenses? And how have they worked with their corporate culture, boards, and government regulators?


[SEE ALL KEYNOTES >](https://mwise.mandiant.com/conf23/keynotes?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_see-keynotes)


## A different kind of conference.


mWISE is unique among security conferences in its community-focused, highly collaborative agenda. An independent panel of frontline practitioners selects only the most relevant, compelling, and solutions-focused speakers and topics.


Two of this year’s Independent Program Committee members recently shared their perspectives:


*“I think the biggest threat to our industry now is silos. Whether it’s information silos or process silos, researchers might have different pieces of a puzzle. But if they’re not sharing the information or talking about how they can use the information across different purposes, it’s not helping us get proactively defended the way we need to be.”*  

- Shanyn Ronis, Director, Mandiant Communications Center


*“I’m a big believer that there’s no single tool or security concept that will have a greater impact on the overall cyber landscape than that of collaboration. And that’s exactly what the mWISE conference is all about. This year’s session catalog is even more appealing than last year. It delivers thought-provoking discussions and content from the best minds in the security industry.”*  

- Torsten George, Cybersecurity Evangelist at Absolute Software


[![mwise register now](https://www.bleepstatic.com/images/news/security/m/mandiant/mwise-crumbles.jpg)](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1200x628_registration-general_join-forces)


## Ready to register but need help convincing your boss?


Here’s how to [justify your attendance](https://mwise.mandiant.com/conf23/justificationletter?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_justify-attendance).


## One month left.


mWISE is right around the corner. It runs from September 18–20 in Washington, D.C. Here’s how to make the most of your experience:


1) Decide who you want to meet most by getting familiar with the [keynotes](https://mwise.mandiant.com/conf23/keynotes?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_keynotes) and [speakers](https://mwise.mandiant.com/conf23/speakers?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_speakers).


2) Plan your agenda with the session scheduler, coming soon.


3) Don’t forget to save time to visit the [Expo](https://mwise.mandiant.com/conf23/sponsors?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_the-expo).


If you haven’t yet registered, there’s still time.


**[REGISTER NOW >](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_register-now)**


*Sponsored and written by [Mandiant](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-general_breached-talking)*





## Tags:


### Autogenerated tags:
mwise mandiant
