# Meta links U.S. military with covert Facebook influence operation
## Meta has removed several accounts on Facebook and Instagram associated with the U.S. military, saying they were used as part of covert influence operations targeting the Middle East and Russia.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/meta-links-us-military-with-covert-facebook-influence-operation/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 23 November 2022, 19:38
+ Date scraped: 23 November 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/12/usa-lips.jpg)



Meta has removed several accounts on Facebook and Instagram associated with the U.S. military, saying they were used as part of covert influence operations targeting the Middle East and Russia.


Meta says it removed 39 Facebook accounts, 26 Instagram accounts, 16 Facebook Pages, and two Facebook groups for violating its 'coordinated inauthentic behavior' policy.


The most successful of these Facebook pages had 22,000 followers; the more extensive group counted 400 members, while one of the banned Instagram accounts had 12,000 followers.


"The U.S. network — linked to individuals associated with the U.S. military — operated across many internet services and focused on Afghanistan, Algeria, Iran, Iraq, Kazakhstan, Kyrgyzstan, Russia, Somalia, Syria, Tajikistan, Uzbekistan, and Yemen," [reads the announcement](https://about.fb.com/news/2022/11/metas-adversarial-threat-report-q3-2022/).


Meta found the inauthentic accounts after an internal investigation was launched following information by independent researchers at Graphika and the Stanford Internet Observatory, who published a five-year overview of [pro-Western covert influence operations](https://public-assets.graphika.com/reports/graphika_stanford_internet_observatory_report_unheard_voice.pdf) in August 2022.


The disinformation network operated in clusters that promoted specific topics corresponding to audience interest from the mentioned countries.


The posters pretended to be locals in those countries, using fake photos generated by GAN (generative adversarial network) tools to evade exposure by reverse image searches.


Notably, some of the banned Pages used their own unique logos and visual style and linked to matching accounts on YouTube, Twitter, Vkontakte, and dedicated websites.



"They posted videos, articles, photos, and memes about the country they focused on. When these brands ran the same image or meme, they would each superimpose its own logo on it, likely to make the content appear more unique and credible." - [Meta](https://about.fb.com/wp-content/uploads/2022/11/Quarterly-Adversarial-Threat-Report-Q2-2022-1.pdf)



A giveaway that these were fake accounts was that they were posting during U.S. business hours and not in the time zones of the countries they were supposedly based in.


The people behind these clusters posted in Arabic, Farsi, and Russia to praise the U.S. military and raise terrorism concerns in regions of particular interest.


The fake accounts used $2,500 in advertising on Facebook to ensure their disinformation content would reach more users.


In many cases, the campaigns criticized Iran, China, and Russia, focusing on the Russian invasion of Ukraine, China's oppression of the Uyghur people, the two country's support of the Taliban regime in Afghanistan, and Iran's influence in the Middle East.


Previously, in September 2022, Facebook removed disinformation networks from China and Russia, with the latter using a staggering 1,633 fake accounts and 703 Pages.





## Tags:


### Autogenerated tags:
facebook u.s instagram
