# Microsoft Bing introduces ChatGPT answers in search results
## Microsoft has introduced a new update to Bing.com that includes a significant change in its search results — the addition of ChatGPT responses to search queries.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-bing-introduces-chatgpt-answers-in-search-results/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 12 April 2023, 13:48
+ Date scraped: 12 April 2023, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/17/Bing-chat.jpg)



Microsoft has introduced a new update to Bing.com that includes a significant change in its search results — the addition of ChatGPT responses to search queries.


Instead of featured snippets, in some cases, users will now see Bing AI answers to their queries, with prompts to continue conversations with the chatbot.


These answers will include a notice indicating they are "summarized from x number of sources and web," with links to all the referred sites.


BleepingComputer tests showed that Bing referred to five different sites to create a single featured snippet on the "winver" search query, as shown below.



![Bing AI chatbot in Bing.com search results](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Bing-AI.jpg)**Bing AI chatbot in Bing.com search results**  
*Source: BleepingComputer*


The update could be a deal breaker for independent content creators as Bing will be summarizing content from multiple sources and presenting it as a single answer, which could discourage users from clicking through to those individual websites.


This could result in reduced website traffic, which could be problematic for content creators relying on ad revenue and page views.


Additionally, there may be concerns about the accuracy of the Bing AI-powered answers, as AI generates them and may not always provide the most comprehensive information.


For those unaware, [Microsoft announced Bing AI on February 7th](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/), alongside the launch of a new version of its Edge web browser.


At a Redmond press event, Microsoft's CEO, Satya Nadella, spoke about the company's AI-powered future, saying, "AI will fundamentally change every software category, starting with the largest category of all – search."


The new version of Bing.com is powered by a next-generation OpenAI ChatGPT4 language model that has been specially trained for web search.


Microsoft is also using this AI model in the core Bing search-ranking engine, resulting in what the company claims is "the largest jump in relevance in two decades."


The company claims the Bing update is designed to help users get more out of search and the web, with more accurate and relevant results.





## Tags:


### Autogenerated tags:
microsoft bing.com
