# Microsoft Edge Canary update on Windows adds mouse gestures flag
## In a bid to enhance user experience, Microsoft has reintroduced mouse gestures in its Edge Canary version, a feature previously present in legacy Edge before the transition to Chromium.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-canary-update-on-windows-adds-mouse-gestures-flag/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 10 July 2023, 09:59
+ Date scraped: 10 July 2023, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/17/Microsoft---Edge.jpg)



In a bid to enhance user experience, Microsoft has reintroduced mouse gestures in its Edge Canary version, a feature previously present in legacy Edge before the transition to Chromium.


Microsoft Edge's gestures work when you hold right-click on your mouse and move the mouse. With gestures, you can now perform various browser actions using simple mouse movements, including navigation between pages, tab management, and control of page loading.



![Edge](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Mouse-gestures-Edge.jpg)Mouse gestures settings in Edge


Examples of these gestures include a left swipe to return to a page, a right swipe to move forward, and vertical gestures for scrolling.


More complex movements allow for closing and reopening tabs and even stopping a page from loading. Microsoft has also introduced features like Show Mouse Track and Show Action Hint, which visualize mouse movement paths and provide cues for gesture-based actions.



In the latest version of Edge Canary, it is possible to try Mouse gestures by turning on the "Microsoft Edge Mouse Gesture" flag in the browser's settings.


Reintroducing these gestures offers users a more intuitive and efficient way of browser navigation, but that's not all. Microsoft is also working on some other improvements for Edge, such as integrating Bing AI into the right-click menu of Edge, [introduction of search box in Collections](https://twitter.com/Leopeva64/status/1674576138776072193?s=19), and more





## Tags:


### Autogenerated tags:
microsoft
