# Microsoft Phone Link can now sync your iPhone with Windows 11
## Microsoft announced today an early preview of Phone Link for iPhone users available to Windows Insiders running the latest Windows 11 builds.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-phone-link-can-now-sync-your-iphone-with-windows-11/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 February 2023, 14:00
+ Date scraped: 28 February 2023, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/27/iPhone.jpg)



Microsoft announced today an early preview of Phone Link for iPhone users available to Windows Insiders running the latest Windows 11 builds.


"The preview will begin rolling out to Insiders who have opted in their device into one of the 3 Insider Channels via Settings > Windows Update > Windows Insider Program," Microsoft Senior Program Manager Brandon LeBlanc [said](https://blogs.windows.com/windows-insider/2023/02/28/previewing-phone-link-for-iphone-users-on-windows-11-with-windows-insiders/).


"We are beginning this preview with a small percentage of Insiders at first throughout this week, which means not all Insiders will see the preview right away."


Over time, Microsoft plans to expand the availability of this iOS early preview support in Phone Link to additional Insiders, taking into account the feedback received from the initial group.


It's also important to note that the preview is not dependent on any particular version of the Phone Link app, but it's instead controlled by Microsoft through the cloud.


On devices where the Phone Link for iOS preview has rolled out, you will be able to pick your iPhone from the app's homepage. Next, you will be guided to pair your device by confirming a QR code shown on your PC's screen.


After the pairing process ends and you've enabled the permissions required to sync notifications and contacts, you'll be able to see mobile notifications, keep up with message conversations, and make or take calls from your PC.



![Microsoft Phone Link iOS](https://www.bleepstatic.com/images/news/u/1109292/2023/Microsoft_Phone_Link_iOS.jpg)*iOS device paired with a PC through Phone Link (Microsoft)*


"Once the guided installation completes and your iPhone is paired to your PC and the right permissions given, Phone Link will deliver basic iOS support for calls, messages, and contacts," LeBlanc added.


"This means you will be notified directly through your Windows notifications. Phone Link does not support replying to group messages or sending media in messages."


Phone Link [replaced](https://blogs.windows.com/windowsexperience/2022/03/31/evolving-the-connection-between-your-phone-and-your-windows-pc/) the Your Phone app in March 2022 when Microsoft also announced an updated user interface for Windows 11 and an easier way to set it up while installing Windows by scanning a QR code.


The Your Phone app was unveiled at the Build developer conference in May 2018, [delivered to Insiders](https://www.bleepingcomputer.com/news/microsoft/windows-10-insider-build-17728-is-now-available-heres-whats-new/) in July 2018 with the Windows 10 Insider Preview Build 17728 (Redstone 5) release, and officially [demoed](https://twitter.com/Windows/status/1047224970403667969) during Redmond's October 2018 Surface event.


The Phone Link app is designed to enable users to connect from their PC to some Android and Samsung devices via a Wi-Fi connection using the Link to Windows app.


Link to Windows is pre-installed on selected Samsung, HONOR, and Surface Duo phones running Android 9.0 or later and is also available for any other phone running Android 7.0 or later.


Microsoft today also announced the release of [the Windows 11 22H2 'Moment 2' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/) that comes with a long list of new features, including the new AI-powered Bing Chat now [integrated into the Windows 11 search box](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/).





## Tags:


### Autogenerated tags:
windows microsoft iphone android
