# Microsoft adds AI-powered Bing Chat to Windows 11 taskbar
## Microsoft announced today that it's integrating the new AI-powered Bing Chat into the Windows 11 search box with the latest Windows feature update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 February 2023, 14:00
+ Date scraped: 28 February 2023, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/17/bing-chat-header-blue.jpg)



Microsoft announced today that it's integrating the new AI-powered Bing Chat into the Windows 11 search box with the latest Windows feature update.


"Today, we take the next major step forward and combine the incredible breadth and ease of use of the Windows PC with the amazing power of the new AI-enhanced Bing to provide hundreds of millions of Windows 11 users the next era of computing," [said](https://blogs.windows.com/windowsexperience/?p=178108) Microsoft EVP & Chief Product Officer Panos Panay on Tuesday.


"It's a first step to see how the idea of a copilot comes to life for you on Windows for everything you will do on the PC."


Once you install today's Windows update, you can access the new functionality via the search box after signing up and clearing out [the waitlist for the new Bing preview](https://www.bing.com/new).


At the moment, according to Microsoft, the search box is one of the most popular Windows features used by more than 500 million customers each month.


"There is now a Bing entry point directly in Windows search home, allowing you to quickly access the new chat experience from Bing," Microsoft said.


"When you start a query with Windows search, you will notice an option to continue your search with Bing. You may also see rotating suggested content in search highlights."



![Bing Chat in Windows 11 taskbar](https://www.bleepstatic.com/images/news/u/1109292/2023/Bing%20Chat%20in%20Windows%2011%20taskbar.jpg)*Bing Chat in Windows 11 taskbar (Microsoft)*


On February 7, Microsoft [announced Bing Chat](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/), the AI-powered chat-based version of its Bing search engine, when it also launched a new version of the Edge web browser with new Chat and Compose features in the sidebar.


The company also [explained Bing Chat's initial strange behavior](http://blogs.bing.com/search/february-2023/The-new-Bing-Edge-%E2%80%93-Learning-from-our-first-week), saying that lengthier conversations can easily confuse the AI model, pushing it towards imitating the user's tone.


Bing Chat also [comes with secret chat modes](https://www.bleepingcomputer.com/news/microsoft/bing-chats-secret-modes-turn-it-into-a-personal-assistant-or-friend/) that allow switching between a personal assistant, a friend to help with your problems, a game mode to play games with Bing, and the default Bing Search mode.


Last week, Microsoft also [announced](https://blogs.bing.com/search/february-2023/The-new-Bing-preview-experience-arrives-on-Bing-and-Edge-Mobile-apps;-introducing-Bing-now-in-Skype) that the new AI chat experience is rolling out to users of the Bing, Edge, and Skype mobile apps.


"Because we know 64% of searches occur on mobile phones, we are releasing all new Bing and Edge mobile apps to serve as your copilot for the web even when you are away from your desktop," [said](https://blogs.microsoft.com/blog/2023/02/22/the-new-bing-preview-experience-arrives-on-bing-and-edge-mobile-apps-introducing-bing-now-in-skype/) Microsoft Corporate Vice President Yusuf Mehdi last Wednesday.


"Available worldwide in preview today, the new Bing in Skype can provide helpful, real-time answers to all your questions. As we learn and fine-tune this amazing new capability, we envision bringing it to other communications apps, like Teams, in the future."


Microsoft today also released [the Windows 11 22H2 'Moment 2' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/) which comes with a long list of new features, including [an early preview of Phone Link for iPhone](https://www.bleepingcomputer.com/news/microsoft/microsoft-phone-link-can-now-sync-your-iphone-with-windows-11/) users available for Windows 11 Insiders.





## Tags:


### Autogenerated tags:
windows microsoft apps
