# Microsoft announces Office LTSC 2024 preview starting next month
## Microsoft announced that Office LTSC 2024, the next Office LTSC release, will enter a commercial preview phase starting next month and will be generally available later this year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-office-ltsc-2024-preview-starting-next-month/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 March 2024, 12:57
+ Date scraped: 15 March 2024, 17:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/15/Office.jpg)



Microsoft announced that Office LTSC 2024, the next Office LTSC release, will enter a commercial preview phase starting next month and will be generally available later this year.


The company will also release Office 2024 later this year, a new version of on-premises Office for consumers, which comes with five years of support and the traditional "one-time purchase" model.


This forthcoming Office LTSC release will have fewer features than the Microsoft 365 Apps suite while refining features added to previous iterations.


Notable enhancements in Office LTSC 2024 encompass enhanced performance, security, and accessibility across the platform, expanded meeting creation options and improved search capabilities in Outlook, and numerous additions to Excel, such as Dynamic Charts and Arrays.


However, it's important to note that Office LTSC 2024 will not include Microsoft Publisher, which will soon be [retired](https://support.microsoft.com/en-us/office/microsoft-publisher-will-no-longer-be-supported-after-october-2026-ee6302a2-4bc7-4841-babf-8e9be3acbfd7), or the Microsoft Teams app, available as a [separate download](https://www.microsoft.com/en-us/microsoft-teams/download-app#download-for-desktop).


"While Office LTSC 2024 offers many significant improvements over the previous Office LTSC release, as an on-premises product it will not offer the cloud-based capabilities of Microsoft 365 Apps, like real-time collaboration; AI-driven automation in Word, Excel, and PowerPoint; or cloud-backed security and compliance capabilities that give added confidence in a hybrid world," [said](https://techcommunity.microsoft.com/t5/microsoft-365-blog/upcoming-preview-of-microsoft-office-ltsc-2024/ba-p/4082963) Microsoft 365 Senior Director of Product Marketing TJ Devine.


Office LTSC 2024 will maintain its device-based "perpetual" licensing model, backed by a five-year support period under the Fixed Lifecycle Policy. This aligns with the forthcoming release of Windows 11 LTSC, slated for later this year.


Redmond will also facilitate the deployment of both Office LTSC and Microsoft 365 Apps across various devices within organizations, leveraging the same deployment tools.


Office LTSC 2024 will be supported on both Windows 10 and Windows 10 LTSC devices (except Arm devices, which will require Windows 11).


The next version of Office will also ship for 32-and 64-bit architectures and will have Windows and Mac versions for both commercial and consumer customers.





## Tags:


### Autogenerated tags:
ltsc microsoft windows apps
