# Microsoft confirms Copilot AI assistant coming to Windows 10
## Microsoft will roll out the Copilot AI-powered assistant to Windows 10 systems enrolled in the Insider Program over the coming months.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-copilot-ai-assistant-coming-to-windows-10/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 November 2023, 13:00
+ Date scraped: 16 November 2023, 19:17

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/15/Microsoft_Copilot.jpg)



Microsoft will roll out the Copilot AI-powered assistant to Windows 10 systems enrolled in the Insider Program over the coming months.


Copilot in Windows was first introduced in September, initially available with Windows 11 22H2, and is now enabled by default automatically on Windows 11 23H2 devices.


Customers who want to test Copilot on Windows 10 22H2 devices will soon be able to enroll in the Windows Insider Program for Business Release Preview Channel.


Copilot will gradually roll out to systems running Home and unmanaged Pro editions of Windows 10 22H2 via a controlled feature rollout over several months.


Users with eligible Windows 10 22H2 devices who want to be part of early Copilot testing can opt-in by navigating to Settings > Update & Security > Windows Update, activating the [newly added](https://aka.ms/GetTheLatest) "Get the latest updates as soon as they're available" toggle, and checking for updates after installing the November 2023 non-security preview update.


"The Windows 10 end of support date of October 14, 2025, is unchanged," Redmond says on a [support page](https://support.microsoft.com/help/5033467) published today.


"Copilot in Windows is currently available as a preview. We will continue to experiment with new ideas and methods using your feedback."


Once added to a Windows 10 system, users can launch Copilot by clicking the Copilot icon at the end of the taskbar to open a chat window docked on the desktop where they can type in their queries. Just like the Windows 11 version, Copilot in Windows 10 will also support voice interactions, which can be activated by clicking the microphone icon in the chat window.


While similar to the Windows 11 experience, not all Copilot functionality will be available in Windows 10 (for instance, you won't be able to open apps or customize preferences).



![Copilot in Windows 10](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2010%20Copilot%20headpic.jpg)*Copilot in Windows 10 (Microsoft)*


The preview release of Copilot in Windows 10 will be available in specific global markets. North America and parts of Asia and South America are the initial markets for the Copilot in Windows previews, and further markets will be added gradually.


Additionally, the company specified that systems running Pro, Enterprise, and Education editions of Windows 10 will not be part of the Copilot rollout.


"Windows 10 Pro edition devices on version 22H2 that are managed by organizations will not be included in the initial rollout of Copilot in Windows with this November non-security preview update," the Windows Insider Program Team [said](https://blogs.windows.com/windows-insider/?p=176684) today.


"Windows 10 Enterprise and Education edition devices on version 22H2 are also not included in the initial rollout of Copilot in Windows with this November non-security preview update."


IT admins can prepare for Copilot on Windows 10 using the guidance on the "[Manage Copilot in Windows](https://learn.microsoft.com/en-us/windows/client-management/manage-windows-copilot)" support page.


Today's announcement confirms a recent [Windows Central](https://www.windowscentral.com/software-apps/windows-10/exclusive-microsoft-plans-to-bring-its-ai-copilot-to-1-billion-windows-10-users) report that disclosed Microsoft's plans to substantially broaden Copilot's user reach by integrating the AI assistant into the desktops of Windows 10 users.





## Tags:


### Autogenerated tags:
windows 22h2 microsoft non-security
