# Microsoft is killing Cortana on Windows starting late 2023
## After introducing a string of AI-powered assistants for its products, Microsoft has now announced that it will soon end support for the Windows standalone Cortana app.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-killing-cortana-on-windows-starting-late-2023/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 June 2023, 17:53
+ Date scraped: 02 June 2023, 22:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/02/Cortana.jpg)



After introducing a string of AI-powered assistants for its products, Microsoft has now announced that it will soon end support for the Windows standalone Cortana app.


Cortana provides voice-based assistance and a wide range of tasks, such as setting reminders, creating calendar events, providing weather updates, and searching the web.


Initially introduced as part of the Windows Phone operating system, Cortana has since expanded to other platforms, including Windows 10, Android, and iOS. It's now deeply integrated into Microsoft's ecosystem and was designed to work closely with other Microsoft products.


According to a [support document](https://support.microsoft.com/en-us/topic/end-of-support-for-cortana-in-windows-d025b39f-ee5b-4836-a954-0ab646ee1efa) published on Wednesday and spotted by [Windows Central](https://www.windowscentral.com/software-apps/windows-11/microsoft-is-killing-cortana-on-windows-11-and-windows-10-later-this-year), the personal productivity assistant will be retired in late 2023, 8 years after its inclusion in Windows 10 in 2015.


"Starting in late 2023, we will no longer support Cortana in Windows as a standalone app. However, you can still access powerful productivity features in Windows and Edge, which have increased AI capabilities," Microsoft said.


"This change only impacts Cortana in Windows, and your productivity assistant, Cortana, will continue to be available in Outlook mobile, Teams mobile, Microsoft Teams display, and Microsoft Teams rooms."


## Windows Copilot enters the stage


The announcement comes after Redmond [dropped support](https://support.microsoft.com/en-us/topic/using-cortana-on-ios-or-android-caaa50e4-31f1-4165-9659-3caf125ebd38?ui=en-us&rs=en-us&ad=us) for the Cortana mobile app two years ago, starting March 31, 2021.


Cortana's spot as a Windows digital assistant has already been filled by the AI-powered [Windows Copilot](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/) unveiled last week during the Build conference.


Panos Panay, Redmond's Chief Product Officer for Windows and Devices, revealed that Windows Copilot is set to enter the preview phase for Windows 11 starting in June.


Microsoft is suggesting some of its other recently launched products—that replace Cortana and build on top of its capabilities—including [Voice access in Windows 11](https://support.microsoft.com/en-us/topic/use-voice-access-to-control-your-pc-author-text-with-your-voice-4dcd23ee-f1b9-4fd1-bacc-862ab611f55d) to control your PC with your voice, the new AI-powered Bing search engine, and the [Microsoft 365 Copilot](https://aka.ms/Aajnnys) AI productivity tool.


"We are excited to keep innovating and using AI to help you work smarter and faster. We hope you enjoy the new ways to use AI to save time and focus on what matters most to you," Microsoft said.





## Tags:


### Autogenerated tags:
windows microsoft cortana ai-powered teams
