# Microsoft now force installing Windows 11 23H2 on eligible PCs
## Microsoft has started force installing Windows 11 23H2 on eligible devices that have reached or are close to their end-of-servicing date.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-force-installing-windows-11-23h2-on-eligible-pcs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 February 2024, 15:49
+ Date scraped: 22 February 2024, 21:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/22/Windows_11.jpg)



Microsoft has started force installing Windows 11 23H2 on eligible devices that have reached or are close to their end-of-servicing date.


The Windows 11 23H2 forced rollout phase announced by Redmond this week comes after systems running multiple editions of Windows 11 21H2 were [automatically updated to Windows 11 22H2](https://www.bleepingcomputer.com/news/microsoft/microsoft-reminds-of-windows-11-21h2-forced-updates-before-end-of-service/) before they [reached the end of support](https://www.bleepingcomputer.com/news/microsoft/windows-11-21h2-and-windows-server-2012-reach-end-of-support/) on October 11.


This automated process is part of a procedure where Microsoft regularly initiates automatic feature updates to ensure that it can keep servicing devices near their EOS date and provide the latest updates, security updates, and improvements.


"Windows 11, version 23H2, also known as the Windows 11 2023 Update, is now entering a new rollout phase. We are starting to update eligible Windows 11 devices automatically to version 23H2," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-23h2).


"This automatic update targets Windows 11 devices that have reached or are approaching end of servicing and it follows the machine learning-based (ML) training we have utilized so far.


"We will continue to train our intelligent ML model to safely roll out this new Windows version in phases to deliver a smooth update experience."


The company announced the release of Windows 11, version 23H2 (also known as the Windows 11 2023 Update) on October 31, one month after it started rolling out to Insiders in the Release Preview Channel for enterprise testing.


The Windows 11 23H2 update process [involves an enablement package (eKB)](https://support.microsoft.com/en-us/topic/kb5027397-feature-update-to-windows-11-version-23h2-by-using-an-enablement-package-b9e76726-3c94-40de-b40b-99decba3db9d) that activates features already shipped in previous 22H2 updates but still waiting to be toggled on.


The [list of new features](https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-update-coming-this-fall-heres-whats-new/) shipped with the Windows 11 2023 Update includes the AI-powered Windows Copilot digital assistant, a revamped File Explorer, Dynamic Lighting support, an improved volume mixer, and a revamped Windows Spotlight experience.



How to manually update to Windows 11 23H2
-----------------------------------------


The automatic updates will roll out gradually, starting with devices that have been running Windows 11 21H2 the longest.


If you don't want to wait, you can also update your Home or Pro device to version 23H2 by following this step-by-step procedure:


1. Open Settings and go to Windows Update.
2. Turn on the option "Get the latest updates as soon as they're available."
3. Select "Check for updates."
4. Once the update is available for your device, you will see the option to "Download and Install."

If you're facing any issues or encounter errors while updating to Windows 10 23H2, refer to this [Windows support document](http://support.microsoft.com/help/4089834) or follow this [guided walk-through](https://support.microsoft.com/en-us/help/10164/fix-windows-update-errors) to troubleshoot and fix the problems.


Earlier this month, Microsoft lifted a [compatibility hold that blocked upgrades to Windows 11 23H2](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-copilot-issue-blocking-windows-11-upgrades/) after fixing a known issue causing desktop icons to move erratically when using Windows Copilot on multi-monitor systems.





## Tags:


### Autogenerated tags:
windows 23h2 microsoft
