# Microsoft now lets you speak to its AI-powered Bing Chat
## Microsoft announced today that users would also be able to communicate with Bing Chat, the AI-powered chat-based version of its Bing search engine, via voice commands.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-lets-you-speak-to-its-ai-powered-bing-chat/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 June 2023, 13:19
+ Date scraped: 09 June 2023, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/17/bing-chat-bw.jpg)



Microsoft announced today that users would also be able to communicate with Bing Chat, the AI-powered chat-based version of its Bing search engine, via voice commands.


Starting today, you can click the microphone icon in Bing Chat and ask your questions instead of writing them down.


"We know many of you love using voice input for chat on Mobile. It's now also available on desktop by clicking on the microphone icon in the Bing Chat box," the Bing Team [said](https://blogs.bing.com/search/june-2023/Bing-Preview-Release-Notes-Voice-Chat-on-Desktop).


"We currently support English, Japanese, French, German, and Mandarin, with more languages on the way."


For those who also want Bing Chat to reply using voice, Microsoft says there's also support for text-to-speech answers.


"Bing Chat also supports text to speech answers—it will respond to your questions in its own voice," the company added today.



![Bing Voice Chat](https://www.bleepstatic.com/images/news/u/1109292/2023/Bing_Voice_Chat.gif)*Bing Voice Chat (Microsoft)*


This week, Redmond also announced that it added support for Bing Image Creator to all chat modes after fully integrating the AI image generation tool into Bing Chat [in March](https://blogs.microsoft.com/blog/2023/03/21/create-images-with-your-words-bing-image-creator-comes-to-the-new-bing/).


Bing Chat will also generate more visual results for travel queries starting this week, with links to extra details from Bing Travel.


The maximum number of turns allowed for single Bing Chat conversations has also been raised from 20 to 30. The overall number of turns per day has also seen a substantial increase, reaching 300.


These updated limits apply to ongoing conversations and retroactively to previous exchanges stored in your Bing Chat history. Therefore, you can revisit and resume conversations that may have previously reached a turn limit and seamlessly continue from where you left off.


Microsoft [announced Bing Chat](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/), its chat-based and AI-powered Bing search engine, on February 7, when it also released a new version of the Edge web browser with new sidebar Chat and Compose features.


The company also integrated Bing Chat into the Windows 11 search box with the release of [the Windows 11 22H2 'Moment 2' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/).


Microsoft revealed one week ago that it would end support for the Windows standalone Cortana app starting in late 2023 after its spot on Windows desktops has been filled by the AI-powered [Windows Copilot](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/) unveiled during this year's Build conference.





## Tags:


### Autogenerated tags:
microsoft windows ai-powered
