# Microsoft rolls out Office LTSC 2021 for Windows and Mac
## Microsoft today started rolling out Office LTSC (Long Term Servicing Channel) for Windows and macOS, the non-subscription Office version for commercial and government customers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-rolls-out-office-ltsc-2021-for-windows-and-mac/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 September 2021, 15:08
+ Date scraped: 11 December 2023, 14:36

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/10/Office.jpg)



Microsoft today started rolling out Office LTSC (Long Term Servicing Channel) for Windows and macOS, the non-subscription Office version for commercial and government customers.


Office LTSC 2021 is specifically designed for organizations running regulated devices where feature updates can't be installed for years at a time, for devices without internet connections, as well as specialty systems that require a long-term servicing channel.


"While it offers performance improvements and expanded accessibility, it will not offer the cloud-based capabilities of Microsoft 365 Apps like real-time collaboration and AI-driven automation in Word, Excel, and PowerPoint, as well as security and compliance capabilities that give added confidence in a hybrid world," [said](https://www.microsoft.com/en-us/microsoft-365/blog/2021/09/16/office-ltsc-is-now-generally-available/) Jared Spataro, Corporate Vice President for Microsoft 365.


This perpetual Office product is available under the "one-time purchase" model and the same price paid for previous versions (i.e., Office 2019).


Starting today, Office LTSC can be deployed in enterprise environments using Click-to-Run installation tech, with the following volume licensed Office products available for Windows devices:


* Office LTSC Professional Plus 2021
* Office LTSC Standard 2021
* Project Professional 2021
* Project Standard 2021
* Visio LTSC Professional 2021
* Visio LTSC Standard 2021

On macOS devices, volume licensed customers can deploy Office LTSC Standard for Mac 2021 using the steps detailed in the [deployment guide for Office for Mac](https://docs.microsoft.com/en-us/deployoffice/mac/deployment-guide-for-office-for-mac).


Five years of support, no extended support option
-------------------------------------------------


Microsoft [first announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-to-launch-office-2021-and-office-ltsc-later-this-year/) Office LTSC 2021 in February and released a [commercial preview](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-first-non-subscription-office-2021-ltsc-previews/) two months later, in April 2021. 


Office LTSC comes with five years of Mainstream Support after Microsoft [reduced LTSC lifecycles](https://www.bleepingcomputer.com/news/microsoft/microsoft-cuts-down-windows-10-enterprise-ltsc-support-to-5-years/) for Windows 10 and Office from 10 to 5 years, as announced in February.


According to Microsoft, there won't be an Extended Support option for these products after the five years of Mainstream Support end.


"Our consumer perpetual offering, Office 2021, will be generally available on October 5, 2021—more details to follow," Spataro added.


October 5th is also the date set for the official Windows 11 launch, as [announced by Microsoft](https://www.bleepingcomputer.com/news/microsoft/windows-11-will-be-released-on-october-5th-to-newer-devices/) at the end of August 2021.





## Tags:


### Autogenerated tags:
ltsc microsoft windows
