# Microsoft tests instant access to Android photos in Windows 11
## Microsoft plans to provide Windows 11 users with almost instant access to photos and screenshots they've taken on their Android smartphones.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-instant-access-to-android-photos-in-windows-11/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 January 2024, 14:42
+ Date scraped: 18 January 2024, 20:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Windows_11.jpg)



Microsoft plans to provide Windows 11 users with almost instant access to photos and screenshots they've taken on their Android smartphones.


As the company explained today, clicking a Windows system tray alert displayed immediately after taking a new snapshot on the Android will open the image in the Snipping Tool app for further editing or sharing.


The new feature "introduces the ability to effortlessly access and edit your most recent photos and screenshots from your Android mobile device in Snipping Tool on your PC," the Windows Insider team [said](https://blogs.windows.com/windows-insider/2024/01/18/announcing-windows-11-insider-preview-build-23619-dev-channel/).


"With this feature, you'll receive instant notifications on your PC whenever a new photo or screenshot is captured on your Android device."


Microsoft is gradually rolling out this change to Windows Insiders in the Canary and Dev Channels running Windows 11 Insider Preview Build 23619.



![Android photo alert Windows 11](https://www.bleepstatic.com/images/news/u/1109292/2024/Android_photo_alert_Windows_11.jpg)*Android photo alert Windows 11 (Microsoft)*


To activate it, go to Settings > Bluetooth & devices > Mobile devices, select "Manage devices," and grant your PC permission to connect with your Android smartphone. A Cross Device Experience Host update will also be applied via the Microsoft Store for this feature to operate.


This replaces the [remote capture feature](https://blogs.windows.com/windows-insider/2023/09/14/new-updates-for-snipping-tool-and-phone-link-begin-rolling-out-to-windows-insiders/) introduced in September for Windows Insiders running Phone Link version 1.23082.123.0 or greater.


​With this Windows 11 Insider build, Redmond is also testing Microsoft Teams meeting reminders displayed directly in the Windows Start menu's Recommended section.


"For people logged into Windows 11 Pro or Enterprise editions with a Microsoft Entra ID account, we are trying out the ability to view and join upcoming Microsoft Teams meetings directly from the Start menu," Microsoft said.


"The next online Teams meeting will show up as a Recommended item 5 minutes before it begins, clicking the meeting recommendation will open the join meeting flow in Teams."



![Windows 11 Teams meeting reminder](https://www.bleepstatic.com/images/news/u/1109292/2024/Teams-meeting-alert.webp)*Windows 11 Teams meeting reminder (Microsoft)*


Last week, it announced that [support for the USB4 Version 2.0 specification](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-windows-11-usb-80gbps-support-copilot-on-login/) is coming to Windows 11, enabling transfer speeds of up to 80 Gbps over USB Type-C cables.


The company is also testing a controversial new feature that will automatically open the AI-powered Copilot assistant right after Windows 11 starts [on systems with 27-inch displays](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-autostart-tests-limited-to-27-displays-or-larger/) with pixel widths of at least 1920 pixels.





## Tags:


### Autogenerated tags:
windows microsoft android teams
