# OpenAI confirms it's not killing off ChatGPT plugins for now
## During its inaugural developer conference, OpenAI unveiled GPTs, short for Generative Pre-trained Transformers. These custom versions of ChatGPT are designed to be shaped by and for individual users, whether for recreational or professional use, and can be shared with others.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/openai-confirms-its-not-killing-off-chatgpt-plugins-for-now/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 07 November 2023, 10:12
+ Date scraped: 07 November 2023, 16:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/24/ChatGPT-logo.jpg)



During its inaugural developer conference, [OpenAI unveiled GPTs](https://openai.com/blog/introducing-gpts), short for Generative Pre-trained Transformers. These custom versions of ChatGPT are designed to be shaped by and for individual users, whether for recreational or professional use, and can be shared with others.


For instance, a GPT could become an educational tool for teaching children mathematics, a creative partner in designing graphics, or an assistant to explain the intricacies of various board games.


What sets GPTs apart is their user-friendly nature, eliminating the need for programming skills. Individuals and organizations alike can craft their own GPTs for private use or public sharing. The process is as straightforward as initiating a dialogue, setting parameters, and endowing the AI with additional knowledge and capabilities such as web searching, image creation, or data analysis.


In a recent [blog post](https://openai.com/blog/introducing-gpts), OpenAI shed light on the ability to extend the built-in features of GPTs by incorporating custom actions through API integration.


Comparable to plugins, these actions empower GPTs to amalgamate external data or interface with the tangible world. The possibilities range from connecting to databases and email systems to aiding with online shopping. As an illustration, a GPT might tap into a database of travel options, manage email correspondences, or streamline e-commerce transactions.


While the present support for ChatGPT plugins continues, the mention of ChatGPT's plugins' future has an air of uncertainty.


Logan from Developer Relations at OpenAI [hinted](https://twitter.com/OfficialLoganK/status/1721659697835790834) on X that the long-term vision includes transitioning plugins into the realm of GPT actions. Logan advised developers that they will be able to take existing plugins and convert them into actions within their personalized GPTs. 


This move signifies a clear direction towards seamless integration and flexibility, though it suggests that the current form of ChatGPT plugins might evolve or be phased out in future iterations.





## Tags:


### Autogenerated tags:
gpts plugins chatgpt openai gpt
