# Russian state-owned Sberbank hit by 1 million RPS DDoS attack
## Russian financial organization Sberbank states in a press release that two weeks ago it faced the most powerful distributed denial of service (DDoS) attack in recent history.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-state-owned-sberbank-hit-by-1-million-rps-ddos-attack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 08 November 2023, 13:14
+ Date scraped: 08 November 2023, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/08/%D0%A1%D0%B1%D0%B5%D1%80%D0%B1%D0%B0%D0%BD%D0%BA_%D0%B2_%D0%A1%D0%BC%D0%BE%D0%BB%D0%B5%D0%BD%D1%81%D0%BA%D0%B5.jpg)



Russian financial organization Sberbank states in a press release that two weeks ago it faced the most powerful distributed denial of service (DDoS) attack in recent history.


Sberbank is a majority state-owned banking and financial services company and the largest institute in Russia, holding about a third of all assets in the country.


Following Russia’s invasion of Ukraine, the bank faced international blockades and sanctions and was the target of west-aligned hacktivists multiple times.


Russian outlet [Interfax reports](https://www.interfax.ru/business/929442) that the attack reached one million requests per second (RPS), which the organization said was roughly four times the size of the most powerful DDoS Sberbank had experienced up until then.


“We noticed that these are some new hackers. Their fingerprint is not known to us. That is, some new, very qualified criminals appeared on the market who began to systematically attack the largest Russian resources,” stated the head of Sberbank (machine translated).


While one million RPS is clearly significant, it does not compare to record-breaking DDoS attacks that use the new [‘HTTP/2 Rapid Reset’ technique](https://www.bleepingcomputer.com/news/security/new-http-2-rapid-reset-zero-day-attack-breaks-ddos-records/) to generate an impact a hundred times bigger than what Sbersbank experienced.


In late August, Amazon detected a DDoS attack that [peaked at 155 million RPS](https://www.bleepingcomputer.com/news/security/new-http-2-rapid-reset-zero-day-attack-breaks-ddos-records/). Cloudflare mitigated a 201 million RPS one, while Google dealt with a DDoS attack that peaked at 398 million requests per second.


Previous attacks
----------------


In May 2022, Sberbank announced it was targeted by unprecedented hacker attacks, including massive DDoS waves aimed at its online customer services.


The bank said it managed to repel a DDoS attack that [measured at 450GB/sec](https://www.bleepingcomputer.com/news/security/russian-sberbank-says-it-s-facing-massive-waves-of-ddos-attacks/), which was generated by a botnet of 27,000 compromised devices.


A more recent blow sufferend by Russia’s financial system concerns the National Payment Card System (NSPK), the Mir card operator, whose website became unavailable on October 30, 2023, and was later defaced to post messages about a client-impacting data breach.


NSPK [told the press](https://tass.ru/ekonomika/19156383) that the attackers couldn’t have stolen any sensitive customer data as the website does not store such information and assured them that the cyberattack hadn’t impacted the payments system.


TheRecord later [reported](https://therecord.media/russia-mir-payment-system-attack-pro-ukraine-group) that hacktivists from the ‘DumpForums’ group and the Ukrainian Cyber Alliance had taken responsibility for the attack, [also claiming](https://t.me/dfhmara/42) to have stolen 31 GB of data.





## Tags:


### Autogenerated tags:
ddos sberbank
