# US recovers $15 million from global Kovter ad fraud operation
## The US government has recovered over $15 million from Swiss bank accounts belonging to operators behind the '3ve' online advertising fraud scheme.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-recovers-15-million-from-global-kovter-ad-fraud-operation/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 18 May 2022, 18:37
+ Date scraped: 18 May 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/18/doj-money-blur.jpg)



The US government has recovered over $15 million from Swiss bank accounts belonging to operators behind the '3ve' online advertising fraud scheme.


Switzerland transferred $15,111,453.84 to the US government as part of a Final Order of Forfeiture related to [United States v. Sergey Ovsyannikov](https://www.justice.gov/usao-edny/press-release/file/1114576/download), one of the conspirators in the global ad fraud campaign.


In 2018, the Department of Justice announced an indictment against Aleksandr Zhukov, Boris Timokhin, Mikhail Andreev, Denis Avdeev, Dmitry Novikov, Sergey Ovsyannikov, Aleksandr Isaev, and Yevgeniy Timchenko for their [involvement in the 3ve ad fraud botnet](https://www.bleepingcomputer.com/news/security/3ve-ad-fraud-botnet-with-billions-of-daily-ad-requests-shut-down/).


While Ovsyannikov, Zhukov, and Timchenko have been arrested and sentenced, the rest remain free.


At its peak, the 3ve ad fraud campaign, also known as Eve, infected over 1.7 million devices with the Kovter botnet, a click-fraud malware that would quietly run in the background while connecting to sites to consume advertisements.


As part of this criminal operation, the threat actors worked with legitimate advertisers and agencies to display advertisements on websites. However, these advertisements were not placed on legitimate publisher's sites but rather on 86,000 spoofed domains created by the criminal operation.


The campaign would then direct the devices infected with Kovter to connect to these sites to view their ads. To the advertisers, these appeared as legitimate ad impressions, for which they were billed.



![3ve ad fraud](https://www.bleepstatic.com/images/news/u/1100723/Ad%20Fraud/botnet-related/3ve-Ad-Fraud_Boaxxe-Miuref_datacenter.png)**3ve ad fraud**
From December 2015 through October 2018, the operation fraudulently billed advertisers over $29 million for ads that real visitors never saw. At its peak, the criminal operation generated between 3 and 12 billion daily ad bid requests every day.


“This forfeiture is the largest international cybercrime recovery in the history of the Eastern District of New York and sends a powerful message to those involved in cyber fraud that there are no boundaries to prosecuting these bad actors and locating their ill-gotten assets wherever they are in the world,” stated United States Attorney Peace in a [press release](https://www.justice.gov/usao-edny/pr/united-states-recovers-over-15-million-swiss-bank-accounts-proceeds-global-digital)





## Tags:


### Autogenerated tags:
ovsyannikov 3ve
