# Vodafone plans carrier-level user tracking for targeted ads
## Vodafone is piloting a new advertising ID system called TrustPid, which will work as a persistent user tracker at the mobile Internet Service Provider (ISP) level.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/vodafone-plans-carrier-level-user-tracking-for-targeted-ads/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 30 May 2022, 20:00
+ Date scraped: 30 May 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/30/Advertisements.jpg)



Vodafone is piloting a new advertising ID system called TrustPid, which will work as a persistent user tracker at the mobile Internet Service Provider (ISP) level.


The new system is in test phase in Germany and is intended to be impossible to bypass from within the web browser settings or through cookie blocking or IP address masking.


The mobile carrier plans to assign a fixed ID to each customer and associate all user activity with it. The ID will be based on a number of parameters, so that the system will be able to maintain persistence.


Then, the mobile ISP creates a personal profile based on that ID and helps advertisers serve targeted ads to each customer without disclosing any identification details.


## Keeping the internet "free"


According to Vodafone, the problem that arises for its internet subscribers is that the "free" parts of the internet are threatened by stricter cookie blocking and privacy-boosting schemes.


Apple already blocks default tracking everywhere, which [destroyed Facebook's business model](https://www.macworld.com/article/611551/facebook-app-tracking-transparency-iphone-quarterly-results.html), and Google is also expected to switch off its advertising cookie in Chrome [by 2023](https://www.cookiebot.com/en/google-third-party-cookies/).


These new models threaten the targeted advertising industry, and according to Vodafone, the danger of this is losing content and platforms currently supported by ads.


"Consumers appreciate the idea of a 'free' Internet, but this comes with a trade-off: publishers need a sustainable revenue model, meaning that it becomes essential to add subscription paywalls or rely on advertising to maintain free access to high-quality content," reads the explanation on the [TrustPiD](https://trustpid.com/keeptheinternetfree) website, managed by Vodafone Sales and Services Limited.


The industry is looking for alternative tracking ways, and mobile ISPs are in a position to provide a solution that users are likely to find difficult to circumvent.


## Concerns over privacy


Vodafone explains that TrustPiD will be generated through randomness, and its subscribers will have the option to manage their consent over accepting the tracking via the company's Privacy Portal.


For complete details on how the collected information will be used and who is going to receive it, check out TristPiD's [privacy policy](https://trustpid.com/privacynotice).


No matter the claims made there, however, having the ISP the power to assign persistent tracking IDs is concerning, and not everyone is willing to accept superficial assurances.


Patrick Breyer, member of the European Parliament and digital rights activist, has told BleepingComputer the following:



The online activities of an individual allow for deep insights into their (past and future) behavior and make it possible to manipulate them. These personality profiles, which even cover political opinion, sexual orientation, or medical conditions, are a risk to privacy but also to national security, where officials can be blackmailed, and also to democracy, where elections and referendums can be manipulated. A unique ID would allow for monitoring our entire digital lives. These schemes are totally unacceptable, and the trials should be stopped. Democracy is not for sale. - [Patrick Breyer](https://twitter.com/echo_pbreyer)



Despite the objections, Vodafone is proceeding with a limited trial of TrustPiD system, and, [according to Spiegel](https://www.spiegel.de/netzwelt/netzpolitik/trustpid-die-rueckkehr-der-super-cookies-a-6ea53d94-5996-4d6b-aed5-dfb5f51ab942), Deutsche Telekom (T-Mobile's parent company) is also planning to test the "super-cookie."


For now, neither has disclosed what number of users are taking part in the pilot phase of TrustPiD, but Bild.de, one of the largest sites in Germany, has disclosed that it is taking part in the program.  

 





## Tags:


### Autogenerated tags:
vodafone trustpid isp
