# Windows 11 21H2 and Windows Server 2012 reach end of support
## Windows Server 2012 and multiple editions of Windows 11, version 21H2, have reached the end of support with this month's Patch Tuesday.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-21h2-and-windows-server-2012-reach-end-of-support/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 October 2023, 11:29
+ Date scraped: 11 October 2023, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/03/Windows-10.jpg)



Windows Server 2012 and multiple editions of Windows 11, version 21H2, have reached the end of support with this month's Patch Tuesday.


Starting this week, Microsoft will no longer provide technical assistance and bug fixes for newly identified issues affecting the stability or usability of systems running the two operating systems.


"After this date, these products will no longer receive security updates, non-security updates, bug fixes, technical support, or online technical content updates," [says](https://learn.microsoft.com/en-us/lifecycle/announcements/windows-server-2012-r2-end-of-support) Microsoft.


This comes after multiple announcements issued by Microsoft since the start of the year, reminding customers that the two Windows versions will reach their retirement date on October 10, 2023.


Even though Windows Server 2012's mainstream support [ended more than four years ago](http://docs.microsoft.com/en-us/lifecycle/products/windows-server-2012) in October 2018, Microsoft extended the end date for extended support by five years to provide customers additional time to transition to newer, supported versions of Windows Server.


Microsoft advises administrators who want their on-premises Windows Server 2012 servers to keep receiving essential bug fixes and security updates to upgrade to Windows Server 2022 or get Extended Security Updates (ESUs).


These ESUs offer an extension of up to three years for security updates, renewable annually until October 13, 2026. A FAQ page is available [here](http://www.microsoft.com/en-us/windows-server/extended-security-updates) for further details on Extended Security Updates.


Windows 11 22H2 automated feature update
----------------------------------------


In September, the company also informed customers that systems currently operating on Windows 11 21H2 will be automatically updated to Windows 11 22H2 before they reach the end of service this month.


"To help keep you protected and productive, Windows Update will automatically initiate a feature update for Windows 11 consumer devices and non-managed business devices that are at, or within several months of reaching, end of servicing," Microsoft [explains](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-21h2) in the Windows health release hub.



![Windows 11 22H2 feature update](https://www.bleepstatic.com/images/news/u/1109292/2022/windows-11-22h2-windows-update.jpg)*Windows 11 22H2 feature update (BleepingComputer)*


​However, Windows systems in this automated rollout phase will not restart automatically. Users can choose a suitable time for their device to complete the Windows 11 2022 update installation process.


Microsoft initiated the [Windows 11 21H2 force upgrading process](https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-force-upgrading-windows-11-21h2-devices/) in January as part of a phased automated feature update rollout.


These automatic updates are being deployed gradually, starting with systems using Windows 11 21H2 for the longest duration.


This applies to Windows 11 21H2 editions released in October 2021, including Home, Pro, Pro Education, and Pro for Workstations.


The Enterprise, Education, IoT Enterprise, and Enterprise multi-session editions for this version will reach the end of support on October 8, 2024, and will receive security updates until that date.


The next major release, Windows 11 23H2 (aka Windows 11 2023 Update), is now rolling out to Insiders in the Release Preview Channel for enterprise testing before the general release later this year.


Microsoft also [released the Windows 11 22H2 'Moment 4' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/) last month, with over 150 new features, including the new Microsoft Copilot and AI-powered Paint, Snipping tool, and ClipChamp versions.





## Tags:


### Autogenerated tags:
windows microsoft 21h2 22h2
