# Windows 11 24H2 now rolling out to Release Preview Insiders
## Microsoft is rolling out Windows 11 24H2 to testers in the Release Preview Channel, confirming that it is in the final stages of testing.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-24h2-now-rolling-out-to-release-preview-insiders/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 22 May 2024, 14:58
+ Date scraped: 22 May 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Windows_11.jpg)



Microsoft is rolling out Windows 11 24H2 to testers in the Release Preview Channel, confirming that it is in the final stages of testing.


"Today, we are making this year’s annual feature update **Windows 11, version 24H2** (Build 26100.712) available in the Release Preview Channel for customers to preview ahead of general availability later this calendar year," Microsoft revealed in a recent [blog post](https://blogs.windows.com/windows-insider/2024/05/22/releasing-windows-11-version-24h2-to-the-release-preview-channel/).


Windows 11 24H2 Build 26100.712 is the third big feature update for the operating system after 22H2. Unlike Windows 11 23H2, which was a minor update, Windows 11 24H2 is a significant release with tons of new features.


This update includes HDR background support, an energy saver mode, Sudo for Windows, integration of Rust in the Windows kernel, Wi-Fi 7 support, and improved voice clarity.



![sudo in Windows](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Sudo-Windows.gif)

**Sudo in Windows 11 24H2**




Additionally, users will see a scrollable quick settings flyout from the taskbar, the ability to create 7-zip and TAR archives directly in File Explorer, and enhanced Bluetooth Low Energy Audio device connectivity.


"Commercial customers enrolled in the [Windows Insider Program for Business](https://insider.windows.com/for-business/) can begin validating Windows 11, version 24H2 on PCs in their organizations," the company said.


"For these customers, the Windows 11, version 24H2 feature update is available through Windows Update for Business (WUfB) and Windows Server Update Service (WSUS)."


How to get Windows 11 24H2
--------------------------


To install Windows 11 24H2, you can join the Windows Insider Program > Release Preview channel and manually check for updates:


1. **Open Settings** from the Start menu.
2. **Select Windows Update** in the left-hand menu.
3. **Click on Windows Insider Program**.
4. **Click Get started**, sign in with your Microsoft account, and select "Release Preview Channel".
5. **Go back to Windows Update** and click "Check for updates".
6. You will be prompted whether you wish to download the Windows 11 24H2, which you should click on Download.



**Windows 11 24H2 downloading in Windows Update**  
*Source: BleepingComputer*

It is worth noting that you won't get new features like [Recall AI](https://www.bleepingcomputer.com/news/microsoft/windows-11-recall-ai-feature-will-record-everything-you-do-on-your-pc/), which requires a PC with a Snapdragon X chip.


However, Microsoft is updating the Copilot app on Windows, allowing users to resize, move, and snap the Copilot window,





## Tags:


### Autogenerated tags:
windows 24h2 microsoft
