# Windows 11 KB5032288 update improves Copilot, fixes 11 bugs
## Microsoft has released the KB5032288 November 2023 Windows 11 preview update with improvements for the Copilot AI assistant and almost a dozen bug fixes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5032288-update-improves-copilot-fixes-11-bugs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 04 December 2023, 18:01
+ Date scraped: 05 December 2023, 00:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Windows_11.jpg)



Microsoft has released the KB5032288 November 2023 Windows 11 preview update with improvements for the Copilot AI assistant and almost a dozen bug fixes.


Windows Copilot [started rolling out](https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/) to Windows 11 22H2 devices in September and now is enabled by default on systems running Windows 11 23H2.


After installing the [KB5032288](https://support.microsoft.com/en-us/topic/december-4-2023-kb5032288-os-builds-22621-2792-and-22631-2792-preview-538fbe4a-e9de-4312-85cd-d870444341d0) preview update, the company says the AI-powered digital assistant will be available across multiple displays and will also show up as a thumbnail preview in the Alt+Tab dialog.


Those using a Windows local account can only request assistance from Windows Copilot ten times, and beyond this limit, they'll have to log in using a verified account.


Additionally, the November 2023 preview cumulative update improves the speed at which Copilot opens from the taskbar.


Users interested in installing the current month's preview release can navigate to Settings > Windows Update and select 'Download and install' after checking for updates.


Alternatively, the update can be manually installed by downloading it from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5032288).


![KB5032288 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/KB5032288_preview_update.jpg)


​​​​​​Other highlights in this preview update
---------------------------------------------


The Windows 11 KB5032288 optional cumulative release comes with additional improvements and 11 bug fixes, some of the more important ones highlighted below:


* You might see Windows Spotlight set as the default background in the coming weeks. This might occur when your background is set to an inbox Windows image.
* This update addresses an issue that affects File Explorer windows. When you do not expect them, they appear in the foreground.
* This update addresses an issue affecting apps you download from the Microsoft Store. They stop responding and will not update.
* This update addresses an issue that causes IE mode to stop responding. This occurs when you have multiple IE mode tabs open.

You can find the complete list of fixes and improvements included with this preview update in the [KB5032288 support bulletin](https://support.microsoft.com/en-us/topic/december-4-2023-kb5032288-os-builds-22621-2792-and-22631-2792-preview-538fbe4a-e9de-4312-85cd-d870444341d0) published by Microsoft earlier today.


On Friday, Redmond also started rolling out the Copilot AI assistant to Windows 10 systems with the [KB5032278 November 2023 preview update](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5032278-update-adds-copilot-ai-assistant-fixes-13-bugs/).


The company added on Monday that the December 2023 preview updates will be skipped, with the regular release cycle to be resumed in January 2024.


"Because of reduced operations during the Western holidays and the upcoming new year, there won't be a non-security preview release for the month of December 2023," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3214).


"There will be a monthly security release for December 2023. Normal monthly servicing for both security and non-security preview releases will resume in January 2024."


Microsoft will also stop delivering Windows 11 22H2 optional preview releases after ​February 2024 but will continue providing cumulative monthly security updates for this version.





## Tags:


### Autogenerated tags:
windows microsoft kb5032288
