# Windows 11 KB5033375 update released with upgraded Copilot AI-assistant
## Microsoft has released the KB5033375 update for Windows 11 versions 23H2 and 22H2 to fix security vulnerabilities, upgrade Copilot for Windows, and make 36 changes and fixes
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5033375-update-released-with-upgraded-copilot-ai-assistant/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 12 December 2023, 13:43
+ Date scraped: 12 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Windows_11.jpg)



Microsoft has published a new update for Windows 11 versions 23H2 and 22H2 (KB5033375) to fix security vulnerabilities and improve Copilot.


Windows 11's December 2023 Update advances to Build 22631.2861 and adds new features like Copilot for multiple displays and Alt-Tab.


![Windows 11](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Win110update.jpg)


You can grab the Patch by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.' 


What's new in December 2023 update
----------------------------------


Microsoft is improving Copilot in Windows with support for multiple displays and Alt-Tab. Starting with the December patch, you can open Copilot in Windows across multiple displays or where you want Copilot in Windows to appear.


Another new feature is Alt+Tab support for Copilot. When you press Alt+Tab, the thumbnail preview for Copilot in Windows appears among other thumbnail previews of open windows. You can switch between them using the Tab keystroke.


Similarly, Microsoft says it will enable Windows Spotlight to be the default background in the coming weeks. However, this might occur when your background is set to an inbox Windows image.


According to the [release notes](https://support.microsoft.com/en-us/topic/december-4-2023-kb5032288-os-builds-22621-2792-and-22631-2792-preview-538fbe4a-e9de-4312-85cd-d870444341d0), there are up to 36 key fixes, including:


* This update improves how fast Copilot in Windows (in preview) opens from the taskbar.
* This update addresses an issue that affects the Copilot in Windows (in preview) icon on the taskbar. It does not show as active when Copilot in Windows is open.
* This update addresses an issue that causes IE mode to stop responding. This occurs if you press the left arrow key when an empty text box has the focus and caret (cursor) browsing is on.
* This update addresses an issue that causes IE mode to stop responding. This occurs when you have multiple IE mode tabs open.
* This update affects Dynamic Lighting. It reduces the amount of power it uses on your device.

Regarding known issues, Microsoft confirmed it's still investigating an issue where the colour font format for COLRv1 does not render correctly. Another bug causes issues with desktop icons moving between the monitors automatically.


After installing the KB5033375 update, Windows 11 23H2 will be build 22631.2792, and Windows 11 22H2 will be build 22621.2792.





## Tags:


### Autogenerated tags:
windows microsoft
