# Windows 11 Notepad gets a built-in character counter, finally
## Microsoft keeps improving and adding more features to the Windows 11 Notepad application, the latest being a built-in character counter.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-notepad-gets-a-built-in-character-counter-finally/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 December 2023, 15:25
+ Date scraped: 07 December 2023, 21:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/13/Windows_11.jpg)



Microsoft keeps improving and adding more features to the Windows 11 Notepad application, the latest being a built-in character counter.


Until now, users who needed a quick way to count characters in a text file have been forced to use third-party alternatives such as Notepad2 or Notepad++.


Starting with Notepad version 11.2311.29.0, which is rolling out today to Windows Insiders in the Canary and Dev Channels, Microsoft finally gave in and added a character counter to Notepad's status bar.


"When text is selected, the status bar shows the character count for both the selected text and the entire document," Microsoft [said](https://blogs.windows.com/windows-insider/2023/12/07/announcing-windows-11-insider-preview-build-26010-canary-channel/).


"If no text is selected, the character count for the entire document is displayed, ensuring you always have a clear view of your document's length."


Redmond has also added an "Edit with Notepad" entry to the File Explorer context menu that allows quickly opening and editing any file using the Notepad text editor.



![Notepad character counter](https://www.bleepstatic.com/images/news/u/1109292/2023/Notepad_character_counter.jpg)*Notepad character counter (Microsoft)*


Microsoft rolled out a [redesigned Notepad](https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-rolling-out-redesigned-notepad-for-windows-11/) for Windows 11 in December 2021 to all Windows Insiders in the Dev Channel after [first teasing the new app design](https://www.bleepingcomputer.com/news/microsoft/microsoft-teases-new-design-for-windows-11-native-apps/) in June 2021.


The overhauled text editor now features a dark theme and multi-level undo, two of the most requested Notepad features.


Earlier this year, Notepad was also updated with support for tabs and some improvements for managing unsaved files, like a built-in unsaved changes indicator.


With today's Canary build, Redmond also started testing a new way to "undock" the Windows Copilot AI assistant to make it easier to access while working on a busy desktop with other apps' windows.


It also added new widgets board settings that allow users to choose which feeds appear on the widgets board.



![New Windows 11 widgets board settings](https://www.bleepstatic.com/images/news/u/1109292/2023/New_widgets_board_settings.jpg)*New Windows 11 widgets board settings (Microsoft)*


Today, the company also introduced Server flights starting with today's Windows Server Preview Build 26010 in the Canary Channel.


To set up Windows Server flighting, you must go to Settings > Windows Update > Windows Insider Program to enroll your device in the Windows Insider program.


"Flighting will only be available for the Canary Channel and flights for Server will begin in early 2024 so you won't receive any new builds until then," Microsoft [said](https://blogs.windows.com/windows-insider/2023/12/07/announcing-windows-11-insider-preview-build-26010-canary-channel/).


"Our intention is to flight the same builds as client (desktop) for Server flights but the schedule in which we release Server flights might differ slightly (for example – Server releases bi-weekly). Flighting for Server only applies to the Desktop Experience only."





## Tags:


### Autogenerated tags:
windows microsoft
