# Check Point unveils AI-powered Quantum Force firewalls
## It’s time to move towards a more professional use of AI, CEO Gil Shwed said at Check Point’s CPX 2024 event, as the company announced the integration of artificial intelligence across its portfolio.
## Information:

+ Link: https://www.csoonline.com/article/1309355/check-point-unveils-ai-powered-quantum-force-firewalls.html
+ Source: CSO
+ Author: Francisca Dominguez
+ Date published: 22 February 2024, 18:28
+ Date scraped: 22 February 2024, 19:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/02/dreamstime_s_141816333_1_checkpoint.gif?w=1024)



It’s time to move towards a more professional use of AI, CEO Gil Shwed said at Check Point’s CPX 2024 event, as the company announced the integration of artificial intelligence across its portfolio.








After a year in which AI has become ubiquitous, it’s time to prove that we know how to use it, and to move towards a more professional use of it in our work routine, Check Point CEO Gil Shwed told attendees at the company’s CPX 2024 event in Vienna on Wednesday.


The company presented a series of new product features and announced the integration of AI throughout its portfolio.


Enterprises need something new to protect them in a complex threat landscape characterized by an increase in ransomware attacks, he said. His response to that threat is an AI-powered cloud cybersecurity platform that is comprehensive, consolidated and collaborative.


For Check Point, this is summed up in its Infinity platform, which integrates cloud-based security intelligence, a sophisticated automated threat response system and more than 50 AI engines, and has prevented more than 3 billion attacks annually.  Infinity’s core services are CloudGuard, which secures the cloud; Harmony, which protects the workspace; and Quantum, which does it with networks. Together, the three provide the collaboration needed to protect organizations, said Nataly Kramer, chief product officer at Check Point.


The update is in this last service and is called Quantum Force, a series of ten high-performance firewalls designed to meet the security needs of data centers, network perimeters, university centers and all types of companies. It delivers up to 1 Tbps of AI-powered threat prevention, with a malware blocking rate of up to 99.8. In addition, the company also introduced Infinity AI Copilot, its AI assistant in the form of a chatbot that can be interacted with in natural language to ask questions about the company and its operations. The wizard also recommends possible solutions or actions in response to queries, and can carry them out.





## Tags:


### Autogenerated tags:

