# CrowdStrike’s new Falcon Go delivers AI security to SMBs
## CrowdStrike has released a new version of its Falcon platform designed to give small and medium-size businesses a new option for out-of-the-box security.
## Information:

+ Link: https://www.csoonline.com/article/1247882/crowdstrikes-new-falcon-go-delivers-ai-security-to-smbs.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 16 November 2023, 23:34
+ Date scraped: 17 November 2023, 00:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/Collection_201_20Security_20Newsletter_20Image.png?w=1024)



CrowdStrike has released a new version of its Falcon platform designed to give small and medium-size businesses a new option for out-of-the-box security.








Cybersecurity provider CrowdStrike has released a version of its Falcon platform, called Falcon Go, that’s aimed at small and medium size (SMB) businesses and designed to provide a one-stop, frictionless security product that lets AI do the work instead of IT staff.


Falcon Go is designed to act as endpoint protection that's easy to deploy, with a guided setup wizard with built-in presets for many common protection tasks, and a unified home screen showing threat activity and protected devices. The main console also provides management options for most of the system, letting users manage devices, deploy agents and manage user authorization.


The idea is to provide robust and easy-to-use cybersecurity -- accessible to non-technical users, CrowdStrike advertises -- against common threats, including ransomware, data theft via unsecured devices and more.


"SMBs go out and buy cybersecurity solutions because they feel like they have to, but there hasn't been a strong solution for them until now. We're talking about companies ranging from five to a couple hundred employees," said Daniel Bernard, chief business officer at CrowdStrike. "They don't have [security operations centers] - when you ask them about their SOC, they're probably going to look at their feet."






Like most of the endpoint protection solutions on the market, Falcon Go isn't simply using signature-based detection to identify previously known threats. Rather, the system uses [behavioral AI analytics](https://www.infoworld.com/article/3663433/what-is-behavioral-analytics-and-when-is-it-important.html) to understand device activity without the need for signature identification.


The company's experience in the AI field dates back years, according to Bernard. He said that Falcon Go, like many of CrowdStrike's products, uses two types of AI to provide security. Along with the behavioral AI detection, the system uses static AI -- artificial intelligence that is trained on a specific data set -- for identifying threats that would have been picked up by signature-based systems.




A shift in the company’s branding for the product -- from the term “cloud native,” typically used to describe its products in the past, to “AI native” for Falcon Go -- highlights the emphasis the company is putting on artificial intelligence.


Falcon Go starts at $300 a year, which provides support for five devices. There's a 15-day free trial option available, and CrowdStrike said in a press release that round-the-clock support and managed services are also available.





## Tags:


### Autogenerated tags:
crowdstrike cybersecurity
