# Gathid’s new access mapping tech promises affordable and streamlined IAM
## Through the directed graph model technology, Gathid will provide organizations with a detailed, real-time inventory of their identities and permissions.
## Information:

+ Link: https://www.csoonline.com/article/2087987/gathids-new-access-mapping-tech-promises-affordable-and-streamlined-iam.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 10 April 2024, 11:22
+ Date scraped: 10 April 2024, 12:11

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/shutterstock_2165995493.jpg?quality=50&strip=all&w=1024)



Through the directed graph model technology, Gathid will provide organizations with a detailed, real-time inventory of their identities and permissions.
--------------------------------------------------------------------------------------------------------------------------------------------------------








Cloud identity solutions provider Gathid has launched its patented identity and access governance platform (also named Gathid) with a unique offering that works on a principle of “gathered identities” to help organizations visualize and manage identities through a directed graph model.


The directed graph model is a real-time map of an organization’s many access nodes including accounts, permission level, or physical security credentials.


“Gathid’s strength lies in its novel application of a patented directed graph model for identity and access improvements,” Gathid said in a press release. “Designed for rapid deployment, immediate applicability, and smooth integration across complex IT infrastructures, this solution tackles the critical need for scalable and cost-effective identity management.”




According to the company, Legacy IAM solutions usually involve large-scale deployments and come at a very high cost because these solutions often require centralized approaches. Gathid’s new graph model is designed to democratize [identity and access management](https://www.csoonline.com/article/518296/what-is-iam-identity-and-access-management-explained.html) through a single deployment for all identity or access workflows.


Patented Identity Graph
-----------------------


Gathid has a patent for its identity graph technology that enables a “constructed representation” of virtual data relationships between an organization’s identities and access rights to systems and is updated daily.


This provides a comprehensive and holistic view of the entire enterprise identity landscape, Gathid added.




Additionally, Gathid promises a seamless integration with an organization’s various systems. “Gathid offers a streamlined, easy-to-deploy solution that receives and models data from digital, operational technology (OT), and physical access control systems (PACS)\_ without requiring admin rights or complex bi-directional integration,” the company said.


The solution is designed to bridge the accessibility gap in identity governance as it offers tailored subscriptions to organizations of varying sizes. The solution can also analyze role-based access and role mining for any system, including legacy, air-gapped, or specialized systems, without the high costs of traditional approaches, which often include large consulting projects, according to the release.



More AI-powered capabilities
----------------------------


Gathid features additional AI-powered algorithms to streamline the identity management experience. For instance, it claims to use advanced algorithms that can analyze data across diverse technologies and detect instances where identities have risky access privileges that violate security and compliance policies, enabling organizations to identify and rectify “toxic role combinations”.


The solution also features an incident memory allowing it to maintain a historical record of identity security alterations, helping organizations with a detailed review of access rights changes before, during, and after an incident.




#### Explore related questions








Ask




Gathid promises high compatibility, capable of receiving identity-related data from all systems either manually or automatically. The platform is generally available with the launch and runs a tiered subscription model based on the number of identities an organization signs up for managing.





## Tags:


### Autogenerated tags:
gathid
