# Security startup Discern launches AI-powered policy management platform
## The platform is designed to address three security policy challenges commonly faced by businesses.
## Information:

+ Link: https://www.csoonline.com/article/652756/security-startup-discern-launches-ai-powered-policy-management-platform.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 18 September 2023, 16:53
+ Date scraped: 19 September 2023, 11:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/japan-control-center-man-computer-monitor-data-center_shutterstock_771481858.jpg?quality=50&strip=all&w=1024)



The platform is designed to address three security policy challenges commonly faced by businesses.








**Cybersecurity startup Discern Security has announced the launch of a new AI-powered security policy management platform. The California-based company operates as "policy intelligence hub" that leverages AI capabilities to monitor and optimize security controls across multiple cybersecurity tools, it said as part of its stealth emergence announcement.**


**Security policy has always been important for security leaders, but with the growth and implementation of diverse security technologies and services, it's never been more vital.** [According to Microsoft](https://www.microsoft.com/en-us/security/blog/2023/01/25/microsoft-security-reaches-another-milestone-comprehensive-customer-centric-solutions-drive-results/)**, large organizations use an average of 75 security solutions, with a growing recognition among cybersecurity leaders that managing multiple vendors and tools can be burdensome for IT teams. What's more, patchwork solutions can create dangerous blind spots by leaving valuable security insights siloed in separate dashboards, providing an opportunity for threat actors.**


**The** [advancement of AI adds complexity](https://www.csoonline.com/article/575489/artificial-intelligence-is-coming-to-windows-are-your-security-policy-settings-ready.html)**, particularly the explosive emergence of generative AI and its application by a growing number of security vendors in their offerings. Given generative AI's unique capabilities as well as its significant risk factors, some argue that organizations need to** [implement security policies dedicated to the use of the technology](https://www.csoonline.com/article/646291/if-you-dont-already-have-a-generative-ai-security-policy-theres-no-time-to-lose.html)**.**


Platform addresses three common security policy challenges
----------------------------------------------------------


**Discern's platform is designed to address three security policy challenges commonly faced by businesses, the firm said in a press release. First, it empowers organizations to maximize the efficacy of their security investments by enhancing the performance of existing products.** **Second, it alleviates the industry-wide shortage of cybersecurity expertise by taking on the operational heavy lifting, enabling teams to focus on strategic initiatives. Third, it tackles the inherent issue of standalone security products by simplifying the complex configuration process, enhancing security and productivity.**






**Discern Security's solution is available globally, with pricing based on customer size and number of users, starting from $5,000. Meanwhile, it has secured a $3 million funding round, which will be used to expand the product offering, according to the company.**





## Tags:


### Autogenerated tags:
cybersecurity
