# Google to block Bard conversations from being indexed on Search
## The company said the conversations were being indexed accidentally after an SEO Consultant took to Twitter, now X, to report the issue.
## Information:

+ Link: https://www.computerworld.com/article/3707730/google-to-block-bard-conversations-from-being-indexed-on-search.html
+ Source: Computerworld
+ Author: Anirban Ghoshal
+ Date published: 28 September 2023, 02:46
+ Date scraped: 04 October 2023, 14:01

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2023/07/13/17/screenshot-2023-07-12-141029-100943365-large.jpg?auto=webp&quality=85,70)


Alphabet-owned Google is working on blocking user conversations with its new [Bard](https://www.computerworld.com/article/3707074/google-adds-its-bard-chatbot-to-gmail-youtube-docs-and-other-apps.html) generative AI assistant from being indexed on its Search platform or showing up as results.

“Bard allows people to share chats, if they choose. We also don't intend for these shared chats to be indexed by Google Search. We're working on blocking them from being indexed now,” [Google’s Search Liaison account posted on Twitter](https://twitter.com/searchliaison/status/1706732827705065665), now X.

The internet search giant was responding to an SEO Consultant who [pointed out on Twitter that user conversations with Bard were being indexed](https://twitter.com/gaganghotra_/status/1706545667362210129) on Google Search.

The [generative AI assistant](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html), which was [opened for public sign-up](https://www.computerworld.com/article/3691112/google-opens-sign-ups-for-its-bard-ai-chatbot.html)s in March, received an update this month that allowed users to share their conversations with the assistant via a public link-sharing feature.

This feature, according to the Twitter post, could be the reason behind the conversations being indexed on Search.

However, any conversation with Bard that has not been shared publicly is not being indexed, according to Peter J Liu, a research scientist at Google Deep Mind.

“That is only for explicitly shared conversations. Your conversations are not public by default,” Liu [posted](https://twitter.com/peterjliu/status/1706719051354194146) on Twitter.

Although Liu’s comments might bring some respite for generative AI users, Google Bard’s notice or warning on sharing conversations might be misleading for many.

Bard’s warning, which was [posted via a picture on Twitter](https://twitter.com/simonw/status/1706733770349609119) by Datasette founder Simon Willison, read, “Let anyone with the link see what you’ve selected. You can remove the links in your public links. Remember that you have agreed to Google’s Terms of Service and the Generative AI Additional Terms of Service.”

Many users may believe that people with whom they share their conversation link would be able to view it rather than Google’s Search Engine sweeping it.

Further, Simon in a [separate tweet](https://twitter.com/simonw/status/1706733770349609119) suggested that the accidental leaking of conversations may not occur with Microsoft’s ChatGPT, which incidentally has more users, due to the presence of an extra line of code — ="robots" content="noindex,nofollow" — that excludes conversations from search results.

Although Google said it is working on a solution to stop the accidental indexing, [Bard’s update history page](https://bard.google.com/updates), which was last updated on September 27, does not show any entry that focuses or speaks on the issue.





## Tags:


### Autogenerated tags:
google liu
