# AI Tools Flaw Lead to Access Bypass & Compromise Sensitive information
## AI Tools Flaws Lead to Access bypass & Compromise Sensitive information. A complete report of threats about these LLMs has been published by Rezelion.
## Information:

+ Link: https://cybersecuritynews.com/?p=23516
+ Source: Cyber Security News
+ Author: Eswar V
+ Date published: 29 June 2023, 14:21
+ Date scraped: 29 June 2023, 15:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjz7vAh_h2DDu-Wl7I7eMpboLYfCRPUoGGR6r34JpIUvPJhl12cCqvT1QtS_vlj4f5eeHEtcTqTlFUIYyLflaLtrX9rT9D-3JOZQthjuCu9xSt-01s0xKm2dhWXPk8InoMcp2-fMCI9rcsdIFefD91yUz6ED4uu38bW-jVHh3hswj1d_Y7OXvcnR_4-tzcI/s16000/AI%20Tools%20Flaw.webp)


AI Tools have become extremely popular in the software industry and are currently in the initial phase of adoption by other industries as well. There have been several AI-based projects that are gaining popularity day by day.


However, the [security and risks](https://cybersecuritynews.com/chatgpt-security-reports/) of these AI and AI-based projects seem extremely concerning. 


An analysis from the [OSSF (Open Source Security Foundation)](https://openssf.org/) among 50 LLM (Large Language Models ) /[GPT (Generative Pre-trained Transformer)](https://en.wikipedia.org/wiki/Generative_pre-trained_transformer) shows that the security posture of these projects is extremely low.


## **Mature Vs Immature Projects**


While these AI-based projects are reaching users widely, attackers lay their eyes on them, making them prime target.


In addition to this, the security posture of these popular AI-based projects is extremely low, which can have a high success ratio for a data breach.


The analysis provided insight into these AIs which shows the average rating of these 50 LLM-based projects is 15000+ stars.


These projects have an average age of just 3.77 months which makes them extremely immature.


In the [case of security](https://cybersecuritynews.com/types-of-security-risks-physical-and-digital/), these projects have a score of just 4.6 out of 10, which means that these projects are extremely weak in the aspect of security. 


However, these AI Tools are bringing in new threat vectors as well as posing a threat to the existing risks.


It is high time for all the projects to make security the priority.


## **Graph Line of Popularity**


In addition to this information, the analysis was also an eye-opener for the popularity graph between these immature [AI-based projects](https://data-flair.training/blogs/artificial-intelligence-project-ideas/) and matured long-term projects. These LLM projects gained their popularity in weeks, while the mature projects took years.


![graph](https://lh5.googleusercontent.com/LTA9HS6ubSUnWGZ9S1nCG2RPYEdMtIFT3eUl70qm_TuBocbXqgieH0Wo9qVwTWGM6s-foRy_VSY71DQiA2bldqsAHtgfym-fHm2F_B_92UseU4lm_D-B7NVq84rM1pDeeh8uNq3CHuLAu1UxKSIzTBk)*Image: Line of Popularity*[*Source: Rezilion*]


Early adopters of AI did not have concerns about security in their Software Development Life Cycle which poses a great security risk to current adopters of these LLMs. Rezelion has published a [complete report](https://www.rezilion.com/blog/report-the-risk-of-generative-ai-and-large-language-models/) of threats about these LLMs.






## Tags:


### Autogenerated tags:
ai-based
