# Apple To Unveil It’s Dedicated Password Manager For Ios Devices
## Apple Dedicated Password Manager will be available on iPhone, iPad, and MacBook with the upcoming iOS 18, iPadOS 18, and macOS 15 updates.
## Information:

+ Link: https://cybersecuritynews.com/?p=67220
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 10 June 2024, 13:23
+ Date scraped: 10 June 2024, 14:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhxSAb-3oVTOD1EavI-Z2v1pfRRuVS2wh0hEitGmEDiE-b8YhTe4JLP1I1PzeMIJ-zwBfmwdEXvw_aZ4ppqGAinbLej526bE7ia8TbTI9kDWLmzZYHbJQG2GzPzpoVZEIYn8a3A-n31pP4tMvilJQjSguhlFrcDi5M7AzGTPEYkmfWpSouC45PC5ExnAdA/s1600/Apple%20To%20Unveil%20It%E2%80%99s%20Dedicated%20Password%20manager%20for%20iOS%20Devices%20(1).webp)


Apple is set to make a significant announcement at the Worldwide Developers Conference (WWDC), which kicks off on June 10.


According to Bloomberg’s Mark Gurman, the tech giant will introduce a new homegrown app called [“Passwords,”](https://cybersecuritynews.com/u-k-law-bans-default-passwords/) designed to simplify users’ logging into websites and software.


**A New Era in Password Management**
------------------------------------


The Passwords app is poised to compete directly with existing password manager applications.


Unlike many third-party options, Apple’s Passwords app will be free and integrated directly into the operating system.


This move is expected to enhance user convenience and security, as it will be seamlessly incorporated into the iOS, iPadOS, and macOS ecosystems.


Sources inside Apple, who requested anonymity, revealed that the Passwords app will be available on iPhone, iPad, and MacBook with the upcoming iOS 18, iPadOS 18, and macOS 15 updates.


This cross-device functionality ensures that users can manage their passwords effortlessly, regardless of their Apple device.


**`Analyze any **Malicious**URL, Files & Emails & Configuration **With ANY RUN**: **[Start your Analysis](https://app.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=uac_bypass&utm_content=plans&utm_term=060624/)**`**


**iOS 18: A Major Update**
--------------------------


The anticipated iOS 18, unveiled at WWDC, promises to be a game-changer. In addition to the Passwords app, the update will introduce several new features and improvements.


One of the most exciting aspects of iOS 18 is integrating Apple’s large language model (LLM) ‘Ajax.’


This AI-powered feature is expected to significantly enhance various apps, including Safari and Siri. Thanks to these AI-driven improvements, users can look forward to a more intuitive and responsive experience.


The introduction of the Passwords app positions Apple as a formidable competitor in the password manager market.


Popular password managers like LastPass, 1Password, and Dashlane dominate the space.


However, Apple’s built-in solution, offered at no additional cost, could sway many users to switch.


The tech world is abuzz with anticipation as Apple prepares to unveil its dedicated Passwords app at WWDC. This new app, integrated into iOS 18, iPadOS 18, and macOS 15, promises to simplify password management and enhance user security.


With additional AI-powered features and customization options, iOS 18 is shaping to be a significant update.


As always, WWDC is set to be an event filled with exciting announcements and innovations that will shape the future of Apple’s ecosystem.





## Tags:


### Autogenerated tags:
wwdc ipados macos
