# Chinese Chipmaker Nexperia: Gigabytes of Data Stolen
## Nexperia, a Chinese chipmaker, has recently been victim of a massive data breach where gigabytes of sensitive information have been stolen.
## Information:

+ Link: https://cybersecuritynews.com/?p=62316
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 15 April 2024, 09:24
+ Date scraped: 15 April 2024, 10:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjzMyjWZFlogNOXh8gpA729umO7pXMxUrpQ51A6CrX7hJQY6dHX3Gt6q2EpF9JS9RE7jKtS3zIPKuq1TFygvcnwIhGtMIiWuJl_UtqzFPTkicaIxaB_zpAZmQ9qo3i5xvP0WCK0-AE0qelCIiLxMQUDOd7vuHlWrWH5nw5yqWyhC061Ltc6BhdRrHC37og/s1600/nexperia%20(1).webp)


Nexperia, a Chinese chipmaker, has recently been the victim of a massive [data breach](https://cybersecuritynews.com/massive-boat-data-breach/) where gigabytes of sensitive information have been stolen. 


The incident occurred when the company’s internal security team discovered unauthorized server access.


**Data Breach Details**
-----------------------


According to the company’s spokesperson, the breach occurred on March 29, 2024, and the attackers had access to the company’s internal systems for approximately 72 hours.


During this time, they managed to steal gigabytes of data, including confidential business documents, employee records, and proprietary technology designs.


The company has not yet revealed the exact amount of data that has been stolen, but they have confirmed that it is a significant amount.


The breach has been reported to the relevant authorities, and the company is currently working with cybersecurity experts to investigate the incident and assess the damage.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


A recent [blog post](https://ciso.economictimes.indiatimes.com/news/cybercrime-fraud/dutch-chipmaker-nexperia-hacked-by-cyber-criminals/109262322) in the Economic Times reported that cybercriminals have hacked the Dutch chipmaker Nexperia.


Preliminary investigations suggest that the attackers used a sophisticated spear-phishing campaign to access the company’s systems.


The attackers sent targeted emails to Nexperia employees containing a malicious attachment that, when opened, installed a backdoor trojan onto their devices.


The trojan allowed the attackers to access the infected devices remotely and move laterally within the company’s network.


They could then access the company’s servers and steal [sensitive data](https://cybersecuritynews.com/redline-malware/).


**Impact of the Breach**
------------------------


The breach has the potential to cause significant damage to Nexperia’s business operations and reputation.


The stolen data includes confidential business documents, which competitors could use to gain an unfair advantage.


Additionally, the theft of employee records could lead to identity theft and other forms of fraud.


The company’s proprietary technology designs have also been stolen, which competitors could use to develop similar products or improve their designs.


This could result in a significant loss of revenue for Nexperia.


The Nexperia data breach is a stark reminder of the importance of cybersecurity in today’s digital age.


Companies must invest in robust cybersecurity measures to protect their sensitive data from [cybercriminals.](https://cybersecuritynews.com/cybercriminals-are-showing-hesitation/) 


It is also essential for employees to be vigilant and aware of the risks associated with phishing emails and other forms of social engineering attacks.





## Tags:


### Autogenerated tags:
nexperia cybersecurity phishing
