# Chinese Hackers Breached Microsoft's Email Platform to Steal 60,000+ US Govt Emails
## Chinese hackers successfully infiltrated Microsoft's email platform earlier this year, leading to the theft of tens of thousands of emails from the U.S. State Department accounts
## Information:

+ Link: https://cybersecuritynews.com/?p=44858
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 29 September 2023, 14:12
+ Date scraped: 29 September 2023, 15:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiYjfkoj44FeI8nSqU44m54e8P2BNFEDqBSaysEYaE8rOV132I0ZPt9-3wrLoTSfBvOZWFwcxs9MvmZvVur3Mo9ayjAULQvOATKIuLU5d3QpTm1uIbj4_hxPn2hXRaGxr06habNKuByCvIIJyiR-0xdJrb-NEs9qxhfFK3vPibkrZdV1YbRpK77_KAb9Zau/s1600/Chinese%20Hackers%20Stole%2060000+%20Emails-1.webp)


In a significant cybersecurity breach, Chinese hackers successfully infiltrated Microsoft’s email platform earlier this year, leading to the theft of tens of thousands of emails from the U.S. State Department accounts, according to information shared by a [Senate staffer](https://gbhackers.com/u-s-senator-blasts-microsoft/) who attended a briefing by State Department IT officials.


The breach came to light as State Department IT officials revealed that approximately 60,000 emails were stolen from ten State Department accounts during the attack.






Notably, nine of the affected accounts were linked to individuals working on matters concerning East Asia and the Pacific, while one account was focused on European affairs.


This revelation is part of an ongoing investigation into a series of cyberattacks that have rocked various U.S. organizations.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Sophisticated Infiltration:**
-------------------------------


In July, both U.S. officials and [Microsoft disclosed](https://cybersecuritynews.com/microsoft-azure-ad-signing-key/) that state-linked Chinese hackers had gained unauthorized access to email accounts in approximately 25 different organizations, including the U.S. Commerce and State Departments. 


However, the full extent of the compromise and the potential consequences of the stolen emails remain unclear, reads the Reuters report.


The allegations that China was responsible for these cyberattacks have further strained already tense relations between the United States and China.


Beijing has vehemently denied any involvement in these breaches.


The compromised State Department email accounts were primarily used for Indo-Pacific diplomacy efforts.


Shockingly, the hackers also managed to obtain a comprehensive list containing all of the department’s emails.


This high-profile breach has put the spotlight on Microsoft’s substantial role in providing IT services to the U.S. government.


**Calls for Action:**
---------------------


The State Department has initiated measures to enhance its cybersecurity defenses.


These measures include transitioning to “hybrid” environments that involve multiple vendor companies and an increased adoption of multi-factor authentication.


The hackers’ initial point of entry into the State Department’s systems was the compromise of a Microsoft engineer’s device, which provided them access to the State Department’s email accounts, according to details shared during the briefing.


Senator Eric Schmitt, whose staffer provided these details, emphasized the need for stronger cybersecurity defenses and called for a reevaluation of the federal government’s reliance on a single vendor for critical services.


Microsoft has not yet issued an immediate comment in response to these developments.


The tech giant has faced evaluation over its security practices in the wake of these breaches and previously stated that the hacking group behind the attacks, known as Storm-0558, had targeted webmail accounts operating on the company’s [Outlook service](https://cybersecuritynews.com/outlook-privilege-escalation-flaw/).


Efforts to reach the State Department for comment were unsuccessful at the time of this report, and Senator Schmitt was not available for further interviews.


This breach serves as a stark reminder of the evolving nature of cyber threats and the critical importance of securing sensitive government information in an increasingly digital world.






## Tags:


### Autogenerated tags:
microsoft u.s emails cybersecurity
