# Cisco Completes Acquisition of Splunk for $28 Billion
## This strategy in Cisco's journey to revolutionize how organizations leverage data to connect and protect every aspect of their operations.
## Information:

+ Link: https://cybersecuritynews.com/?p=59933
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 19 March 2024, 07:27
+ Date scraped: 19 March 2024, 08:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgp9DFFDirBDrsao4pS_r-f9jSKaqsffphSnErzFQAQsmrNbEp_TLoMEJAR69qdkulQFHu86GFytlhDfxTO-ylEKEAPERRAvT_MTcpjEcCzZW13GayoruvC5MYvTFr8b9mJfWX3QIc1jQAUGVKb8UGyfquCdPl-bMpo6Qj9_ua3gkf6lJpWDW0SOmrkXno/s1600/Cisco%20&%20Splunk%20%2028%20Billion%20Deal%20(1).webp)


Cisco has officially completed its acquisition of Splunk for a staggering $28 billion.


This strategic acquisition marks a milestone in Cisco’s journey. It promises to revolutionize how organizations leverage data to connect and protect every aspect of their operations.


The merger is poised to empower businesses to navigate the complexities of the digital era with enhanced security, observability, and networking capabilities.


**A Unified Vision for a Digital Future**
-----------------------------------------


This integrated approach is designed to help teams proactively defend [critical infrastructure,](https://cybersecuritynews.com/chinese-hackers-us-infrastructure-2/) prevent outages, and refine the network experience. 


Document

Free Webinar : Mitigating Vulnerability & 0-day Threats
-------------------------------------------------------


Alert Fatigue that helps no one as security teams need to triage 100s of vulnerabilities.

:


* The problem of vulnerability fatigue today
* Difference between CVSS-specific vulnerability vs risk-based vulnerability
* Evaluating vulnerabilities based on the business impact/risk
* Automation to reduce alert fatigue and enhance security posture significantly


AcuRisQ, that helps you to quantify risk accurately:


  [Book Your spot](https://www.indusface.com/mitigating-alert-fatigue-with-acurisq.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-mar-webinar-mitigating-alert-fatigue-with-acurisq) 



As one of the world’s largest software companies, we will revolutionize how our customers leverage data to connect and protect every aspect of their organization as we help power and protect the AI revolution.



“Gary Steele, Executive Vice President, and General Manager, of Splunk, echoed Robbins’ sentiments, highlighting the immense value this union will bring to customers globally. “


The combination of Cisco and Splunk will provide comprehensive visibility and insights across an organization’s digital footprint, delivering unprecedented resilience through the most extensive and robust security and observability product portfolio on the market.”


Cisco has recently acquired Splunk, as confirmed by their official [report](https://investor.cisco.com/news/news-details/2024/Cisco-Completes-Acquisition-of-Splunk/default.aspx). 


This acquisition marks a significant step towards providing comprehensive visibility and insights into an organization’s [digital footprint.](https://cybersecuritynews.com/safeguarding-your-digital-footprint-cybersecurity-tips-for-students/)


**Empowering the AI Revolution**
--------------------------------


The Cisco-Splunk merger is uniquely positioned to meet these needs, offering a transformative combination that unlocks new possibilities for customers.


Stephen Elliot, Group Vice President, I&O, [Cloud Operations](https://cybersecuritynews.com/sentinelone-and-pingsafe/), and DevOps at IDC, remarked, “Cisco and Splunk is a transformative combination that will allow customers to do things that weren’t possible before.


According to the latest tweet on Bloomberg TV, Cisco has completed its acquisition of Splunk for $28 billion.







With the close, Cisco has created a unique set of solutions for networking, security, and operations executives in the market.”


**Transaction Details**
-----------------------


The acquisition was finalized at $157 per share in cash, totaling approximately $28 billion in equity value. This strategic move is expected to be cash flow positive and accretive to Cisco’s non-GAAP gross margin and EPS in the fiscal years 2025 and 2026, respectively.


It also aims to accelerate Cisco’s revenue growth and non-GAAP gross margin expansion.





## Tags:


### Autogenerated tags:
splunk
