# Cyber Attack Hits World's Second Largest Lens-maker
## HOYA CORPORATION, the world's second-largest lens manufacturer, has reported an IT system incident that has disrupted its operations.
## Information:

+ Link: https://cybersecuritynews.com/?p=61626
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 05 April 2024, 11:14
+ Date scraped: 05 April 2024, 12:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiYMPSQTnf3rmnETCJR8D58gsec3xx1enJGN-cP_9ivTtz47oxzqAdl44cVIFKSJIr5Syf8afiebbRd4MnUd8IqYMVzI37NtcQKTMfZO5sZjM2ilVdQ9w1SV8noPmlz6KFe7y72OvrVwhFSYEjZEJmFCbPSZ3F7TdRsJ4e7QoqXhYMZXtvzDcSOZ6-fwGU/s1600/hoya%20(1).webp)


HOYA CORPORATION, the world’s second-largest lens manufacturer, has reported an IT system incident that has disrupted its operations.


The Tokyo-based company, known for its advanced optics technology and a broad range of healthcare and imaging products, confirmed the [cyber attack](https://cybersecuritynews.com/notable-cyber-attacks-of-2023/) in a recent press release.


On the morning of March 30, 2024, an anomaly was detected in the IT systems at one of HOYA’s overseas offices.


The company immediately responded to the discovery of unauthorized access, isolating the compromised servers and notifying the relevant authorities in the affected countries.


HOYA has since enlisted the expertise of external forensic investigators to determine the cause and extent of the breach.


**Impact on Operations**
------------------------


The cyber attack has had a tangible impact on HOYA’s business functions, with several production plants and product ordering systems experiencing disruptions.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


The company is actively working to mitigate the effects on its customers and resume normal operations.


[HOYA’s](https://ssl4.eir-parts.net/doc/7741/tdnet/2418411/00.pdf) commitment to customer service remains steadfast as it strives to fulfill customer demands and minimize inconvenience.


**Data Breach Concerns**
------------------------


One of the most pressing concerns for HOYA is the potential compromise of confidential and personal information.


While the full scope of the [data breach](https://cybersecuritynews.com/prudential-financial-data-breach/) is still under investigation, the company takes the possibility of third-party access to sensitive information seriously.


A thorough analysis is underway, and the results are expected to take several days to complete. HOYA has pledged to adhere to internal policies and local regulations, ensuring transparency and compliance.


HOYA is collaborating with external specialists and authorities to analyze the impact of cyber-attacks and restore the affected systems.


The company’s priority is to resume production and sales activities and reestablish its products’ supply chain.


Implementing enhanced security measures will be critical to HOYA’s strategy to prevent future incidents.


**Business Performance Uncertainty**
------------------------------------


The financial repercussions of the cyber attack are currently unclear.


HOYA has assured stakeholders that it will disclose any significant impact on its business performance as soon as it becomes apparent.


The uncertainty has raised concerns among investors and customers as the company navigates the incident’s aftermath.


**Industry-Wide Implications**
------------------------------


The cyber attack on HOYA CORPORATION is a stark reminder of large corporations’ [vulnerabilities](https://cybersecuritynews.com/vulnerabilities-ipopular-fonts-arbitrary/) in an increasingly digital world.


As cyber threats become more sophisticated, companies across all sectors are urged to invest in robust cybersecurity measures to protect their assets and maintain customer trust.


HOYA’s experience highlights the importance of rapid response and transparency in the face of cyber attacks.


The company’s proactive approach to engaging external experts and authorities and its commitment to keeping stakeholders informed sets a precedent for how global enterprises should handle such crises.





## Tags:


### Autogenerated tags:

