# Fortinet to Acquire AI-Powered Cloud Security Platform Lacework
## Fortinet, a global leader in broad, integrated, and automated cybersecurity solutions, has announced its acquisition of Lacework, an AI-powered cloud-native application protection platform (CNAPP).
## Information:

+ Link: https://cybersecuritynews.com/?p=67258
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 11 June 2024, 05:19
+ Date scraped: 11 June 2024, 06:06

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj3GfyMug1sTwmCvsZlHn4y9qQisXqVhyphenhyphenZIgALSRlvapdhMy1H7xrIiSl28LaVoQwK657Ksk7-8szYig5Z4FkdfrXp0mTEhOoYEayRByKpOmNcICp8Jc9ctR_ffotJlXl5wiLmqIjr4p38tdY3JXJ2bDHkPsW8bIHu-j9EUKLfrrQwOq8_2b1jCwYyaZH4J/s16000/Fortinet%20to%20Acquire%20Lacework.webp)


Fortinet, a global leader in broad, integrated, and automated cybersecurity solutions, has announced its acquisition of Lacework, an AI-powered cloud-native application protection platform (CNAPP).


This strategic move aims to enhance Fortinet’s already comprehensive cybersecurity platform by integrating Lacework’s advanced cloud security capabilities.


The acquisition aligns with Fortinet’s growth strategy, which focuses on expanding its AI and cloud security offerings. Lacework’s platform, known for its AI and machine learning capabilities, will be integrated into Fortinet’s Unified Secure Access Service Edge (SASE) solution.


This integration is expected to provide customers with enhanced tools for identifying, prioritizing, and mitigating risks and threats within their cloud infrastructure.


`**`With ANYRUN You can Analyze any URL, Files & Email for Malicious Activity : **[Start your Analysis](https://app.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=uac_bypass&utm_content=plans&utm_term=040624/)**`**`


Ken Xie, Founder, Chairman, and CEO of Fortinet, [emphasized](https://www.fortinet.com/corporate/about-us/newsroom/press-releases/2024/fortinet-to-acquire-lacework) the significance of this acquisition: “By integrating Lacework’s leading AI-powered cloud security platform, we’re enhancing our Security Fabric platform to offer customers an even more comprehensive solution. This acquisition reinforces our commitment to delivering consistent security across on-premises and cloud environments.”


Lacework, founded in 2015, has pioneered cloud security, leveraging advanced technologies such as machine learning, anomaly detection, and behavioral analytics. The company has nearly 1,000 customers, including prominent names like [Snowflake](https://cybersecuritynews.com/ticketmaster-santander-data-breach/), LendingTree, and Omada Health. Lacework’s platform is designed to secure hybrid cloud environments, providing end-to-end protection from code to the cloud.


The acquisition is expected to close in the second half of the year, and Fortinet is planning a seamless transition for Lacework’s customers and partners. The financial terms of the deal were not disclosed.


This acquisition marks another milestone in Fortinet’s history of strategic growth through innovation and acquisitions. The company has previously acquired DevOps security startup Sken.ai and cloud security and networking company OPAQ Networks.


Fortinet wrapped up its fiscal year 2023 with $5.3 billion in revenue, reflecting a 20.1% year-over-year increase.


With this acquisition, Fortinet aims to provide modern enterprises with the tools needed to manage risk and reduce threats across the entire IT landscape, from data centers to the cloud and out to the edge.


The combined expertise and resources of Fortinet and Lacework are expected to deliver unparalleled security solutions, addressing the evolving demands of digital transformation.





## Tags:


### Autogenerated tags:
fortinet cloud
