# Google Initiates the End of Passwords, Making Passkeys the Default for Users
## The famous organization Google initiated passwordless by default to make it easier for users by making passkeys.
## Information:

+ Link: https://cybersecuritynews.com/?p=46092
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 12 October 2023, 11:40
+ Date scraped: 12 October 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhW2Ws1nNBAGJ4afUnP1oURAtcO98OZbRGQHYSqKyNFMGEBLBnBB82FRZeYSGIVlgR5uK1bxU0-eZgvB_64AoST4QTxsWc-EETX14i4ZOCfl9NNlO2HJFRlNsqbTLHVIjv0jF4t6DV8e1tU6z5wYthV37vur4ykcpy7gy7ltLODkhs3rXbR-KTQn4E85xAH/s1600/End%20of%20Passwords-1.webp)


Google, a well-known tech giant, has introduced a new feature called “passwordless by default”. This feature aims to simplify the login process for users by eliminating the need for traditional [passwords](https://cybersecuritynews.com/web-stories/password-attacks/) and instead relying on passkeys for authentication purposes.


In honor of Cybersecurity Awareness Month, a new and improved method for logging into online accounts has been introduced. This new system is both easier and more secure than previous methods, providing users with peace of mind and a streamlined experience.






**Passkeys by Default**
-----------------------


A passkey is a unique and confidential identifier that establishes a secure connection between a user’s account and a website or application. With a passkey, users are able to access their accounts without the need to type in any login details, such as usernames or passwords, or undergo any other form of user verification process.


By logging into the account, you will be presented with convenient prompts that allow you to create and use passkeys for easier and quicker sign-ins in the future.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


The [statement refers](https://blog.google/technology/safety-security/passkeys-default-google-accounts/) to a setting in our Google Account that allows us to skip entering passwords whenever possible.


Despite using passwords, we may use passkeys by using fingerprints, face scans, or pins to unlock our device, and they are 40% faster than passwords — and rely on a type of cryptography that makes them more secure.


But still, the option to use a password to sign in and may opt-out of passkeys by turning off “Skip password when possible.”


This security measure has an increased level of protection against [phishing](https://cybersecuritynews.com/sophisticated-phishing-campaigns/) attempts.



![Google](https://lh7-us.googleusercontent.com/rs_x644r5RAB-Q7Y6lOvU0L4sncDTzwe7ygZDKu3Pfe9dywyYUyHNIOqqrC-5wQsT6qAPVo4uVecFcjo3irtm-pV_rEJBI5sw8oVbzjsump9sm1BgFi_-sqNlDV46_K9oczL-iVCBUdsc2gDe1UF0Mw)Google


Google LLC is an American multinational tech company that works with AI, search engines, video games, cloud computing, computer software, [quantum computing](https://cybersecuritynews.com/hackers-using-dark-web-quantum-builder-to-launch-agent-tesla-rat-malware/), online shopping, and consumer goods. 


People have called it “the most powerful company in the world” and “one of the most valuable brands in the world” because it controls so much of the market, collects data, and has the best AI technology.


Passkeys have become a popular way to conveniently and securely access apps such as YouTube, Search, and Maps. In addition to these well-known apps, even Uber and eBay have recently adopted the use of passkeys to enhance their security measures and provide a better user experience.






## Tags:


### Autogenerated tags:
google
