# Google to Announce Chat-GPT Rival On February 8 Event
## The search giant has been making moves that suggest it is preparing to enter the market for large language models, where ChatGPT is currently a dominant player.
## Information:

+ Link: https://cybersecuritynews.com/?p=13633
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 07 February 2023, 13:04
+ Date scraped: 07 February 2023, 14:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi3R6NtTXo5lZl-MKjJnyzyQH6QCsu3fdeUumlzwE4HsjYhPR815FCMWiEk9C5M2yziwxlYFWaH39VqLc4Tp--toflAF_K-7NhTwEk7Ieao_CnaKeFrk4OOUCyLHvXObtp7qZlxTpBcUjNNgM7mesSDPRzt7D0ue9UmoZ0aDa9EmW9Wd-PPjaRIuHnckg/s16000/Google%20to%20Announce%20Chat-GPT%20Rival%20On%20February%208%20Event.webp)


There seems to be a lot of consternation on Google’s part at the prospect of a showdown with [ChatGPT](https://cybersecuritynews.com/banned-chatgpt/) on the February 8 event. The search giant has been making moves that suggest it is preparing to enter the market for large language models, where ChatGPT is currently a dominant player. 





With its extensive resources and expertise in the field of artificial intelligence, Google is well-positioned to challenge ChatGPT’s position and make a significant impact in this space.


The company has made an official announcement regarding an upcoming search and artificial intelligence event named “Google presents: Live from Paris.” The event is slated to take place at 8:30 am on the 8th of February.







This event promises to be an exciting showcase of the company’s latest advancements in search and AI technology. At the upcoming “Google presents: Live from Paris” event, the company will not only demonstrate its advancements in search and artificial intelligence, but also reveal how it is utilizing AI to revolutionize the way individuals search, discover, and interact with information.


## **Chat-GPT: A Threat for Google!**


The goal of this transformation is to make the experience of searching, discovering, and engaging with information smoother and more user-friendly, requiring less effort from the user.


The large language model [ChatGPT](https://cybersecuritynews.com/hackers-using-chatgpt/) reached an impressive milestone of 100 million users in January. This growth in users has been rapid, outpacing popular apps like Instagram and TikTok. This remarkable achievement speaks to the widespread popularity and adoption of ChatGPT.


There has been a “code red” project declared by Google following the launch of OpenAI’s ChatGPT. While they did so to combat potential threats to the company’s search business due to the fact that Google perceives ChatGPT as a threat.


### **Google Introduced Bard**


As a part of its testing programme, Google has started testing a variety of new AI tools, which includes a chatbot called:-


* **Bard**


Powered by LaMDA, it is a conversational AI service that has been developed as an experiment. In order to provide its customers with the best educational experience, Bard seeks to build large language models that combine the power, intelligence, and creativity of the world’s knowledge.


It would initially be released with a lighter version of LaMDA based on Google’s lightweight model. Google is able to scale up to a much larger number of users, providing more feedback using this much smaller model that requires significantly less computing power.


#### **Investment of $300** M**illion by Google**


Anthropic, a prominent competitor to OpenAI, was recently backed by Google with an investment of $300 million. Anthropic has recently launched a new generative AI model called Claude, which has been evaluated as a formidable rival to ChatGPT.


Claude’s launch has created a buzz in the AI community and has been received with much excitement. Many experts believe that Claude has the potential to challenge the dominance of ChatGPT in the market.


Approximately $5 billion is the value of the San Francisco-based company following the Google investment, which gives Google a 10% stake in it.


Recently, Microsoft made a $10 billion investment in OpenAI, marking a significant step in the competition among major technology companies in the field of generative artificial intelligence.


In the early days of Google’s AI products, it never felt it was necessary to make them available to the general public before they were ready for market.


A significant change in this area has been brought about by ChatGPT’s launch. It is likely that ChatGPT will become increasingly popular as a result of the lack of competing alternatives, the longer it takes Google to launch competitive alternatives.






## Tags:


### Autogenerated tags:
google chatgpt openai
