# Google to Integrate Chat AI to it's Search Engine, Says Sundar Pichai
## Google has officially confirmed that it is working on conversational artificial intelligence for its search engine since the AI evolution pressures its business.
## Information:

+ Link: https://cybersecuritynews.com/?p=15762
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 10 April 2023, 08:47
+ Date scraped: 10 April 2023, 09:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjN_Ma_r4PhUXUHunUmcFqRPRA7G3dwgb2baTRdcWdKWrEYS8FSDIMgMvBId2otAf5jAKwfbThBqXyZWnQWJKHSl8XLs5Ld3iuPMOZRFKoUCOB9eZNpm-WKaTEl37guEJRhTA9JPEnJEOXbG3UFFBrRMUU7OQlBlinr5yIdCLKjV_xFaNqa0QFbRm_Q1Q/s16000/Google%20Search%20to%20Soon.webp)


Google has officially confirmed that it is working on conversational artificial intelligence for its search engine since the AI evolution pressures its business.





Sundar Pichai, the CEO of Alphabet and Google, [said to Wall Street Journal](https://www.wsj.com/articles/google-ceo-sundar-pichai-says-search-to-feature-chat-ai-2fa0f54c) that the AI advancement in Google’s search queries will enhance its ability to provide the answer to its users. He also said that chatbots don’t threaten Google’s search business which is more than half its revenue.


“*The opportunity space, if anything, is bigger than beforeThe opportunity space, if anything, is bigger than before.*” said Mr. Sundar Pichai on Tuesday.


Google has been using LLMs (Large Language Models) for processing and responding to users’ queries. Though, Google hasn’t utilized it to influence people’s searches.


Mr. Pichai also said, “*Will people be able to ask questions to Google and engage with LLMs in the context of search? Absolutely*”.


Microsoft has been backing up [ChatGPT](https://cybersecuritynews.com/risk-for-corporate-data/) and integrated with the Bing search engine, posing the greatest threat to Google’s core business. On the other hand, Google is also facing investor pressure to cut its costs, forcing them to do layoffs.  
  
Due to the ongoing Inflation and recession, Alphabet announced that there would be a massive 6% employee layoff resulting in the elimination of 12,000 jobs which would be its largest layoff. 


Google has aimed at achieving [20% more productivity](https://www.wsj.com/articles/google-ceo-sundar-pichai-aims-for-20-productivity-gain-11662565214?mod=article_inline) within September of this year, which is yet to be achieved. Mr. Pichai also said that Google has been comfortable with its pace of change. However, there wasn’t any direct address about the next round of layoffs.


The CFO, Ruth Porat, said that the employees could expect more cost-cutting starting from dining to computing infrastructure, which would be critical for developing and maintaining powerful AI algorithms.







Since Google evolved search queries, it has been working on understanding users’ queries in the best possible way. However, the Public release of ChatGPT in November has created a significant impact on users, which has started a race that was expected to be much delayed.


Satya Nadella, Microsoft’s CEO, said that the company was expecting a $2 billion revenue for every percentage increase of search from users in the search market, which Google rules at a massive search of 90%.


Search Ads are the biggest revenue generator for Google, contributing to $162 billion as of last year. Though the AI stakes are in a race, especially in search is entirely essential for Google.


Through its advancement, researchers are worried about the accuracy of AI-powered chatbots. Google launched Bard, its AI-based chatbot, in March 2023, following chatGPT in November 2022.


“*I expect a lot more, stronger collaboration, because some of these efforts will be more compute-intensive, so it makes sense to do it at a certain scale together.*” said Sundar Pichai in the Wall Street Journal Interview. 


He also iterated that smaller AI models would be more helpful, allowing companies to create their devices.


**Why do Organizations need Unified endpoint management** – [**Download** **Free E-books & Whitepapers**](https://bit.ly/3GjosaD)


#### **Related Read:**


* [Google VS North Korean APT – How Google Fight With Gov-Backed NK APT Hackers](https://cybersecuritynews.com/google-vs-north-korean-apt/)
* [Google Uncovers 18 Zero-Day Vulnerabilities in Samsung’s Exynos Chipsets](https://cybersecuritynews.com/vulnerabilities-exynos-chipsets/)
* [Hackers Abuse Google Search Ads to Deliver Vidar and Ursnif Malware](https://cybersecuritynews.com/google-ads-malware/)
* [Google Paid Over $12 Million As Bug Bounty Rewards In 2022](https://cybersecuritynews.com/google-bug-bounty/)






## Tags:


### Autogenerated tags:
google pichai chatgpt
