# Google to Launch a New, AI-Powered Search Engine Features to Counter ChatGPT
## Google is rushing to develop a brand-new search engine based on the technology because AI rivals like Microsoft’s Bing chatbot and OpenAI’s ChatGPT.
## Information:

+ Link: https://cybersecuritynews.com/?p=16221
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 18 April 2023, 07:11
+ Date scraped: 18 April 2023, 08:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhH5kz8P6Hb4MS-SXuGkJcP8PgTH0TOglae6vKQ4QDMa2JKQBwTcjEh2umO-uyt4qzgNmbhMXWzA4GJXpNyrKuCNJ5-zogO7tdje_3o_EMPbovJCmE_TDvQZrRyfwOGQraLC0isjwNDtUHuFOBuctLe5eTFZjjEFtBoolNugV4BcnvY5tB8tMJ7N2ABgg/s16000/Google%20to%20Launch%20a.webp)


Google is rushing to develop a brand-new search engine based on the technology because AI rivals like Microsoft’s Bing chatbot and OpenAI’s ChatGPT are swiftly emerging as the most significant threat to Google’s search business in the last 25 years. It is also adding features related to AI to the current one.





The firm is developing AI capabilities, known as Magi, which will be available in a month.


By aiming to foresee users’ requirements, the new search engine would provide consumers with a more personalized experience than the company’s existing offering.


“Not every brainstorm deck or product idea leads to a launch, but as we’ve said before, we’re excited about bringing new A.I.-powered features to search and will share more details soon,” according to Lara Levin, a Google spokeswoman.







The [New York Times reports](https://www.nytimes.com/2023/04/16/technology/google-search-engine-ai.html) that Samsung is considering making Bing the default search engine on its mobile devices instead of Google because Google’s dominance is so threatened. 


Although it’s unclear how seriously Samsung is considering the switch, this deal is expected to be worth $3 billion in annual income to Google (the business has a comparable deal with Apple worth approximately $20 billion).


Microsoft’s AI efforts may have persuaded the business, but it’s also possible it was just taking advantage of Google’s moment of vulnerability.


Google has used extensive language models to enhance the quality of its search results recently but has not entirely embraced artificial intelligence (A.I.) because it has a history of producing inaccurate and biased responses.


Currently, gaining control of the sector’s next great thing is paramount. Google’s chatbot, Bard, was unveiled last month, but software reviews conflicted.


## **AI-Powered Search Tools**


However, according to internal documents, the **Magi project** would enhance the current search engine with new capabilities before the search engine can be rebuilt entirely. 


According to a source familiar with the project, approximately 160 employees are employed full-time by Google.


“Magi would keep ads in the mix of search results. Search queries that could lead to a financial transaction, such as buying shoes or booking a flight, would still feature ads on their results pages, ” The New York Times reports.


The upcoming search enhancements could also respond to queries regarding software coding and generate code in response to user requests. Reports say Google may add an advertisement beneath the computer code responses.


The search engine’s functions were tested by a few Google employees last week. The company urged them to test Magi’s conversational capabilities by asking the search engine follow-up questions.


Hence, according to the planning document, Google intends to make the tools available to the general public the next month and add further features in the fall.


According to the company, a maximum of one million users will initially receive the functionalities.


By the end of the year, that number should have gradually increased to 30 million. The features will only be accessible within the United States.


According to a Google director, the company has also looked into ways to enable users to use Google Earth’s mapping capabilities with A.I. and to search for music by conversing with a chatbot.


A.I. would be used by a tool named **GIFI** to generate images for Google Image results. Another tool, Tivoli Tutor, uses open-ended A.I. text dialogues to teach users a new language.


Using Google’s Chrome browser, another product called **Searchalong** would enable users to converse with a chatbot while browsing the internet. 


For instance, if a user asked the chatbot what to do around an Airbnb rental, the A.I. would search the page and the internet for an answer.


Using Google’s Chrome browser, another product called Searchalong would enable users to converse with a chatbot while browsing the internet.


For instance, if a user asked the chatbot what to do around an Airbnb rental, the A.I. would search the page and the internet for an answer.


A former vice president of sales and service for Google, Jim Lecinski, claimed that the business had been pushed into action and needed to persuade users that it was just as “powerful, competent, and contemporary” as its rivals.


**Looking For an All-in-One Multi-OS Patch Management Platform – [Try Patch Manager Plus](https://www.manageengine.com/patch-management/?utm_source=CyberSecurityNews&utm_medium=Website-CPM&utm_campaign=PMP-Link)**


##### **Related Read:**


* [ChatGPT Account Take Over Vulnerability Let Hackers Gain User’s Online Account](https://cybersecuritynews.com/chatgpt-account-take-over-vulnerability/)
* [ChatGPT Leaks Samsung Data After Permitting ChatGPT at Semiconductor Plants](https://cybersecuritynews.com/chatgpt-leaks-samsung-data/)
* [Italy Blocks ChatGPT Temporarily Over Privacy Concerns](https://cybersecuritynews.com/italy-blocks-chatgpt/)






## Tags:


### Autogenerated tags:
google chatbot chatgpt a.i samsung
