# Kali Linux 2022.4 Released With New Hacking Tools & Azure Images
## The most recent Kali Linux release for 2022, Kali Linux 2022.4, from Offensive Security includes updated desktop experiences, new Azure and QEMU images, and six new tools.
## Information:

+ Link: https://cybersecuritynews.com/?p=12020
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 07 December 2022, 09:32
+ Date scraped: 07 December 2022, 10:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgapw7xzBdwcDBdkrG20nWRy6cWyLRtR1qjVefNlme3Zjq1InqmLqWMlta3ex4nYCjg36Rz_wW9C190eMya1JZFaCLfkjJvQL-acvZXSn6ZhJd-6j_VWyhld7T9IQwsHovEN1gqWl_wgs7vSnlsOEvPSdDEJwyiHQUy619P1LXpwkv9dq06CBDbUKf0lw/s16000/Kali%20Linux%202022.4.webp)


The most recent Kali Linux release for 2022, Kali Linux 2022.4, from Offensive Security includes updated desktop experiences, new Azure and QEMU images, and six new tools.





With the addition of 6 new tools, Kali Linux is once again available through the Microsoft Azure store. The tools include Windows NTLM relay tools, a Windows privilege elevation tool, and a driver for Hak5’s WiFi Coconut.


The [Kali Linux distribution](https://cybersecuritynews.com/kali-linux-2022-3/) was created for ethical hackers to use in network penetration testing, security audits, and cybersecurity research.


**The Kali Linux Team adds a number of new features with this release, including:**


* **Microsoft Azure** – Kali Linux distro is back on Microsoft Azure
* **More Platforms** – Generic Cloud, QEMU VM image, & Vagrant libvirt
* **Kali NetHunter Pro** – Announcing the first release of a “true” Kali Linux on the mobile phone (PinePhone / Pro)
* **Kali NetHunter** – Internal Bluetooth support, kernel porting video, firmware updates, & other improvements
* **Desktop Updates** – GNOME 43 & KDE 5.26
* **New Tools** – Six new tools added


**Kali [has been added](https://azuremarketplace.microsoft.com/en/marketplace/apps/kali-linux.kali) to Microsoft Azure**, “We are using the same kali-cloud build-scripts now to automate publishing to Microsoft Azure store”, Kali Team


Additionally, the Kali Team is now providing a **pre-built image for QEMU**. 


“We are now including a QEMU image with our pre-generated images. We hope this makes it easier for the people who use self-hosted Proxmox Virtual Environments (VE), virt-manager, or libvirt,” announced the Kali Team.


**Kali Nethunter Pro** has been officially released, with images available for PinePhone and PinePhonePro.


“The launch of Kali NetHunter Pro is the beginning of a new chapter for Kali Linux and NetHunter, a bare metal installation of Kali Linux with Phosh desktop environment, optimized for mobile devices.”


“First of all, we make available SD card images for the [PinePhone](https://www.pine64.org/pinephone/) and the PinePhone Pro to dual boot alongside the main OS. Soon we will release alternative versions with Plasma Mobile as well as installers so you can install Kali NetHunter Pro onto the internal flash memory,” reads the Kali Linux 2022.4 announcement.


Internal Bluetooth support, improved Wardriving, audio support for Kex, and fixes for crashes on Android 11 and Android 12 are now all features of **NetHunter**.




Kali Linux Nethunter


Numerous desktop upgrades are included in this release, including **[GNOME 43](https://release.gnome.org/43/) with a new GTK3 theme.** Version 5.26 of **KDE Plasma** also includes changes to a number of widgets.


![New GNOME 43 Kali Linux theme](https://lh3.googleusercontent.com/kbZpG2rjYLO225EL4yOHudqOaQTHBGrx9Ex_pcik2Qrg5sr99awQ5EmhpVSRjlP4n4CD16lSi_Svt_wGHL5-vavNMdmiGP0HxeluC_MoJaxpRo-Pu_Ol1CBZl82lRny50fjS33H4CAYUBnRZNIm_uSd5q2sXu2z7vKaje070buuMOF7p378QSt5xCADmwfw0Li3ZspKtjw)Gnome


## **New GNOME 43 Kali Linux theme**


**Kali release added new tools that include:**


* **bloodhound.py** – A Python-based ingestor for BloodHound
* **certipy** – Tool for Active Directory Certificate Services enumeration and abuse
* **hak5-wifi-coconut** – A user-space driver for USB Wi-Fi NICs and the Hak5 Wi-Fi Coconut
* **ldapdomaindump** – Active Directory information dumper via LDAP
* **peass-ng** – Privilege escalation tools for Windows and Linux/Unix\* and macOS.
* **rizin-cutter** – reverse engineering platform powered by rizin


#### **Get Kali Linux 2022.4**


To upgrade, your existing installation, choose a platform or directly download ISO images for new installation and live distributions.


To upgrade to the latest version:


![](https://lh4.googleusercontent.com/rjI44FPtBhwlCoIAdItlU2lR-c9scU7OU6r-UbVhwqyiFg2Om5TRDZ2L9SwQWAu4pRzHSoflYuyPCfKf2HcXW3XTmUycjGKAwxsNYKX8TKwOu_fmhCl1URpT1NdNByD3Ub-VUR6YQRIaYubhSvunD9J7-QJGT3neEbgZJaPiS8XO4F6sKcBG4ZkyyJAAOo_FOhjxrS5lSw)


To Check the Version:


![](https://lh5.googleusercontent.com/DuJF5ZAVC4LC8-dZe6SJP5eILafEHLaCOFFCc8EzUB3JQGT7anYXF1Sh6XIw5uLi1NN4l7yIXmY77x-XswjuJ1wjmayjHiuZHtdxJ5myXOTSTdsSQUyUDLq03tXLpYD-dw7STukv6xL4NSMtyl8YN7Pscs_YwdzSCnEmSKyhqd-8PPvAA1nqwDF96lLfb_rsluCQxmL5AQ)


Here we have included the notable upgrades of Kali 2022.4. The full changelog is available on Kali’s website.


You can [download](https://www.kali.org/get-kali/) Kali Linux 2022.4 from the official Kali Linux portal in both 32-bit as well as 64-bit versions. You can refer to the [complete details](https://www.kali.org/blog/kali-linux-2022-4-release/) on Kali’s official website.






## Tags:


### Autogenerated tags:
linux nethunter microsoft qemu pinephone windows
