# Largest HTTPS DDoS Attack on Record - 26 million Request per Second
## Recently, Cloudflare noticed and mitigated a 26 million request per second DDoS attack, the largest HTTPS DDoS attack on record. This attack targeted customer websites using Cloudflare’s free plan.
## Information:

+ Link: https://cybersecuritynews.com/?p=9507
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 16 June 2022, 03:16
+ Date scraped: 16 June 2022, 04:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgaAS7Md9he9tzBA4PfIvAauxSrIN8c5cDQx02GMb_v3ctlKHUHAWG2iUKJCxBhNlEDDZOLlbO0p9ZJFEpKipZPqreYm__BzoFa0-Ee5BIjsB1nSM9Vhf4SVpjHkuiK_45nUJUU17uxP1nwpNmSvIuqh6C_28RJcX5-sFAdSg-7wD7URmymdyJyn3SuSQ/s16000/DDos%20Attack.png)

Recently, Cloudflare noticed and mitigated a 26 million request per second DDoS attack, the largest HTTPS DDoS attack on record. This attack targeted customer websites using Cloudflare’s free plan.

In this case, the attackers used hijacked servers and virtual machines seeing that the attack originated from Cloud Service Providers instead of weaker Internet of Things (IoT) devices from compromised Residential Internet Service Providers.

## **Largest HTTPS DDoS Attack**

*In a recent blog published by Cloudflare mentions that “The 26M rps DDoS attack originated from a small but powerful botnet of 5,067 devices. On average, each node generated approximately 5,200 rps at peak. To contrast the size of this botnet, we’ve been tracking another much larger but less powerful botnet of over 730,000 devices.”*

The report [says](https://blog.cloudflare.com/26m-rps-ddos/) the second, larger botnet wasn’t able to generate more than one million requests per second, approximately 1.3 requests per second on average per device. As a result, this botnet was, on average, 4,000 times stronger due to its use of virtual machines and servers.

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://bit.ly/3xmY62n)![](https://blog.cloudflare.com/content/images/2022/06/image1-7.png)

Record DDoS attack

The company says that this attack was over HTTPS. Generally, HTTPS DDoS attacks are more expensive in terms of required computational resources because of the higher cost of establishing a secure TLS encrypted connection.

For the attacker, it costs more to launch the attack, and for the victim to mitigate it.

*“We’ve seen very large attacks in the past over (unencrypted) HTTP, but this attack stands out because of the resources it required at its scale”, according to Cloudflare.*

The analysis says, within less than 30 seconds, this botnet generated more than 212 million HTTPS requests from over 1,500 networks in 121 countries. The top countries include Indonesia, the United States, Brazil, and Russia. About 3% of the attack came through Tor nodes.

### **Recent DDoS Trends Report**

According to the recent DDoS Trends report, most of the attacks are small, but even small attacks can harshly impact unprotected Internet properties. Alternatively, large attacks are growing in size and frequency but remain short and rapid.

According to Cloudflare, it is recommended to protect the Internet properties with an automated always-on protection service that does not rely on humans to detect and mitigate attacks.




## Tags:


### Autogenerated tags:
ddos botnet https cloudflare
