# Meet The New Qakbot DLL That Abuses Windows Process For persistence
## Law enforcement dismantled the Qakbot botnet's servers in 2023's Operation Duck Hunt, but researchers identified its reemergence with a
## Information:

+ Link: https://cybersecuritynews.com/?p=61742
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 08 April 2024, 09:04
+ Date scraped: 09 April 2024, 05:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhtE-jaxlaq6hqrbmQugAkDZt3uSWBj47NcnuufsuL3-o2WIbpTSfLwufgsEMgtCbJ3uHC09JmCL1AtU2LqN7VhmSkePJay11VlgdXB8i6WMb164SMRTdxH0FneQ2Sx5-GHkzFsvHyVjINaU-I0JdYpC8IpYhAJthqoldX-jX23OZ63dml71xb-pMl6gXrZ/s16000/Meet%20The%20New%20Qakbot%20DLL!!%20.webp)


Law enforcement dismantled the Qakbot botnet’s servers in 2023’s Operation Duck Hunt, but researchers identified its reemergence with a modified DLL, which utilizes the srtasks.exe process for persistence, ensuring its survival on restarted machines.


Qakbot continues to spread via [phishing campaigns](https://cybersecuritynews.com/sophisticated-phishing-campaigns/) with various lures, including attachments or links that deliver the malware upon user interaction. 


The campaigns have historically used malicious macros, booby-trapped OneNote files, and ISO attachments containing executables and shortcuts.


Researchers at Microsoft discovered a resurgence of QakBot malware after a law enforcement takedown in August 2023 using IRS-themed phishing emails targeting a limited number of users in the hospitality industry.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhsGWpvVj0WE9UucxVCbUhTWazrchuA887ceanUmOFwl5kV28QSN3v-APWeDyYppUy1jxasLXEOGy6xaNU_lVMwQ2PPBponZJor-6Tcr8b-UlzxOv6Xac4R99j07apFInCvD00ClsoLtVe52kKJ930PnD4CtvEONp4OsKbSQ3QWtWrMW8PuLgW30JGWlS5F/s16000/Capture%20-%202024-04-08T113000.970.webp)new phishing campaign


The emails likely used the common practice of the IRS contacting taxpayers during tax season, which suggests that [QakBot](https://cybersecuritynews.com/fbi-dismantle-qakbot-infrastructure/) might utilize other prevalent phishing tactics to spread infections as the botnet regains its capabilities.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


QakBot, a versatile piece of malware, employs anti-analysis techniques to hinder investigation, and its code uses functions like IsDebuggerPresent to identify debugging environments.


Recent variants disguise Adobe Reader installation and create a temporary file to launch srtasks.exe with the “ExecuteScopeRestorePoint” command.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiN_tNA23t1haTAdUr385rFx9thhKMbtI0NgAZaah3SAXnRd6uNisBndg5C_vWQBF7OzGMOIqIMPojxcA1zEL3CW9zQwxdeB_jHlYyWtmUg8vYHTEWWjnjzBx2sO5c9v4xP5anzXNxYgdBaV3VruNRyN1PWZkEU8wW6EqMJWRYLfeEn-sMRCnkioHYumD5N/s16000/Capture%20-%202024-04-08T113132.476.webp)launching srtasks.exe


The command takes a random number as an argument, suggesting that system restore points are being changed, possibly to avoid being found or future attempts to wipe out the variant since bugs show that it is still being worked on.


Malware utilizes a new persistence method by abusing the legitimate srtasks.exe process to create a restore point named “Adobe Installation” after infecting the system.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhjggHViQZHnwAVomlIReMMr7MJKTiF7yTWl1sMtTur2h2-1aoAlZ2M7VUCcdNEwy59B2Qe92no1UcQ-C9hdXduX8Sc01dbG0raUgAJuhmHGg1sLnvTzWHnDp9HKBSGjMKHmBaWUtmtLD9CGerTujC4mfQ_6mdpvlpYkXOzPRelHERKIH8KPrFjIdVNB3BK/s16000/Capture%20-%202024-04-08T113250.080.webp)System Restore


As long as the system makes use of restore points, a hidden rundll32 process will then launch this restore point containing a malicious dll file, allowing QakBot to continue operating silently in the background even after a factory reset.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiSLox6BUNbLq45ZkHmvo4gaIA5lOf-qaE7GCRO7muJeDQYspg5Rqv3laTOSodaUGKYJ0QiUkMTO3oTutu_tuZa4rUPjBA4Bopk1h2Kx2HZ7Oo_Vf_oFvqChP589KbZB56mEmG3qx2CEM7t5Gyt7wL0Mbk5wt-IBH5MYE0Ha-QsptPivhpUN3Kng9bdyPs8/s16000/Capture%20-%202024-04-08T113401.816.webp)launing rundll32.exe


According to [BinaryDefense](https://www.binarydefense.com/resources/blog/qakbot-strikes-back-understanding-the-threat/), it also uses a secondary msiexec.exe process to download the dll and further evade detection, which suggests QakBot is becoming a more prevalent initial access method for information gathering or delivering additional payloads. 


The appendix outlines detections for suspicious behaviors potentially linked to the Qakbot malware, focusing on events involving processes spawned by msiexec.exe, the Windows installer.


The first detection looks for srtasks.exe execution with specific command line arguments by a child process of msiexec.exe, while the second detection refines this by requiring the msiexec.exe parent process also to have the “/V” argument and looks for additional processes with the “.tmp” extension spawned by msiexec.exe with “/V” and using rundll32.exe.


Registry events searching for specific key modifications under “System\CurrentControlSet\Services\VSS\Diag\SPP” are also included.


It detects target processes with “.tmp” extensions spawned by another process ending in “.tmp” that use rundll32.exe and potentially try to hide the window. Finally, it searches for a specific file named “KROST.dll” within the user’s AppData roaming folder.



```
**`**Secure your emails in a heartbeat! Take Trustifi free 30-second assessment and get matched with your ideal email security vendor - [Try Here](https://expertinsights.typeform.com/email-security?utm_source=category&utm_medium=quotes&typeform-source=trustifi)**`**
```




## Tags:


### Autogenerated tags:
qakbot phishing srtasks.exe malware msiexec.exe dll emails rundll32.exe .tmp”
