# Microsoft Adds 5 New AI Tools to be Added with Azure AI
## Azure AI continues to provide our customers with innovative technologies to safeguard their applications across the generative AI lifecycle.
## Information:

+ Link: https://cybersecuritynews.com/?p=61242
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 02 April 2024, 11:41
+ Date scraped: 02 April 2024, 12:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhlZ5ZEmT3FcYTF43bUEQ5q9GkUzBCSP_FjpK45lcmPnKtdv_5MXQ2SdTz-FR-SISf9hOWVttk6O5fJEZjf0ud0tNER6fP42DUT5do8ZmCxVdEvOPl26wyT6O1lzFfAk8fOkX_lmy7677H2zbt2yk68m1wDIhnyWCp0qa3mRYRRgTWYHbX_LPANS7HSDrw/s1600/5%20New%20Tools%20Added%20to%20Azure%20AI%20(1).png)


Microsoft has unveiled a suite of new tools within its Azure AI Studio.


These innovations are designed to address the growing concerns around prompt injection attacks, content reliability, and overall system safety, marking a pivotal step in the evolution of AI technology.


With these additions, Azure AI continues to provide our customers with innovative technologies to safeguard their applications across the generative AI lifecycle.


Microsoft has recently introduced new tools in Azure AI Studio to support generative AI app developers in tackling quality and safety challenges associated with [AI.](https://cybersecuritynews.com/pyrit-ai-security-toolkit/) 


These tools are now available or will soon help developers create high-quality and safe AI applications.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**1. Prompt Shields**
---------------------


Prompt injection attacks substantially threaten the integrity of AI systems, allowing malicious actors to manipulate AI to produce undesirable outcomes.


Microsoft’s response to this challenge is the introduction of Prompt Shields, a cutting-edge solution that detects and neutralizes both direct and indirect prompt [injection](https://cybersecuritynews.com/injection-attacks/) attacks in real time.


Jailbreak attacks, or direct prompt injections, involve manipulating AI prompts to bypass safety measures. They can potentially lead to data breaches or the generation of harmful content.


Microsoft’s Prompt Shield for jailbreak attacks, launched in November as ‘jailbreak risk detection,’ is specifically designed to identify and block these threats.



![](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-8-300x169.png)Prompt Shield blocking a jailbreak attack


**2. Groundedness Detection**
-----------------------------


Microsoft is also [introducing](https://azure.microsoft.com/en-us/blog/announcing-new-tools-in-azure-ai-to-help-you-build-more-secure-and-trustworthy-generative-ai-applications/) Groundedness detection, a feature designed to identify and correct ‘hallucinations’ in AI outputs—instances where the AI generates content that is ungrounded or misaligned with reality. 


This tool is crucial for maintaining the quality and trustworthiness of AI-generated content.



![Groundedness detection in action](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-9.png)Groundedness detection in action


**3. Safety System Messages**
-----------------------------


Microsoft is rolling out safety system message templates to enhance AI systems’ reliability further.


These templates, developed by [Microsoft Research](https://cybersecuritynews.com/microsoft-ai-accidently-leaked-38tb/), guide AI behavior toward generating safe and responsible content, helping developers build high-quality applications more efficiently.


**4. Safety Evaluations**
-------------------------


Recognizing the challenges in assessing AI application vulnerabilities, Microsoft is launching automated evaluations for risk and safety metrics.


These evaluations measure an application’s susceptibility to generating harmful content and provide insights for effective mitigation strategies.



![](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-10.png)Safety Evaluations


**5. Risks and Safety Monitoring**
----------------------------------


Additionally, introducing risk and safety monitoring in Azure OpenAI Service allows for real-time tracking of user inputs and model outputs, enhancing the overall safety of AI deployments.


Lastly, Microsoft is pleased to announce risk and safety monitoring in Azure OpenAI Service.


This feature allows developers to monitor user inputs and model outputs for potential risks, providing insights to adjust content filters and application design for a safer AI experience.


These new tools from Microsoft Azure AI represent a significant advancement in developing safe and reliable generative AI applications.


By addressing key challenges in AI security and reliability, Microsoft continues leading the way in responsible AI innovation, ensuring its customers can confidently scale their AI solutions.





## Tags:


### Autogenerated tags:
microsoft
