# OpenAI is reportedly developing its Own AI chips
## The maker of ChatGPT, OpenAI, is looking at making its own artificial intelligence chips, which are necessary for operating the highly popular chatbot.
## Information:

+ Link: https://cybersecuritynews.com/?p=45630
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 09 October 2023, 11:25
+ Date scraped: 09 October 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhouOIHnKEKN9coL7Pv7n87CXPNEyx8ez1UHFu4AhDZtkx4M7FXK2BsqbUFElpVKu5IuOp6DoEiYPLR3BuGYDqNffgoYqXpRij44X8_gP2TSHE-IixKW5kDzJb5mWP4YBm1YVi3vb6sgytOi-xe16EmZS3StaBqel_9GEF0idgBgk8XPw_ZMoOFsEDx1C0k/s1600/OpenAI%20to%20Make%20New%20AI%20Chips-1.webp)


The maker of ChatGPT, OpenAI, is looking at making its own artificial intelligence chips, which are necessary for operating the highly popular chatbot.


Those acquainted with the company’s ambitions claim that the company has even reached the point of considering a prospective acquisition target.






According to the Reuters [report](https://www.reuters.com/technology/chatgpt-owner-openai-is-exploring-making-its-own-ai-chips-sources-2023-10-06/), the company has not yet decided whether to proceed. However, it has been discussing possible solutions to the problem of the pricey AI chip scarcity that OpenAI has been facing since at least last year.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Acquisition Of More AI Chips**
--------------------------------


OpenAI is engaging in developing its own AI chip, collaborating more closely with other chipmakers, such as Nvidia (NVDA.O), and expanding its supply base.


According to CEO Sam Altman, the company’s primary aim is to buy more AI chips. In a market dominated by Nvidia, which holds more than 80% of the worldwide market share for the chips best suited to powering AI applications, he has openly criticized the lack of graphics processing units.


The drive to obtain more chips is related to two key issues that Altman has identified: a lack of the cutting-edge processors needed to power OpenAI’s software and the “eye-watering” price of maintaining the hardware required to support its initiatives and products.


One of its main investors, Microsoft, built a gigantic supercomputer that employs 10,000 Nvidia graphics processing units (GPUs) on which OpenAI has been developing its generative artificial intelligence technology since 2020.


The cost of running [ChatGPT](https://cybersecuritynews.com/chatgpt-powered-malware-analysis/) is unaffordable for the business. According to a study by Bernstein analyst Stacy Rasgon, each inquiry costs about 4 cents.


It is anticipated that OpenAI’s expenditures will continue to climb. For instance, if ChatGPT achieves even a tenth of Google search volume, the business would need to purchase almost $48.1 billion in GPUs and around 16 billion worth of chips annually to operate.


Reports say that the acquisition of a chip company might accelerate the development of OpenAI’s processor.


One of the persons familiar with OpenAI’s intentions said that the company had thought about the approach up until the point where it investigated prospective acquisition targets. It could not determine the name of the business whose purchases OpenAI looked into.


Even if OpenAI moves through with its ambitions for a custom chip, which might include an acquisition, the project is expected to take many years, making the business dependent on for-profit suppliers like Nvidia and Advanced Micro Devices (AMD.O).


Meta’s (META.O) customized chip project has been troubled by problems, forcing the company to scrap several of its AI chips. The owner of Facebook is now developing a newer chip that will span all forms of AI activity.


According to The Information, Microsoft (MSFT.O), the primary supporter of OpenAI, is also creating a unique AI chip that OpenAI is now testing. The proposals could indicate that the two firms are growing apart.






## Tags:


### Autogenerated tags:
openai nvidia chatgpt
