# Palo Alto Networks Completes Acquisition of Talon Cyber Security
## Palo Alto Networks (PANW), the cybersecurity juggernaut, has officially acquired Talon Cyber Security, a pioneer in enterprise browser technology.
## Information:

+ Link: https://cybersecuritynews.com/?p=53524
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 29 December 2023, 11:27
+ Date scraped: 29 December 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjvLFfj6z8GvXP0DFFzd7OW3BjOuKYjmMk2rJCiJB0TMJBJvnCjpjkrKpr-DSvHWvVz3iMRz3pjDiiR1VqUc9sON040nmEVSScm1mmai1gk4fBCp_JXynAnO9socVs_-OUdqvBSxvDEaEP3XLCtMN1xWNXytXJKqhMeav11Bd5MeraQKi3qSCdAZPr0LmPW/s1600/Palo%20Alto%20Acquired%20Talon%20Cyber%20Security-1.webp)


Palo Alto Networks (PANW), the cybersecurity juggernaut, has officially acquired Talon Cyber Security, a pioneer in enterprise browser technology.


This strategic move extends the reach of Palo Alto’s industry-leading Prisma® SASE solution, providing robust security and data protection for all users across all applications and from any device or location.


In today’s hybrid work landscape, employees juggle personal and unmanaged devices, often accessing critical business applications on the go.


While this fosters productivity, it also creates a security quagmire. Unmanaged devices lack consistent security controls and visibility, leaving them vulnerable to attacks.


**Talon to the Rescue**:
------------------------


This is where Talon’s cutting-edge Enterprise Browser steps in.


As part of the Prisma SASE ecosystem, it will provide:


* Multi-layered defense: Protection against phishing, web-based attacks, and malicious browser extensions.
* Data leakage prevention: Ensures sensitive data remains confined within the browser, even on unmanaged devices.
* Granular control: Enables organizations to enforce security policies and data access restrictions regardless of device ownership.


**Prisma SASE: The Unified Fortress:**
--------------------------------------


By integrating Talon, Prisma SASE becomes the most comprehensive single-vendor SASE solution yet, [reads the](https://www.prnewswire.com/news-releases/palo-alto-networks-closes-talon-cyber-security-acquisition-and-will-offer-complimentary-enterprise-browser-to-qualified-sase-ai-customers-302023254.html) press release.


This empowers organizations to embrace a unified [Zero Trust](https://cybersecuritynews.com/zero-trust-data-access/) approach, securing all web applications (public and private) and all devices (managed and unmanaged).


This acquisition delivers tangible benefits beyond just protection:


* **Enhanced productivity:** Unmanaged devices become secure and productive, boosting employee agility.
* **Deeper visibility:** Gain comprehensive insights into device usage while preserving user privacy.
* **Simplified SASE adoption:** Prisma SASE becomes the ultimate one-stop shop for complete SASE needs.


Palo Alto Networks plans to offer the Talon Enterprise Browser at no additional cost to qualified SASE AI customers.


This move underlines their commitment to providing cutting-edge security solutions that empower organizations to thrive in the ever-evolving digital landscape.


Key Takeaways:


* Palo Alto Networks acquires Talon Cyber Security, strengthening its [SASE](https://cybersecuritynews.com/sase/) offering.
* Talon’s Enterprise Browser provides multi-layered security for all devices, managed and unmanaged.
* Integration with Prisma SASE creates the most comprehensive single-vendor SASE solution.
* Qualified SASE AI customers gain complimentary access to the Talon Enterprise Browser.





## Tags:


### Autogenerated tags:
sase prisma palo
