# PyRIT : Automated AI Toolkit For Security Professionals
## A new python automation framework has been released for risk identification in generative AI. This new framework has been named "PyRIT" which
## Information:

+ Link: https://cybersecuritynews.com/?p=57943
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 25 February 2024, 04:38
+ Date scraped: 25 February 2024, 05:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhCzvZAlikfE3PDFnotkXxoyG0_DYZCjhDEf9ApMc25Oeu0n_BNJ0vQ63QEag7K_oIYZHb83nyCcNPlSaG_Id6IU3M1Rhl-VXuj7LOTI2YWraQaoZqMRe-Yb36brdaPOotngX2B_vBM8pldUiw30zfOFzlhDTVp89V95wQa8ZtpnXUey_-mpIkh3J-Mug9I/s16000/PyRIT%20AI%20Toolkit%20for%20security%20professionals.webp)


A new Python automation framework has been released for risk identification in generative AI.


This new framework has been named “PyRIT,” and it can help security professionals and machine learning engineers find risks in their generative AI systems.


Microsoft stated that they had been proactively [red-teaming](https://cybersecuritynews.com/active-directory-checklist/) high-value generative AI systems and models, which proved to be different from red-teaming classical AI systems or traditional software.


**Three Prominent Advantages**
------------------------------


According to the reports shared, three main reasons prove that red-teaming generative AI systems are highly complex when compared to other classical AI systems or traditional software.


1. Probing both Security and responsible AI risks simultaneously.
2. Generative AI is more Probabilistic than traditional red-teaming.
3. Generative AI systems architecture varies widely.


**Probing Both Security And Responsible AI Risks Simultaneously**
-----------------------------------------------------------------


During read teaming, Traditional software mainly focuses on identifying security failures, while generative AI systems focus on security risks as well as responsible [AI risks](https://cybersecuritynews.com/cybersecurity-risks-and-threats-in-blockchain-networks/) simultaneously.


Document

Live Account Takeover Attack Simulation
[How do Hackers Bypass 2FA?](#)
-------------------------------


Live attack simulation Webinar demonstrates various ways in which account takeover can happen and practices to protect your websites and APIs against ATO attacks

.


  [Book Your Spot](https://www.indusface.com/account-takeover-live-attack-simulation.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-feb-webinar-account-takeover-live-attack-simulation) 


This can vary widely, ranging from generating fair issue content to ungrounded or inaccurate content.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjFQAzTvn4CEj3YHSiikE25WUuS073GY-ozJlvFjgsb8Jr75hiTbowwjkhOUe5IVXh1XxEY5N9oSuaByo4OHE25CNP4Qb01UXZlin_t1roegxjWKhtc7WrGvqe4kZj6KNE7zQ3FyC5w6S-tgNYMzeQJuOjbFo9nO77cNd8oKjSHFKyhYMP9qeFOKQpD6DTG/s16000/Capture%20(24).webp)Source: Microsoft


**Generative AI Is More Probabilistic Than Traditional Red Teaming**
--------------------------------------------------------------------


In traditional software red teaming, using the same attack multiple times will most likely get the same result.


Whereas in generative AI systems, the same input can yield different outputs due to the fact that generative AI models can engage in different extensibility plugins.


Traditional software systems will have well-defined APIs and parameters that can be examined using tools when doing a red teaming.


However, generative AI systems will require a strategy that must consider the probabilistic nature of the underlying elements.


**Generative AI Systems Architecture Varies Widely**
----------------------------------------------------


From standalone applications to integrations in existing applications, the architecture of these generative AI systems varies widely.


This also includes the input and output modalities such as text, audio, images, and videos.


These reasons conclude that when it comes to red teaming generative AI systems, finding just one type of rusk in one modality of the application requires different strategies multiple times that could gather evidence of potential failures.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjx8XY26dDJG-S45qONieEP840AjUvQ-eJs_3udrV8e-IkK4725r91xrhAi86Tm9H5NOmNgay4fTKLU_47T3XzZARU8ot_op_PR-f0mm_Rw5Y3SPDFwwnCAdL233fxmtWu8MAdh2n-rjCFWlq1qYZy1BjxMUyPUrULeWuNsX5CYWj4DY8lWxo8b5yPPX5nY/s16000/Capture%20(25).webp)


Moreover, doing this in all the modalities with different strategies can be time consuming and slow which requires automation help.


Microsoft stated that the PyRIT is battle-tested with several features added over time.


“*PyRIT is more than a prompt generation tool; it changes its tactics based on the response from the generative AI system and generates the next input to the generative AI system*” reads the Microsoft post on PyRIT.


**Components Of PyRIT**
-----------------------


Five major components in PyRIT help extend and adapt its capabilities. They are


* **Targets**: Supports a variety of generative AI target formulations.
* **Datasets**: Used for encoding the input to be probed that could either be a static set of malicious prompts or a dynamic prompt template.
* **Extensible scoring engine**: Offers two options for scoring the outputs: a classical machine learning classifier and an LLM endpoint for self-evaluation.
* **Extensible Attack Strategy**: Supports two styles of attack strategy; sending a combination of jailbreaks and harmful prompts and score them which is called the single-turn and the multiturn strategy which additionally provides a response to the AI system based on the score.
* **Memory**: Provides the ability to share the conversations explored by the PyRIT agent and the capability for in-depth analysis



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjGyTKMDezP2tzUaZHtLg6f-lXZHyNSxTHHOEY0avnRVDxztftljKZvMdPQq59yWXJt3hBYOd3Fr1QNLkFm2LzclV98VTaIXBXEiNxDjtNWHX0ugBDKfChNch-KjuPeQfGFJg6g53bT3M08QzgaeX0grTU-SnEA4LiqeqYkz9wYmSHUyN38_zEjHOUpG7Cg/s16000/Capture%20(26).webp)Source: Microsoft


You can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits, with [**Perimeter81 malware protection**](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428). All are extremely harmful, can wreak havoc, and damage your network.





## Tags:


### Autogenerated tags:
pyrit microsoft red-teaming
