# Royal Tiger Group With Spoofed Phone Numbers Stealing Credit Card Data: FCC
## According to the FCC, the Royal Tiger Group and the people who work with it are a C-Communications Information Services Threat (C-CIST).
## Information:

+ Link: https://cybersecuritynews.com/?p=64519
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 14 May 2024, 07:28
+ Date scraped: 14 May 2024, 08:14

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhffFbowIOzfYvwKwqt1qH0S4ot4Fk7_KWYweuW9-gdhXKRrJngoktI9xoAwnYrl2G_JD7X1RZpPTS5Miq7qfB1y3mU9wc5Ft20dqOjlzSN5vgf3sL8ABHeFIRhN_LYLl2PAajj1xQdCZVPKMejqh_PHdaTE72_WWwJkuVPp4o5f4zZHOpUFMHstUMX1hA/s1600/Royal%20Tiger%20Group%20With%20Spoofed%20Phone%20Numbers%20Stealing%20Credit%20card%20Data%20%20FCC%20(2).webp)


According to the Federal Communications Commission (FCC), the Royal Tiger Group and its employees are a Consumer Communications Information Services Threat (C-CIST).


This is a crucial step for the FCC in its ongoing work to protect U.S. customers from sophisticated scams that affect the [telecommunications](https://cybersecuritynews.com/hackers-telecommunications-industry/) network.


**FCC’s New Classification to Combat Robocall Frauds**
------------------------------------------------------


Under its new C-CIST classification, the [FCC’s Enforcement Bureau](https://docs.fcc.gov/public/attachments/DOC-402506A1.pdf) said today that the Royal Tiger Group is a significant threat.


This group is run by Prince Jashvantlal Anand and his partner Kaushal Bhavsar. It has offices in the United States, India, the United Kingdom, and the United Arab Emirates, among other places.


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


They are said to be in charge of U.S. companies like PZ Telecommunication LLC, Illum Telecommunication Limited, and One Eye LLC. 


This classification is part of the FCC’s larger “Spring Cleaning” effort to stop criminal activities that abuse new technologies such as generative AI voice-cloning and phone number spoofing.


Scammers like the Royal Tiger Group can use these technologies to pretend to be real businesses, such as banks, utility companies, and government offices, tricking people into giving them private information like credit card numbers.


**International Cooperation and Enhanced Industry Measures**
------------------------------------------------------------


The C-CIST designation raises awareness of the threat and makes it easier for the FCC to collaborate with foreign law enforcement and regulatory bodies to stop these illegal activities.


Jessica Rosenworcel, Chairwoman of the FCC, says this new tool will help the agency find and stop repeat offenders more easily.


This will keep harmful schemes from reaching or affecting U.S. customers.


The classification will also help businesspeople improve their “Know Your Customer” and “Know Your Upstream Provider” processes.


Telecom companies can better protect their networks from fraud by providing specific information about these high-risk groups.


Chief of the Enforcement Bureau Loyaan A. Egal stressed the importance of this new classification in the fight against [fraud](https://cybersecuritynews.com/how-to-prevent-ecommerce-fraud/) schemes that are constantly getting smarter.


Many enforcement actions have been taken against the Royal Tiger Group for repeatedly doing illegal things.


This shows that more needs to be done to protect customer privacy and the integrity of communication services.


With help from state and federal partners like North Carolina Attorney General Josh Stein, the FCC is taking a proactive approach to eliminate the threat of robocalls and restore public trust in telecommunications systems.


As these [scams](https://cybersecuritynews.com/fake-cryptocurrency-exchanges/) get more complicated, these rules and regulations become very important to protect people from losing money and having their privacy invaded.





## Tags:


### Autogenerated tags:
fcc c-cist u.s
