# Russian Hackers Who Hacked Microsoft Also Targeted Other Organizations
## On January 12, 2024, Microsoft identified a nation-state threat actor, "Midnight Blizzard," attacking their corporate systems. Upon discovery, Microsoft deployed its incident response process to disrupt the malicious activity and mitigate the attack.
## Information:

+ Link: https://cybersecuritynews.com/?p=55210
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 29 January 2024, 11:52
+ Date scraped: 29 January 2024, 12:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjKHrrlgE2KHfU-HQSAxN_bBynS7ASgSEbpmW1tAWjYDg6shEJ-5ne2B_lzfZdkWdtB81YJngykvmWYEv3u-Y7_YJPB9X_aFSATyOoSsby6JbltPVe6YQ8ZEFCCnu6nVaQ4kW8vgg6QuMixIxM57Tty8YgFBCQJhvvqru1AVFAjW0pu7D70MBLOiSkjYwaw/s16000/Midnight%20Blizzard%20Hacked%20Microsoft.webp)


On January 12, 2024, Microsoft identified a nation-state threat actor, “Midnight Blizzard,” attacking their corporate systems. Upon discovery, Microsoft deployed its incident response process to disrupt the malicious activity and mitigate the attack.


Notably, Microsoft has been tracking “Midnight Blizzard” for quite some time now.


However, Microsoft stated that the infiltration was possible due to a legacy test account that had a weak password potentially proving vulnerable to the password-spray attack


from the threat actors. Microsoft identified the attack by reviewing their Microsoft Exchange Web Services activity and reviewing their audit log features.


Midnight Blizzard – A Brief Overview
------------------------------------


According to the reports shared with Cyber Security News, Midnight Blizzard is a Russian state-sponsored threat actor responsible for compromising several governmental and private entities of foreign interest to Russia.


Their targeted industries include governments, diplomatic entities, non-governmental organizations (NGOs), and IT service providers in the US and Europe. This particular threat actor has been active since 2018, and their primary focus is the espionage of foreign interests.


Midnight Blizzard uses several attack methods for espionage and intelligence gathering, such as stolen credentials, supply-chain attacks, lateral movement to the cloud, abusing OAuth applications, and many others.


Russian Hackers Microsoft
-------------------------


As of the current attack against Microsoft, it has been discovered that the threat actor has been using password spray attacks on a specific set of accounts with only a tailored list of passwords to evade detection of threat activity.


The threat actor also launched these attacks from a residential proxy infrastructure consisting of several IP addresses that legitimate users use. This increased their evasion percentage and a long-time attack, which became successful.


Once the account has been compromised, the threat actor uses malicious OAuth applications to maintain persistence on the compromised account. In addition, the threat actor also created a new user account that uses the attacker-controlled malicious OAuth application to log in.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


This malicious OAuth was again used to authenticate into Microsoft Exchange Online to further target Microsoft Corporate email accounts. However, the threat actor also used the legacy test OAuth application to grant them access to the Office 365 Exchange Online with a full\_access\_as\_app role, providing access to the mailboxes.


Furthermore, Microsoft also stated that “*Microsoft Threat Intelligence has identified that the same actor has been targeting other organizations and, as part of our usual notification processes, we have begun notifying these targeted organizations.*“


Microsoft [detailed](https://www.microsoft.com/en-us/security/blog/2024/01/25/midnight-blizzard-guidance-for-responders-on-nation-state-attack/) this threat actor, which provides detailed information about the defense guidance, protection guidance, steps to mitigate, hunting methodologies, and many other information.


The Midnight Blizzard, also known as Cozy Bear, also had [breached](https://cybersecuritynews.com/hp-hacked-russian-group/) its HPE cloud-based email environment. 







[Cozy Bear](https://cybersecuritynews.com/russia-linked-apt29-attacking-nato-and-european-union/) had likely been lurking within HPE’s system since May 2023, pilfering data from a select group of mailboxes across various departments, including cybersecurity itself. 





## Tags:


### Autogenerated tags:
microsoft oauth
