# StormWall’s New Point of Presence in Singapore Brings DDoS Protection to APAC
## StormWall, a cybersecurity service that specializes in providing DDoS protection for IT infrastructures of all sizes and complexity, including websites, networks, and online services, today announced the opening of its sixth point of presence in Singapore, in partnership with IDCloudHost. The new location will operate in the Equinix SG3 data center, providing robust protection against […]
## Information:

+ Link: https://cybersecuritynews.com/?p=12107
+ Source: Cyber Security News
+ Author: Cyber Security News Team
+ Date published: 13 December 2022, 12:59
+ Date scraped: 13 December 2022, 14:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiJrp6fn4J6cBlHrEkaKDStme5imam8XqNjGGuyEaIrIHu2eDZP42b2Ne14YG8YuIHeFf-HTXKl7_jLyHyWGaBJ7C6zS1fcizU5hrEjMeJt3KkCU_lDDzf8S_toi06kfTSzwQsCAf_k0lKjf_AorHHS2LpNZc80z_RiXu2f_rgMRs4hNqr-Hi79xjTL5A/s16000/DDOS.png)


[StormWall](https://stormwall.network/), a cybersecurity service that specializes in providing DDoS protection for IT infrastructures of all sizes and complexity, including websites, networks, and online services, today announced the opening of its sixth point of presence in Singapore, in partnership with IDCloudHost. The new location will operate in the Equinix SG3 data center, providing robust protection against DDoS attacks for customers in the Asia Pacific region.





Historically, Asia Pacific has been one of the regions most affected by [DDoS attacks](https://gbhackers.com/ddos-attacks-coronavirus/). In the third quarter of 2022, Singapore experienced more L3/4 DDoS attacks than anywhere else in the world. China was the third most attacked country, and Taiwan also saw heavy DDoS activity.


The new point of presence will allow StormWall to offer companies in APAC robust website DDoS protection, TCP/UDP application protection, network protection, and a web application firewall. The proprietary StormWall Triple Filter system effectively detects spam traffic and blocks it from reaching the server without losing legitimate packets. The network bandwidth of 2500 Gbit/s sufficiently protects even against powerful botnets.


DDoS attacks are a threat that constantly looms over any online business. There are studies that show that about 70% of organizations have suffered from such attacks within the last 12 months. A successful attack can paralyze an entire internet infrastructure. Bad actors use this opportunity to demand ransom as downtime makes companies bleed money and, of course, takes a heavy blow to their reputation. Then there is a cost recovery process. This could be a company’s worst nightmare.


StormWall servers in the Asia Pacific are hosted by the Equinix SG3 data center. Equinix is a trusted Silicon Valley-based data center provider that has been helping interconnect industry-leading organizations since 1998. Their Singapore facility is among the most advanced in the region. It features internet exchange points with access to one of the world’s three Singapore is one of the largest Internet hubs in Southeast Asia, providing ultra-low latency connections.


The servers are located in rooms with carefully controlled temperatures, which guarantees optimal performance at all times. For StormWall clients, this means that switching to the protected network will cause almost imperceptible delays that will not affect the normal operation of the business at all — even under peak loads caused by DDoS attacks.


“We are extremely proud of our ongoing progress. In order to provide our customers with the best protection, we are not only working on improving our AI-based traffic filtering technology but also expanding our geographic footprint, as physical proximity to servers is critical to minimizing latency. Of course, our point of presence in Singapore — which became possible thanks to our partnership with IDCloudHost — will help not only provide customers from the region with dependable DDoS protection, but also increase the resistance of the entire network, and for many users, sites connected to StormWall protection will load even faster than before.” says Ramil Khantimirov.   
“We’re excited to work on this project with StormWall. StormWall’s DDoS protection is one of the most advanced on the market and we believe our partnership will go a long way in reducing the threat of DDoS attacks in the Asia Pacific. This is the beginning of a long and fruitful collaboration.” says Alfian Pamungkas Sakawiguna, CEO of IDCloudHost.


[IDCloudHost](https://idcloudhost.com/en/) is a cloud service company that provides Computing Services (for Workload Management), Web and App Development Tools, and Software Licenses for people’s productivity. We aspire to make organizations more Efficient in running their IT operations – mainly through Migration to the Cloud – we also provide Simple User Environments and Panels for a less complex user journey. The company has been trusted by more than 300,000+ users. 


IDCloudHost offers IaaS, namely Cloud VPS, Bare Metal Server, and Cloud Hosting, with prime technology support and facilities planted across Southeast Asia – Indonesia and Singapore. The launch of our new service with StormWall is one of our commitments to improve the Security Risk for cloud users in Southeast Asia.






## Tags:


### Autogenerated tags:
ddos stormwall idcloudhost cloud equinix
