# Threat Actors Using ChatGPT Lure to Target iPhone and Android Users
## The "CryptoRom" scam uses ChatGPT to trick victims into downloading fake crypto-trading mobile applications. Android and iPhone users have reported increased instances of similar fraud utilizing apps from official app stores.
## Information:

+ Link: https://cybersecuritynews.com/?p=35906
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 15 August 2023, 14:29
+ Date scraped: 15 August 2023, 15:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhIDJKdKfCC2DCyu2aV6yb2nXzqo_uuy8k1MunOTLPKi9KyaMPmSF8uobgIE-iJqBa9mGQbX838bLYkGZM6DewrTpJjaX8EvCxsv-UX7BY0fDig0y52RY1hblXRM_zgxT_pgiQn1OMRpl-YQCNsUg4UnUmVoc9ekzJGG62t8e4LGqI_lwiy6gzctJhZFBGz/s16000/ChatGPT%20Lure%20to%20Target%20iPhone%20and%20Android%20Users.webp)


The “CryptoRom” scam uses [ChatGPT](https://cybersecuritynews.com/?s=chatgpt) to trick victims into downloading fake crypto-trading mobile applications. Android and iPhone users have reported increased instances of similar fraud utilizing apps from official app stores.


Within the app where they first establish contact with the target, the scammer(s) engage in an initial dialogue.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



Once on a private chat platform like WhatsApp, Telegram, or LINE, they promote the concept of exchanging cryptocurrency. They promise to “teach” the victim how to use a (fraudulent) cryptocurrency trading program and lead them through the installation and transfer of cash, ultimately diverting off as much of the victim’s money as they can.


As a final squeeze before leaving them, they frequently inform the victim that they must pay a “tax” before accessing their fictitious money.


[According to](https://news.sophos.com/en-us/2023/08/02/sha-zhu-pan-scam-uses-ai-chat-to-target-iphone-and-android-users/) Sophos researchers, the organizations behind these frauds employ teams of “keyboarders” to conduct the majority of their contacts with targets. These “keyboarders” are low-level criminals who are occasionally forced to play their parts. 


Scammers frequently struggle with the difficulties of keyboarders connecting with targets in a non-native language to project a convincing identity as romantic interests.


According to the reports, a [WhatsApp messaging](https://cybersecuritynews.com/hackers-deactivate-whatsapp/) thread with fraudsters revealed the usage of ChatGPT, Google Bard, or a similar service to produce text for the conversation. These technologies are based on generative artificial intelligence, which uses large language models (LLMs) to produce text content in response to a human request.


“Use of a generative AI tool could not only make the conversations more convincing but also reduce the workload on scammers interacting with multiple victims,” researchers.


“In this case, when the user saw the artifact of AI usage, he grew suspicious and subsequently contacted us to report the CryptoRom application to which the scammers had directed him.”


## **iOS/Android Users are Targeted**


Reports of these frauds employ apps from legitimate app stores for iPhone users and Android users.


In one recent instance, customers were driven to the URL displayed to install an app over WhatsApp conversation.  The site then links to the App Store and Google Play, though the image on the website implies it is mainly geared toward iPhone users.



![Figure 3: A CryptoRom app distribution website linking to both Apple’s App Store and Google Play.](https://lh4.googleusercontent.com/YpZk_a2jBSUui2T52rOSLyYj9P-zv0wKRioQWPNTK-g7RA_shm1MVLTFtSkeOM5231dXTsKDRgmO1kiIi299YgcyUw3_G2WfkUrFs5RmSp_62l3D257dBfYNxZy4LF7hOsn4dqgRxIvEpJA8KoutSw)A CryptoRom app distribution website linking to both Apple’s App Store and Google Play


When the applications open, they connect to a remote URL, which opens a CryptoRom fake cryptocurrency trading interface, asking users to invest.



![Figure 6: Side-by side views of the user interfaces of nearly identical CryptoRom fake apps](https://lh3.googleusercontent.com/EHKhFlnb3DbHcjy98XRDf_-BFeOwSm93QkJy82cFFtjS1wggx8M8YzqRbd65Qbu_XBt2UXLxwkQ4qYNzvWJYAKZ5JD7f18fHnoeHaYugbwuPx1CxnO9jL3pyUZfSce-fPHoHRf8WVqWej6QyE1dUfQ)Investment interfaces of BerryX and Bone Global Apps


Hence, if you have been a victim of one of these scams, report it to local authorities that are versed in fraud. The US Secret Service and the Federal Bureau of Investigation both examine crypto fraud cases.






## Tags:


### Autogenerated tags:
iphone apps whatsapp scammers google cryptorom
