# AI could shorten work week to four days within decade – for some
## Same pay, longer weekends? That could be a reality as soon as 2033 – at least for those working in the more affluent areas of the US and the UK.
## Information:

+ Link: https://cybernews.com/news/ai-could-shorten-work-week/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 22 November 2023, 15:47
+ Date scraped: 23 November 2023, 12:03

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/office_1122.jpg)


***Same pay, longer weekends? That could be a reality as soon as 2033 – at least for those working in the more affluent areas of the US and the UK, according to a new report.***


A quarter of the workforce in the US and the UK could move to a four-day work week within a decade thanks to the widespread adoption of artificial intelligence (AI), a study from Autonomy, a think-tank, claims.


The latest AI technology could lead to shorter working hours without the sacrifice of productivity or pay, it says. In the US, 35 million workers could expect a four-day workweek by 2033, and 8.8 million in the UK.


Should AI tools be introduced into workplaces and used as the basis for increased free time for employees, 71% of the US labor market – or about 128 million workers – could have working hours reduced by at least 10%, according to the think tank.


The number is even higher in the UK, at 88%, or about 27.9 million workers.


The areas with the highest proportion of employees who could work four-day weeks within the decade are mostly prosperous, knowledge-based economies.


In the UK, those are exclusively concentrated in the capital, London, and the well-to-do South East region. The City of London, the country’s financial hub, leads the way, with over half of its workforce potentially eligible for an AI-driven four-day week within 10 years.


Boston, in Lincolnshire, one of Britain’s poorest towns, is at the other end of the spectrum, with a four-day workweek possible for just over 15% of its workforce.


In the US, the District of Columbia stands out, with more than 40% of its workforce potentially enjoying a shorter workweek within a decade, followed by Massachusetts and Utah, both at over 30%.


At just over 20%, Nevada, Alaska, and Wyoming are at the bottom of the list.


However, all workers could benefit from shorter working hours if governments and private companies embrace AI, according to the [report](https://autonomy.work/portfolio/gpt-4-day-week-us/). 


“If AI is to be implemented fairly across the economy, it should usher in a new era of four-day working weeks for all,” Will Stronge, director of research at Autonomy, said.


He also said: “A shorter working week is the most tangible way of ensuring that AI delivers benefits to workers as well as companies.”








---





## Tags:


### Autogenerated tags:
four-day uk
