# Americans view conspiracy theories as dangerous but still believe them
## An overwhelming majority of Americans believe misinformation is an existential threat to society. But a solid chunk of the nation accepts conspiracy theories as true.
## Information:

+ Link: https://cybernews.com/news/conspiracy-theories-misinformation-survey-trust/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 21 November 2023, 09:36
+ Date scraped: 22 November 2023, 07:02

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/flat-earth-theory.jpg)


***An overwhelming majority of Americans believe misinformation is an existential threat to society. However, a solid chunk of the nation accepts some conspiracy theories as true.***


Even though Americans view AI and social media as substantial areas of concern heading into the election season, new research from The School of Thought International, a nonprofit organization dedicated to critical thinking, reveals a nation both fearful of and susceptible to misinformation.


The survey of more than 1,000 US adults, conducted by Propeller Insights on behalf of The School of Thought, delved into Americans' beliefs on contentious issues, including AI, conspiracy theories, and the integrity of US elections – although [this is not a new phenomenon](https://cybernews.com/news/us-midterms-bots-fakes/), of course.


On the surface, the results are promising. An overwhelming majority (84%) of Americans are concerned about the impact of misinformation, with 78% saying it is an existential threat to society.


90% report encountering information in the media or online that they suspected may be false or misleading.


Most (73%) are confident of their own ability to spot misinformation but are much less confident of others' ability to do so (38%).


Besides, the survey revealed a strong majority support for the development of media literacy and critical thinking skills, with most Americans (67.9%) urging governments and institutions to invest in initiatives that address these problems.


However, around half of respondents also believe in debunked conspiracy theories, such as that the 2020 US federal election was stolen due to widespread fraud (49.8%). Close to 50% of Americans also believe aliens have visited Earth and governments are covering it up.


The survey also showed that trust in traditional media is quite low – Only 35% say they trust traditional media. In contrast, 58% of Americans trust their families, and 46% tend to believe what their friends tell them.


This would, of course, be concerning. However, when asked where they get their information on significant trending issues, such as the Ukraine-Russian war (56%), the 2023 Israel-Hamas war (55.5%), and the US presidential elections (57%), a majority still look to traditional news media.


And despite all the hype and money paid to influencers, trust in celebrities (15%) and people or organizations respondents follow on social media (22%) is noticeably low.


What’s interesting, if unsurprising, is that a substantial majority (66.4%) of consumers believe that there should be less reliance on tech and social media giants as news sources. Cybernews has also talked about [technology fueling conspiracy theories](https://cybernews.com/tech/through-a-glass-darkly-conspiracy-theories-tech/) on our podcast *Through a Glass Darkly.*



According to the study, there’s also great concern by a slight majority (51%) for the combination of social media and AI to amplify disinformation, believing that it has the potential to "go rogue" and generate disinformation against humanity's interests.


Sander van der Linden, a Cambridge University professor and one of the authors of the survey, said that preemptive exposure to the techniques of misinformation and disinformation can have a protective “inoculation” effect.


“Many are concerned about misinformation and disinformation but don't know what to do about it. We're advocating for governments, organizations, and people around the world to join us in taking an evidence-based approach to address this problem and work together to mitigate its effects,” said Professor van der Linden.


The School of Thought has also recently [unveiled a new game titled "The Conspiracy Test,”](https://cybernews.com/news/school-of-thought-conspiracy-test/) which is designed to promote critical thinking and debunk some of the most prominent conspiracy theories. Initial results showed a 30% increase in skepticism among players.








---





## Tags:


### Autogenerated tags:

