# BBC working on AI models, content deal – media
## The UK's public broadcaster is reportedly seeking to develop its own AI models and is in talks with tech companies about selling access to its vast archives.
## Information:

+ Link: https://cybernews.com/news/bbc-working-ai-model/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 21 March 2024, 15:09
+ Date scraped: 22 March 2024, 09:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/bbc_0321.jpg)


***The UK's public broadcaster is reportedly seeking to develop its own AI models and is in talks with tech companies about selling access to its vast archives.***


The BBC is working on plans to use its decades-worth of journalism to create AI tools that would help its journalists produce stories, the Financial Times has reported, citing people familiar with the matter.


In addition to pursuing its own AI models for in-house use, the broadcaster has also held talks with tech companies, including Amazon, about selling them access to its vast archives to train general-purpose models, the paper said.




According to the [Financial Times](https://www.ft.com/content/7bfec4ae-bbd2-4834-9b75-3ade935a4096), BBC executives are concerned that AI companies are using its freely available content to train their models anyway, despite tools in place to deny them access. 


It quoted the BBC as saying that it has no agreement with any organization but is looking at how it can address issues related to large language models, such as potential bias, “in partnership or unilaterally.”


The BBC could join a growing list of media organizations that have struck deals with OpenAI and other firms, allowing them to use their journalism for model training. These include the Associated Press, Axel Springer, Le Monde, and Thomson Reuters.


Others have taken a different approach, with [the New York Times filing a copyright lawsuit](https://cybernews.com/news/openai-new-york-times-lawsuit-chatgpt/) against OpenAI and its backer, Microsoft, in which it accuses them of using millions of the newspaper's articles without permission to help train AI technologies. 








---







## Tags:


### Autogenerated tags:
bbc
