# Big Tech dominates digital ad market despite antitrust measures
## Amazon, Apple, Meta, Microsoft, and Alphabet-owned Google will attract almost two-thirds of US digital ad dollars in 2024.
## Information:

+ Link: https://cybernews.com/news/big-tech-digital-ad-market-antitrust/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 19 March 2024, 10:06
+ Date scraped: 20 March 2024, 10:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2022/09/Shutterstock_1643544.jpg)


***In what cannot be seen as good news for the competitive landscape of the market, Amazon, Apple, Meta, Microsoft, and Alphabet-owned Google will attract almost two-thirds of US digital ad dollars in 2024.***


In a new forecast, eMarketer, a digital market research company, says that Big Tech companies have more than doubled their share of the digital ad market since the firm began tracking it in 2008.


Big Tech's market share has grown through smart business solutions, of course. This includes things like strategic acquisitions, eMarketer [says](https://www.emarketer.com/content/big-tech-has-amassed-tremendous-influence-over-digital-ad-market). 




Buying up competition
---------------------

For instance, Facebook, now renamed Meta, acquired Instagram back in 2012. This year, Instagram will account for almost half (48.1%) of Meta’s US digital ad revenues. Thanks to this smart bet, about one in five digital ad dollars will still go to Meta this year.


However, “Meta’s share of the market peaked in 2020 – the same year the Federal Trade Commission filed a lawsuit against the company to force it to divest Instagram,” adds eMarketer. The case, [refiled](https://www.ftc.gov/legal-library/browse/cases-proceedings/191-0134-facebook-inc-ftc-v) in 2021, is ongoing. 


Google has also acted smartly and made some shrewd acquisitions – YouTube, which Google bought in 2006, will represent 10.6% of the tech giant’s US ad revenues in 2024.


Smaller purchases also add up. In 2021, the FTC [found](https://www.ftc.gov/news-events/news/press-releases/2021/09/ftc-staff-presents-report-nearly-decade-unreported-acquisitions-biggest-technology-companies) that Alphabet, Amazon, Apple, Meta, and Microsoft collectively made 616 nonreportable acquisitions over $1 million between 2010 and 2019. 



> 
> 
> *Tremendously rich Big Tech companies could easily curtail fair competition with the help of huge money and, of course, an army of lobbyists.*
> 
> 
> 
> 


“These deals were too small to be declared, flying under the radar of competition authorities and allowing Big Tech to expand slowly and quietly,” says eMarketer.


In a way, the trend is logical – marketers can surely reach larger audiences on Big Tech platforms. But eMarketer points out that tremendously rich Big Tech companies could easily curtail fair competition with the help of huge money and, of course, an army of lobbyists.




“Regulators are arguing they’ve already done just that. And new competitive dynamics emerging around AI are giving antitrust officials another reason to monitor Big Tech,” says eMarketer.


An avalanche of lawsuits
------------------------

Indeed, Big Tech companies have been battling antitrust lawsuits in the US for years now.


If the US Justice Department soon files a lawsuit – it’s expected to by the end of March – against Apple for potentially breaching antitrust laws, it will mean that each of the Big Four firms – Amazon, Meta, Alphabet’s Google, and Apple – will have been sued by the US federal government within the past five years for monopolistic business practices.


In 2020, the Justice Department already [filed](https://www.justice.gov/opa/pr/justice-department-sues-google-monopolizing-digital-advertising-technologies) an antitrust lawsuit against Google for monopolizing multiple digital advertising technology products.


The lawsuit – again, still ongoing – claims that Google monopolized the “ad tech stack,” which are the technologies that publishers and advertisers use to sell and buy ads. Google is also suspected of neutralizing or eliminating ad tech competitors through acquisitions.


As mentioned above, the FTC and more than 40 US states also sued Meta for eliminating competition. The lawsuit is related to the acquisitions of Instagram and WhatsApp.


Finally, in 2023, the FTC and 17 state attorneys general [sued](https://www.ftc.gov/news-events/news/press-releases/2023/09/ftc-sues-amazon-illegally-maintaining-monopoly-power) Amazon, which allegedly used anticompetitive and unfair strategies to maintain a position of dominance in the market.








---







## Tags:


### Autogenerated tags:
google emarketer instagram ftc
