# Bill Gates wants you to love humanoid robots
## Microsoft’s founder, Bill Gates, has long believed in robotics. He’s getting louder – the billionaire has just issued a list of robotics startups that he’s excited about.
## Information:

+ Link: https://cybernews.com/news/bill-gates-humanoid-robots-ai/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 26 January 2024, 09:17
+ Date scraped: 29 January 2024, 09:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/bill-gates-robots.jpg)


***Microsoft’s founder, Bill Gates, has long believed in robotics but never pretended to be a roboticist. Now, he’s getting louder – the billionaire has just issued a list of robotics startups that he’s excited about.***


For now, most tech companies, startups, and giants are riding the artificial intelligence (AI) wave and mostly trying to embed the new tools into their already existing products.


Microsoft is one such firm – in collaboration with OpenAI, a startup that the corporation has invested billions of dollars in, the corporation has [offered](https://cybernews.com/news/microsoft-copilot-generative-ai-premium/) generative AI assistance for widely-used Office 365 documents.


However, Microsoft’s founder Gates is looking ahead already. This week, he issued a list of “cutting-edge robotics startups and labs that I’m excited about,” and among the names are three companies developing humanoids.


On his blog, Gates [admits](https://www.gatesnotes.com/Robotics) he’s quite surprised that humans still haven’t built machines that operate more like our bodies. According to him, it would have seemed an easier feat than advancing AI capabilities, and progress on this front has been undeniable over the past year.


“Advancements in artificial intelligence have resulted in computer programs that can create, calculate, process, understand, decide, recognize patterns, and continue learning in ways that resemble our own,” said Gates.


Most humanoid robots, on the other hand, still struggle to perform basic human tasks. Obviously, it’s not easy – the complexity of the human body is underrated. Gates sees promise in developing the technology more urgently.


“If we get the technology right, the uses for robots will be almost limitless: robots can help during natural disasters when first responders would otherwise have to put their lives on the line – or during public health crises like the COVID pandemic when in-person interactions might spread disease,” said the billionaire.


“On farms, they can be used instead of toxic chemical herbicides to manually pull weeds. They can work long days lugging hundred- or thousand-pound loads around factory floors. A good enough robotic arm will also be invaluable as a prosthesis.”


Gates likes Agility Robotics, for example. Even though its Digit robot doesn’t really look human, it is designed to work with people and operate in our workflows. It helps that the robot is able to carry much heavier loads and reach shelves we can’t.






Microsoft’s creator also included Apptronik in his list. The Austin-based startup is building general-purpose humanoid bi-pedal robots like Apollo that can run software from third parties.


Finally, Gates singled out the Robotics and Mechanisms Lab for trying to improve mobility for robots and created ARTEMIS, “possibly” the fastest-running robot in the world.






Gates says he understands concerns about robots taking people’s jobs and gives a pretty standard explanation.


“Given present labor shortages in our economy and the dangerous or unrewarding nature of certain professions, I believe it’s less likely that robots will replace us in jobs we love and more likely that they’ll do work people don’t want to be doing,” said Gates as Microsoft [cut nearly 2,000 jobs this week](https://cybernews.com/tech/microsoft-lays-off-activision-blizzard-staff/).


However, his ultimate wet dream is most probably a robot with human-like physical and human-like cognitive abilities. Gates already said last year this combination would be especially great for business.


During a Goldman Sachs and SV Angel event on AI in May 2023, Gates said that a future AI personal assistant will be so profound that the first company to develop it will have a leg up on competitors.


Owners of such assistants might never again need to visit a search website again, shop on Amazon, or use certain productivity tools, Gates said. “I’d be disappointed if Microsoft didn’t come in there,” he added.








---





## Tags:


### Autogenerated tags:
microsoft
