# ChatGPT towers over rivals in number of visitors
## ChatGPT attracted more visitors in a year than the 49 other leading AI tools combined.
## Information:

+ Link: https://cybernews.com/news/chatgpt-towers-rivals-in-visitors/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 02 January 2024, 14:38
+ Date scraped: 03 January 2024, 13:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/ChatGPT_0102.jpg)


***ChatGPT attracted more visitors in a year than the 49 other leading AI tools combined.***


The 50 most popular AI tools generated over 24 billion visits in a year between September 2022 and August 2023, with ChatGPT accounting for 60% of those, according to new research from Writerbuddy.


ChatGPT, released by OpenAI on November 30th, 2022, drew 14 billion visits in the analyzed period, with character.ai, another chatbot, a distant second with 3.8 billion visits. QuillBot, an AI writing assistant, rounded up the top three with 1.1 billion visits.


Image generator Midjourney followed with over 500 million visits, while Hugging Face, the only data science AI tool on the list, had more than 316 million visits, according to the research. ChatGPT’s main rival, Google’s Bard, generated more than 241 million visits.


The explosive popularity of ChatGPT can be attributed to much of the interest in various other AI tools, researchers said. In September 2022, two months before ChatGPT was launched, the overall generated traffic by analyzed tools was just under 242 million visits.


“Over the last 12 months, the AI industry has been one of the most significant tech developments we’ve seen in a long time,” Writerbuddy said in a report.


The average traffic throughout the period was two billion visits per month, with the number jumping to 3.3 billion in the last six months. Chatbots are by far the most popular AI tools, accounting for over 19 billion visits, or almost 80% of all traffic.


Specialized AI writing tools generated 1.7 billion visits, followed by image generators with 1.6 billion visits.


Users in the US accounted for 5.5 billion visits, or more than 22% of overall traffic, with European users generating 3.9 billion in traffic, or 16.21% of the total. India, Indonesia, and the Philippines are among the most avid users of AI tools, the study showed.


Meanwhile, China ranked only 47th in the use of the top AI tools. This can be explained by the fact that tools like ChatGPT are not available there – the country is busy developing its own native AI products.


Most users, just over 63%, access AI tools directly through their mobile devices, with the rest of the traffic coming from desktop users. The study also found a “notable disparity” between male and female usage of AI tools, with the former accounting for 69.5% of all traffic.


“This highlights a gender gap in utilizing these AI tools, which could also stem from underlying differences in tech roles,” the [report](https://writerbuddy.ai/blog/ai-industry-analysis) said. 








---





## Tags:


### Autogenerated tags:
chatgpt
