# Google maps out tiny portion of brain
## One cubic millimeter of the human brain has been shown to have 50,000 cells and 150 million neural connections.
## Information:

+ Link: https://cybernews.com/news/google-maps-out-brain/
+ Source: CyberNews
+ Author: Justinas Vainilavičius
+ Date published: 10 May 2024, 13:11
+ Date scraped: 14 May 2024, 07:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/brain_map_0510.jpg)


***One cubic millimeter of the human brain has been shown to have 50,000 cells and 150 million neural connections.***


Six stunning images of the human brain, much of which remains to be understood, were published as part of a joint study by Google researchers and Harvard University neuroscientists.


By combining brain imaging with AI-based image processing and analysis, the teams had reconstructed “a small volume of human brain tissue about half the size of a grain of rice,” Google said in a blog post.




Despite covering only one-millionth of the total human brain, the 3D map still required a “monumental” 1.4 petabytes – or 1.4 million gigabytes – to encode. The map shows almost every cell and all its connections within the analyzed area.


It has been made freely available to the scientific community and “could help researchers understand neurological disorders and answer fundamental questions about how the brain works,” Google said.


The map is based on thousands of images collected by Harvard scientists from a donated brain sample. The small piece of healthy brain had to be removed during a surgery on a woman with epilepsy to allow surgeons to reach the part they needed to operate on.


Google researchers then developed AI tools to construct an interactive 3D model of the brain tissue, building “the largest dataset ever made of human brain structure at this resolution.”


The sample was taken from a part of the cortex called the anterior temporal lobe at a lower front of the brain. The cortex has six layers, which can be seen through different coloring of the neurons according to their size and type.


The images show some neuron pairs being connected to each other extremely strongly, with the reason behind it unclear, according to researchers. The existence of clusters of cells occurring in mirror-image orientation to one another was another “intriguing” finding.


The reconstruction reveals intense brain activity, with one image showing a single neuron receiving more than 5,000 signals arriving from other neurons.



![brain_map_2_0510](https://media.cybernews.com/2024/05/brain_map_2_0510.jpg)
Image by Google Research and Harvard University





Another shows whorls of axons, a nerve cell part that carries signals away from the neuron, looped in piles and sometimes on the surface of another cell. Their function is unknown, according to researchers and there is much more in these images to discover, Google said.


“Scientists believe that by continuing research into the brain’s connections, they can one day understand things like how our memories form or what leads to neurological disorders and diseases like autism and Alzheimer’s,” it said.








---







## Tags:


### Autogenerated tags:
google
