# Google's Gemini AI chatbot restricted from election speak
## Google restricts AI chatbot Gemini from answering questions about the global elections set to happen this year.
## Information:

+ Link: https://cybernews.com/news/google-gemini-ai-chatbot-election-restrictions/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 12 March 2024, 19:32
+ Date scraped: 13 March 2024, 10:05

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/GoogleGemini.jpg)


***Google is restricting AI chatbot Gemini from answering questions about the global elections set to happen this year, the Alphabet-owned firm said on Tuesday, as it looks to avoid potential missteps in the deployment of the technology.***


When asked about elections such as the upcoming US presidential match-up between Joe Biden and Donald Trump, Gemini responds with "I'm still learning how to answer this question. In the meantime, try Google Search."


Part of Google’s “principled and responsible approach to Generative AI products,” the update comes at a time when advancements in generative AI, including image and video generation, have fanned concerns of misinformation and fake news among the public, prompting governments to regulate the technology.




The restrictions were also mentioned by Google in a February 9th news blog on “safeguarding platforms and disrupting the spread of misinformation” in support of the upcoming European Parliamentary elections taking place this summer.


"In preparation for the many elections happening around the world in 2024 and out of an abundance of caution on such an important topic, soon we will restrict the types of election-related queries for which Gemini will return responses,” a company spokesperson reiterated the Google blog on Tuesday.


Google had announced restrictions within the US in December, saying they would come into effect ahead of the election.


Aside from the United States, national elections are set to be held in several large countries including South Africa and India, the world's largest democracy.


India has asked tech firms to seek government approval before the public release of AI tools that are "unreliable" or under trial, and to label them for the potential to return wrong answers.


Google's AI products are under the scanner after inaccuracies in some historical depictions of people created by Gemini forced it to [pause the chatbot](https://cybernews.com/tech/google-pauses-geminis-image-generation-tool/?utm_source=twitter&utm_medium=social&utm_campaign=cybernews&utm_content=tweet)'s image-generation feature late last month.


CEO Sundar Pichai had said the company was working to fix those issues and called the chatbot's responses "biased" and "completely unacceptable".


Facebook-parent Meta Platforms said last month it will set up a team to tackle disinformation and the abuse of generative AI in the run-up to European Parliament elections in June.




Google officially released [Gemini](https://cybernews.com/tech/google-gemini-ai-chatbot-release/) in February, as an upgraded replacement for its troubled first AI chatbot Bard. 








---







## Tags:


### Autogenerated tags:
google chatbot
