# Google's newest office has AI designers toiling in a Wi-Fi desert
## Google has been touting the myriad innovations in the first building wholly designed and built by the web giant. But some say they wish Wi-Fi was decent.
## Information:

+ Link: https://cybernews.com/news/googles-office-bad-wifi-california/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 08 March 2024, 07:22
+ Date scraped: 08 March 2024, 20:35

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/google-building-wifi.jpg)


***Google has been touting the myriad innovations in the first building wholly designed and built by the web giant, even moving workers in to focus on its highest-profile project: generative artificial intelligence. But, some say they wish the innovations had included decent Wi-Fi.***


The “Bay View” building, located on the Alphabet unit's Mountain View, California, headquarters, has been plagued for months by inoperable or, at best, spotty Wi-Fi, according to six people familiar with the matter.


Its recliner-laden collaborative workspaces do not work well for teams carting around laptops, since workers must plug into ethernet cables at their desks to get consistent internet service. Some make do by using their phones as hotspots.




The company promoted the new building and surrounding campus in a 229-page glossy book highlighting its cutting-edge features, such as “Googley interiors” and “an environment where everyone has the tools they need to be successful.”


But, a Google spokeswoman acknowledged, “we’ve had Wi-Fi connectivity issues in Bay View.” She said Google “made several improvements to address the issue,” and the company hoped to have a fix in coming weeks.


According to one AI engineer assigned to the building, which also houses members of the advertising team, the wonky Wi-Fi has been no help for Google pushing a three day per week return-to-office mandate.


“You’d think the world’s leading internet company would have worked this out,” he said. Like others, he spoke to Reuters on the condition of anonymity because Google has not authorized them to talk about work conditions.


Managers have encouraged workers to stroll outside or sit at the adjoining cafe where the Wi-Fi signal is stronger. Some were issued new laptops recently with more powerful Wi-Fi chips.


Google has not publicly disclosed the reasons for the Wi-Fi problems, but workers say the 600,000-square-foot building’s swooping, wave-like rooftop swallows broadband like the Bermuda Triangle.


Beneath that oceanic roof, Google employees are racing to roll out the latest versions of the advanced artificial intelligence software known as Gemini, a key to Google's future. Such AI has become a Silicon Valley sensation following the broad release of ChatGPT in late 2022.


Asked by Reuters if the campus has ample Wi-Fi, Gemini appeared cautiously optimistic. “It is highly likely that the Bay View campus has Wi-Fi,” the software replied.




“As the headquarters of a major tech company, Google, it would be surprising if it did not.”








---








## Tags:


### Autogenerated tags:
google wi-fi
