# Grandma loses tens of thousands of dollars, inspires security startup
## Romance scams might be the most damaging of all, as victims are not only scammed of thousands of dollars but also have their romantic dreams crushed overnight.
## Information:

+ Link: https://cybernews.com/security/grandma-inspires-security-startup/
+ Source: CyberNews
+ Author: 
Jurgita Lapienytė

+ Date published: 19 February 2024, 15:00
+ Date scraped: 26 February 2024, 10:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/elderly-smartphone.png)


***Romance scams might be the most damaging of all, as victims are not only scammed of thousands of dollars but also have their romantic dreams crushed overnight. Uri Pearl, an entrepreneur, is working hard to protect the most vulnerable online.***


John Richards, a former technician from North Yorkshire in his 80s, was able to turn the tables on hackers attempting to steal thousands of pounds in a complicated PayPal scam. Instead of falling victim, Richards was able to keep the money from the scammer with the help of his bank and refused to give it back. Unfortunately, this [story](https://cybernews.com/security/boomer-outsmarts-hackers-kiss-your-cash-goodbye/) that Cybernews ran in 2021 is a rare gem.


Usually, the elderly are a perfect target for cybercriminals, as they often have solid savings, lack digital literacy, and are up for a romantic endeavor online. Feeling embarrassed by the fact they were scammed, they’re also likely not to report the scam.


I met Uri Pearl on LinkedIn, and it wasn’t his business to protect the elderly that intrigued me. Instead, I was hooked by how that startup of his came to be.


“With my family having fallen victim to a horrendous cyber scam, my partners and I are building tools to protect older adults from cyber scams at the point of contact,” Uri texted me.


The “horrendous cyber scam”
---------------------------

It just so happened that Uri and his colleague’s family members got scammed at nearly the same time. One of the victims was the grandmother of Uri’s colleague. She lost tens of thousands of dollars to a fraudster in what Uri called a relationship scam.


“They had only found out about it weeks into it, and by then, it was already too late. She had pretty much lost tens of thousands of dollars, almost everything she had. And at that point, it was just about picking up the pieces,” Uri said.


He met his business partner at another tech company that had robust cybersecurity training, including phishing simulations. However, despite being familiar with the landscape, a personal scam came as a shock, prompting the creation of a new business venture.


“He (co-founder) was helping her get access back to her accounts, trying to get the money back, dealing with law enforcement authorities, dealing with Google, the FBI, local police, unfortunately, to no avail getting the money back,” Uri recalled.


Once the dust settled, Uri started looking into solutions to protect the victim moving forward. That’s when he came to realize that while there are plenty of B2B solutions to prevent scams, the B2C market was lacking.


“It's pretty desolate. So we decided to build one (tool) ourselves. It was around the same time that LLMs like ChatGPT were starting to come out. We started doing experiments with them, and we realized that there is an opportunity here to detect scams at the point of contact,” Uri said.


That’s how [Catch](https://www.getcatch.ai/) was born – an AI-based startup designed to stop scams at the source.


Building protection for “our grandmothers”
------------------------------------------

Everyone is vulnerable, but older adults are more targeted because, generally, they have less experience with modern communication channels and technology. They often also have considerable stored wealth.


Catch is building an email solution for “our grandmothers.” There are many ways that scammers try to reach the elderly, including email, SMS, dating apps, and sites. But you’ve got to start somewhere, and, for the time being, Catch works as an extension that helps you “read” your email and can at once not only mark suspicious emails but also explain why they’re dubious.



![Catch AI demonstration](https://media.cybernews.com/2024/02/catch-ai-demonstration.png)



“We want to start with older adults. They're getting hit the hardest. They're not working. They're retired. They have no way of making the money back. There's a ton of human suffering in that segment of the population,” Uri said.


Also, he sees a market here. While we might feel smart and, therefore, safe from cyber scams, the wish to protect our family’s most vulnerable members is only natural.


“As soon as it's my loved one navigating her digital landscape, that's out of my realm of control. We don't think that anyone would actually get it for themselves, at least at this point. We think that it would be people getting it for their loved ones. It's a little bit of social engineering to trick people into protecting themselves,” Uri said.


However, he believes that in the next two to five years, with the rise of AI-powered scams, it will be hard to spot a scam ourselves. Scams might be almost impossible to detect, and more and more people might consider buying a third-party tool to protect themselves – not only their loved ones.


Love hurts
----------

Again, email is just one vector for criminals to go after the elderly. We also know that those stories are heavily underreported, and those that are reported send shivers down our spines. Quite often, we hear about elderly people being scammed in romance scams, sometimes via dating apps or websites.


Scammers target the elderly because they might be lonely and ashamed to admit they met someone online. Not to mention the potential funds they might have saved over the years. As per Lloyds bank, it’s usually people aged between 65 and 74 who are [tricked](https://www.lloydsbankinggroup.com/assets/pdfs/media/press-releases/2023-press-releases/lloyds-bank/230207-criminals-turn-to-romance-scams-as-reports-soar-by-30-per-cent.pdf) into transferring money to fraudsters.


While building their startup, which is certainly in a nascent stage, Uri and the team go around senior community centers, working in focus groups to understand how the elderly view and deal with scams. Romance scams, he noted, are particularly tough for this age group.


“We've spoken to some victims about it. When you're in it, and the hooks are in you, it's very difficult to get you out of it. Even family typically cannot do it right because the scammer is saying, don't trust family. They don't want you to be happy,” Uri said.


Elderly people might be more inclined to believe technology exposing the scam rather than relatives who just “don’t want you to be happy.”


“If a technology was telling you this is a scam, it might be more effective than a family member telling you this is a scam. That's what we've heard again and again from victim support leaders and from former victims,” Uri said.





---





## Tags:


### Autogenerated tags:
scammed
