# India to generate additional trillion dollars in GDP by 2029 with AI
## India’s economy is already the fastest-growing among major nations, and the AI boom could boost GDP growth by an additional 0.9-1.1% each year.
## Information:

+ Link: https://cybernews.com/news/india-ai-generate-additional-trillion-dollars-gdp/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 18 December 2023, 13:46
+ Date scraped: 19 December 2023, 11:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/11/indian-hackers.jpg)


***India may become a big winner during the era of “Digital Darwinism,” with generative AI adding up to $1.5 trillion to its GDP over a span of seven years, an EY report reveals.*** 


India’s economy is already the fastest-growing among major nations, and the AI boom could boost GDP growth by an additional 0.9-1.1% each year.


EY’s study “AIdea of India: Generative AI's potential to accelerate India's digital transformation” indicates that the cumulative impact on GDP may range from US$1.2 trillion to US$1.5 trillion in total over seven years, from 2023-24 to 2029-30.


This represents up to 7.2% of the country’s GDP added in 2030.


“India is in a strong position to harness the potential of Gen AI,” the study claims.


Currently the world’s [fifth-largest global economy](https://cybernews.com/tech/india-outsourching-software-chips/), India is projected to surpass Germany and Japan to become the third-largest by 2027, according to the IMF. Measured in terms of purchasing power parity, India already holds the third spot. 


Approximately 69% of generative AI’s overall impact is expected to derive from business services (IT, legal, consulting outsourcing, rental, and others), financial services, transportation and logistics, education, retail trade, and healthcare.


EY noted that the Indian government recognizes the economic potential of AI as the technology breaks out from labs and Proofs of Concepts into consumer and enterprise applications.


“Indian enterprises are optimistic about Gen AI’s potential but acknowledge the need for better preparation, navigating the digital transformation to survive in the era of Digital Darwinism,” the report reads.


An EY Survey of 1,200 CEOs from large companies around the world reveals that the vast majority (99%) of companies are planning to invest in Gen AI. Most of them recognize the need to act with urgency to avoid giving competitors a strategic advantage.


“However, there seems to be a feeling of unpreparedness, with around two-thirds of the respondents indicating a low-moderate level of readiness to leverage Gen AI’s benefits,” the report noted.


Many companies, 83%, envision partnering with external tech providers to execute their Gen AI strategy. And India has the potential to become the processing hub of the world.








---





## Tags:


### Autogenerated tags:
gdp
