# Jon Stewart says Apple begged him not to talk to FTC chair Khan on air
## With Apple battling regulators in courts, another hit has come from Jon Stewart. The tech giant tried to tell the comedian whom not to interview.
## Information:

+ Link: https://cybernews.com/news/jon-stewart-apple-ftc-linda-khan/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 02 April 2024, 08:44
+ Date scraped: 03 April 2024, 11:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/linda-khan-ftc.jpg)


***With Apple already battling US federal regulators in courts, another hit has now come from popular and influential TV host and comedian Jon Stewart. According to him, the tech giant tried to tell him whom not to interview on his podcast.***


Apple is in a pickle. Sure, business is still going strong – profits are growing, and people keep loving their iPhones. Plus, the [Vision Pro](https://cybernews.com/editorial/cybernews-podcast-apple-vision-pro/) indeed looks like the future of work and play.


But just a few days ago, the US Department of Justice (DOJ) [sued](https://cybernews.com/tech/us-accuses-apple-antitrust-lawsuit/) Apple, alleging that it monopolized smartphone markets and used its market power to get more money from consumers, developers, content creators, artists, publishers, and small businesses.




Besides, the iPhone maker has already been subject to antitrust probes and orders in Europe, Japan, and Korea, as well as lawsuits from corporate rivals such as Epic Games.


The lawsuit is the latest Biden-era effort to curb the power of tech giants – the DOJ and regulatory agencies have also sued Meta, Google, and Amazon. Obviously, the corporations don’t like it – and they don’t want people talking about it, either.


So it’s actually unsurprising that, according to Stewart, Apple asked him not to interview the Federal Trade Commission chair Linda Khan last year. Back then, Stewart still had a show called *The Problem with Jon Stewart* on Apple TV+, and it was accompanied by a podcast.


“I wanted to have you on a podcast, and Apple asked us not to do it,” Stewart, who is back as the host of *The Daily Show,* said to his guest, the very same FTC chair Khan. “They literally said, ‘Please don’t talk to her.’”



Khan has been among the leading voices for more vigorous antitrust enforcement and sparked a movement in the field with her 2017 Yale Law Journal article entitled [“Amazon’s Antitrust Paradox.”](https://www.yalelawjournal.org/note/amazons-antitrust-paradox)


She told Stewart bluntly: “Monopolies are not fans of anti-monopoly laws.”


“They wouldn’t let us do even that dumb thing we just did in the first act on AI,” said Stewart, referring to an earlier segment of the show when he talked about “the false promise of AI.”




“Like, what is that sensitivity? Why are they so afraid to even have these conversations out in the public sphere?”


“I think it just shows the danger of what happens when you concentrate so much power and so much decision-making in a small number of companies,” answered Khan.


Stewart himself parted ways with Apple in late 2023 because of creative differences. *The New York Times* [reported](https://www.nytimes.com/2023/10/19/business/media/jon-stewart-the-problem-ends.html) in October that Stewart told members of his staff that Apple executives were not happy about potential show topics such as China and AI.


US lawmakers even asked Apple to explain the cancellation of Stewart’s show and cited concerns that Beijing influenced the decision to end the program in a [public letter](https://selectcommitteeontheccp.house.gov/media/press-releases/gallagher-krishnamoorthi-seek-info-apple-cancellation-show-amid-reports).


Apple mostly manufactures its products in China. The company has 14,000 direct employees in China, but experts estimate it supports more than 1.5 million jobs in the country.





---







## Tags:


### Autogenerated tags:
podcast
