# Mark Zuckerberg trashes Grok in hyperrealistic deepfake
## The deepfake of Mark Zuckerberg is just one of several published online by an AI startup bent on making video cameras a thing of the past.
## Information:

+ Link: https://cybernews.com/news/zuckerberg-trashes-grok-hyperrealistic-deepfake/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 19 March 2024, 14:42
+ Date scraped: 20 March 2024, 10:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/this-is-zuck.png)


***The deepfake of Mark Zuckerberg is just one of several published online by an AI startup bent on making video cameras a thing of the past.***


Meta’s boss is in his influencer era, and, following his viral review of Apple Vision Pro, it’s not too far-fetched to imagine he would take aim at his [erstwhile](https://cybernews.com/news/zuckerberg-move-on-musk-not-serious-fighting/#google_vignette) nemesis Elon Musk as well, whose xAI has just open-sourced its chatbot [Grok](https://cybernews.com/news/musk-xai-open-sources-grok/). 


This must have been the logic of using Zuckerberg’s likeness to do just that in a new deepfake created by the French AI startup Argil to promote its business. And it did the trick, with the fake review garnering hundreds of thousands of views on X, formerly Twitter.




In the video, fake Zuckerberg is seen trashing Grok, saying he was “not really impressed” by it and that Meta’s own language model Llama 2 was “so much better.” The clip is hyperrealistic, but there are clear signs that it’s fake, including grammatical mistakes, nonsensical sentences, and a lip sync that is way off.


Nonetheless, X user @ai\_for\_success said that “one year is all it's gonna take to get rid of those small stuff” and that most people will “just ignore and believe” deepfakes even if these irregularities were present.



Argil co-founder Brivael Le Pogam, who shared the clip on X, said it was “generated with AI to mimic [Zuckerberg’s] reaction to the Vision Pro” and was meant as an “obvious” joke.


It appears that it was also part of a guerilla marketing campaign, on which Le Pogam further elaborated on LinkedIn, where he said the firm got “hundreds of leads” as a result. He said that “this was not easy” and that face reconstruction, in particular, is “a deep and complex science.”


“After months of hard work, experiencing both highs and lows, we finally achieved a significant breakthrough with our foundational model,” Le Pogam said.


Another deepfake video with which the company used to promote itself included that of former US president Barack Obama and investor Marc Andreessen. The latter went on to re-post the clip in which his AI clone praises Argil’s technology.


“Important notice: From here on out, all deepfake videos of me can be assumed to be saying things I wish I could say myself,” Andreessen said.





While the billionaire investor did not seem to mind his image being used this way, the proliferation of deepfake media is increasingly seen as a potential national security threat by governments worldwide.


In a warning last year, the National Security Agency (NSA), the Federal Bureau of Investigation (FBI), and the Cybersecurity and Infrastructure Security Agency (CISA) said the technology was [“instrumental”](https://cybernews.com/news/us-warning-deepfake-media/) in spreading misinformation and propaganda, as well as enhancing social engineering techniques.


“Many organizations are attractive targets for advanced actors and criminals interested in executive impersonation, financial fraud, and illegitimate access to internal communications and operations,” the agencies said.


In one recent instance, fraudsters used deepfake technology to arrange a bogus video conference call and trick [a multinational in Hong Kong](https://cybernews.com/news/deepfake-video-conference-call-hong-kong/) into paying them $25 million. 


Explicit AI-generated [images of singer Taylor Swift](https://cybernews.com/news/taylor-swift-deepfakes-on-x/) flooded X earlier this year and garnered millions of views before the platform put a temporary ban on the pop star’s searches. A likeness of [actor Jennifer Aniston](https://cybernews.com/news/youtube-scam-features-fake-jennifer-aniston/) has also been used recently to promote YouTube scams. 


Argil markets its product as aimed at digital creators and influencers, promising them to help “grow your social media brand without a camera.”


The firm’s website says that users will be able to “create shorts of yourself in under 5 minutes with your AI clone, with dynamic editing, captions and AI scripts.” All users have to do is [upload a two-minute video](https://www.argil.ai/#howitworks) of themselves speaking, and “we’ll train the AI version of yourself that can mimic your movements and speak any language.” 


While this description would suggest that users should only clone their own image, the startup’s social media posts demonstrate that its software can clearly generate deepfakes of anyone a user happens to have a long enough video of.


The product is not yet publicly available, but there is a waitlist to join its beta version. The company has also said that “now it’s time to onboard our first users.”







---







## Tags:


### Autogenerated tags:
deepfake zuckerberg pogam
