# Meta faces EU complaints over use of personal posts and photos to train AI
## EU watchdogs hit Meta with 11 complaints over the use of personal data, such as personal photos, online tracking data, and posts to train AI models.
## Information:

+ Link: https://cybernews.com/news/meta-ai-eu-complaint/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 06 June 2024, 05:28
+ Date scraped: 06 June 2024, 11:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/META.jpg)


***EU watchdogs hit Meta with 11 complaints over the use of personal data, such as personal photos, online tracking data, and posts to train AI models.***


Meta Platforms was hit with 11 complaints on Thursday over proposed changes that would see it use personal data to train its artificial intelligence models without asking for consent, which may breach European Union privacy rules.


Advocacy group NOYB (none of your business) urged national privacy watchdogs to act immediately to halt such use, saying recent changes in Meta's privacy policy, which come into force on June 26, would allow it to use years of personal posts, private images or online tracking data for its AI technology.




NOYB has already filed several complaints against Meta and other Big Tech companies over alleged breaches of the EU's General Data Protection Regulation (GDPR) which threatens fines up to 4% of a company's total global turnover for violations.


Meta has cited a legitimate interest for using users' data to train and develop its generative AI models and other AI tools, which can be shared with third parties.


NOYB founder Max Schrems said in a statement that Europe's top court had already ruled on the issue in 2021.


"The European Court of Justice (CJEU) has already made it clear that Meta has no 'legitimate interest' to override users' right to data protection when it comes to advertising," he said.


"Yet the company is trying to use the same arguments for the training of undefined 'AI technology'. It seems that Meta is once again blatantly ignoring the judgements of the CJEU," Schrems said, adding that opting out was extremely complicated.


"Shifting the responsibility to the user is completely absurd. The law requires Meta to get opt-in consent, not to provide a hidden and misleading opt-out form," Schrems said, adding: "If Meta wants to use your data, they have to ask for your permission. Instead, they made users beg to be excluded".


NOYB asked data protection authorities in Austria, Belgium, France, Germany, Greece, Italy, Ireland, the Netherlands, Norway, Poland and Spain to launch an urgency procedure because of the imminent changes.










---





## Tags:


### Autogenerated tags:
noyb schrems
