# Microsoft topples Apple to become global market cap leader
## Microsoft has eclipsed Apple to become the world's largest company by market capitalization.
## Information:

+ Link: https://cybernews.com/news/microsoft-topples-apple-market-cap/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 15 January 2024, 09:24
+ Date scraped: 16 January 2024, 13:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/apple-microsoft-logos.png)


***Microsoft has eclipsed Apple to become the world's largest company by market capitalization, driven by its deep focus on generative artificial intelligence (AI), a sector that has garnered increasing investor favour.***


The tech giant, which along with Nvidia and Amazon placed a significant emphasis on AI, has experienced substantial market surges over the past year. Notably, Microsoft's market value has risen by over $1 trillion.


Analysts are drawing parallels between this shift and the early 2000s, when technology and internet companies began to replace consumer and financial firms at the forefront of the market's highest echelons.


According to LSEG data, Microsoft's market cap stood at $2.887 trillion, its highest ever, while Apple's market cap was $2.875 trillion as of Friday's close after peaking at $3.081 trillion on Dec. 14.


Microsoft has incorporated OpenAI's technology across its suite of productivity software, a move that helped spark a rebound in its cloud-computing business in the July-September quarter. Its AI lead has also created an opportunity to challenge Google's dominance of web search.


Apple, on the other hand, is facing challenges with waning demand, including for its flagship product, the iPhone.


The company is particularly struggling in China, a key market where economic recovery from the COVID-19 pandemic has been sluggish and competition from a resurgent Huawei is intensifying, impacting its market share.


Other AI-focused tech players such as Nvidia, Meta Platforms and Alphabet, also witnessed a big jump in their market cap in the past year.








---





## Tags:


### Autogenerated tags:
microsoft
