# Millions of student papers written with AI – study
## The plagiarism and similarity detection service has discovered several millions of student works that appear to have used a significant amount of AI generated content.
## Information:

+ Link: https://cybernews.com/news/millions-student-papers-written-with-ai/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 16 April 2024, 08:54
+ Date scraped: 16 April 2024, 10:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/claudethree-gptfour.png)


***The plagiarism and similarity detection service Turnitin says it has discovered several millions of student works that appear to have used a significant amount of large language model (LLM) generated content.*** 


After checking over 200 million papers with its new AI writing detector, Turnitin has discovered over 22 million, or approximately 11% of works, having at least 20 percent of AI writing present.


Over six million papers, which approximates around three percent, have at least 80 percent LLM-generated content.




“We’re at an important juncture in education where technologies are transforming learning, and the need for academic integrity is more critical than ever,” [said](https://www.turnitin.com/press/press-detail_17793) Annie Chechitelli, chief product officer of Turnitin. “Everyone in education is looking for resources to enable them to perform at their best.”


The use of generative AI has grown over the past year, and there is more to come.


Nearly half of the surveyed students have used generative AI tools, such as ChatGPT, monthly, weekly, or daily, according to a recent study conducted by Tyton Partners.


Seventy-five percent of these students said they will continue to use the technology even if faculty or institutions ban it, the survey found.


While the company behind Turnitin sees AI writing detection features as helping advance learning without sacrificing academic integrity, it also believes that academic policies may need some revisions.


“The consistent presence of AI writing in Turnitin’s data highlights a continued need to view the use of AI writing tools in education as a complex, ever-evolving puzzle,” Turnitin said. “Educators and institutions should look at a variety of factors – or puzzle pieces – beyond detection. This includes open discussions with students regarding acceptable uses of AI writing in the classroom, reviewing academic policies, and revising essay prompts.”




---







## Tags:


### Autogenerated tags:
turnitin
