# Musk vows to ban Apple devices over ChatGPT OS integration
## Tech billionaire Elon Musk took to his own X platform slamming Apple’s latest integration with ChatGPT as ‘patently absurd’ in regards to user privacy and security.
## Information:

+ Link: https://cybernews.com/news/musk-ban-apple-devices-chatgpt-os-integration/
+ Source: CyberNews
+ Author: Stefanie Schappert
+ Date published: 11 June 2024, 00:21
+ Date scraped: 12 June 2024, 09:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/Musk-to-ban-Apple-devices-in-his-companies.png)


***Tech billionaire Elon Musk took to his own X platform Monday slamming Apple’s latest integration with ChatGPT as ‘patently absurd’ in regards to user privacy and security.***


Musk had some choice words for the Tim Cook-led company, which announced at the annual Apple Worldwide Developer Conference (WWDC24) on Monday that ChatGPT will be integrated into its iPhone, iPad, and Mac products this coming fall.


Musk – although speaking about a potential future reality – is up in arms over the “unacceptable security violations” that would ensue if the iPhone maker joins forces with OpenAI to create a fully ChatGPT-integrated operating system.





![Altman, OpenAI, left, and Eddy Cue, Apple Inc.](https://media.cybernews.com/2024/06/altman-cue.png)


Sam Altman, chief executive officer of OpenAI, left, and Eddy Cue, senior vice president of services at Apple Inc., during the Apple Worldwide Developers Conference at Apple Park campus in Cupertino, California, US, on Monday, June 10, 2024. Bloomberg/Getty Images  






“If Apple integrates OpenAI at the OS level, then Apple devices will be banned at my companies. That is an unacceptable security violation,” he posted on X as the WWDC live event was ending.


Taking it one step further, Musk not only threatened to ban Apple products from his companies, but stated he would make all visitors “check their Apple devices at the door, where they will be stored in a Faraday cage.”




Apple's integration announcement came as part of the company’s push to join the AI revolution, which insiders have said Apple has been slow to adopt compared to big tech rivals such as Google and Microsoft.


One of the most prominent ChatGPT integrations Apple revealed Monday is with its digital assistant Siri, which will be able to connect directly to OpenAI’s most advanced AI model [GPT4o](https://cybernews.com/tech/openai--gpt-4o-new-flagship-ai-model/), just released last month. 


The revamped Siri is expected to act as the go-between for the user and ChatGPT, without individuals having to open the ChatGPT app or log into the OpenAI website to access the chatbot.




Musk posted a meme depicting a data triangle between Apple, OpenAI, and the iPhone to further illustrate his point.






Apple states that users will have access to ChatGPT for free without having to register. The company also said that no user account information will be logged with the chatbot.


More importantly, for all ChatGPT-integrated queries, Apple promises that Siri will first “ask permission” from the user before sharing their question or supporting information (such as images, videos, documents, etc.) with the chatbot.


This is where the problem lies for Musk.


“It’s patently absurd that Apple isn’t smart enough to make their own AI, yet is somehow capable of ensuring that OpenAI will protect your security & privacy!” Musk said in his series of posts on the issue.


“Apple has no clue what’s actually going on once they hand your data over to OpenAI. They’re selling you down the river,” Musk said.



![Musk ban Apple devices ChatGPT collab](https://media.cybernews.com/2024/06/muskabsurdapple_1.jpg)



Musk cited the recent faux pas between OpenAI and actress [Scarlett Johansson](https://cybernews.com/news/scarlett-johansson-responds-to-openai/) over the 'eerie' similarities between her voice and that of the new voice of GPT-4, now pulled by [OpenAI](https://cybernews.com/news/chatgpt-voice-feature-scarlett-johansson/) because of the controversy.


“Remember when Scarlett Johansson told OpenAI not to use her voice, but they cloned it and used it anyway?” said X user @cb\_doge.




“Now imagine what they can do with your phone data, even if you don't allow them to use it.” the user said.


Musk, no stranger to the world of AI large language models,highlighted the post on his profile with the comment “Exactly.”


Musk, who also owns Tesla and SpaceX, co-founded OpenAI with now-CEO Sam Altman back in 2015, although he eventually separated from the company on his own accord in 2018 over conflicts of interest.


The tech mogul then founded his own billion-dollar startup – [xAI](https://cybernews.com/tech/musks-xai-nets-6-billion/) – to challenge OpenAI and directed his new company to build an alternative chatbot named [Grok](https://cybernews.com/news/musk-xai-open-sources-grok/). 


Musk [filed suit](https://cybernews.com/news/elon-musk-sues-openai-and-sam-altman/) against Altman and OpenAI in March, accusing the AI startup of abandoning its original mission to develop artificial intelligence for the benefit of humanity and instead becoming a for-profit business model. 








---







## Tags:


### Autogenerated tags:
openai chatgpt chatbot iphone altman siri
