# Netflix’s Ted Sarandos certain that AI is not a threat to creative jobs in Hollywood
## Ted Sarandos, the Netflix co-CEO, said he thinks AI won’t eliminate creative jobs in Hollywood – but it certainly gives advantages to people who use the technology.
## Information:

+ Link: https://cybernews.com/news/netflix-ted-sarandos-ai-creative-jobs-hollywood/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 28 May 2024, 08:18
+ Date scraped: 29 May 2024, 07:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/ted-sarandos-netflix.jpg)


***In a new interview, Ted Sarandos, the Netflix co-CEO, said he thinks artificial intelligence (AI) won’t eliminate creative jobs in Hollywood – but it certainly gives advantages to people who use the technology over those who do not.***


According to Sarandos, who spoke to *The New York Times*, advancements in AI technology already enhance some creative work – obviously, done by human artists or writers.


“Volume stages (these are sets surrounded by large, very high-definition LED video walls) did not displace on-location shooting,” said Sarandos.




He thinks AI is a great tool for writers, directors, and editors, allowing them to do their jobs more efficiently and effectively. In the best case, the technology allows the industry to “put things on screen that would be impossible to do.”


There’s also an example from the not-so-distant past – yes, hand-drawn animation was largely replaced by computer-generated work, but animation definitely employs many more people today than ever before.


Hollywood bigwigs once hated the home video market, but now, every big-screen hit eventually ends up on streaming platforms like Netflix.


“Every advancement in technology in entertainment has been fought and then ultimately has turned out to grow the business. I don’t know that this (using AI in films) would be any different,” [said](https://www.nytimes.com/2024/05/25/magazine/ted-sarandos-netflix-interview.html) Sarandos.


Hollywood star Scarlett Johansson recently [accused](https://cybernews.com/news/scarlett-johansson-responds-to-openai/) ChatGPT-maker OpenAI of stealing her voice for its new AI model, ChatGPT 4-o. This has rekindled the fear of AI in the film industry, but Sarandos is staying calm.


“I have more faith in humans than that. I really do. I don’t believe that an AI program is going to write a better screenplay than a great writer, or is going to replace a great performance, or that we won’t be able to tell the difference,” said Sarandos.


“AI is not going to take your job. The person who uses AI well might take your job.”


Despite these kinds of assurances, the Hollywood actor community is taking no chances. Last year, the Screen Actors Guild-American Federation of Television and Radio Artists went on a long strike and eventually [negotiated](https://cybernews.com/news/hollywood-actor-strike-ai-studios-agreement/) “unprecedented provisions” regarding the use of AI.










---







## Tags:


### Autogenerated tags:
sarandos
