# New study: supersharers, not bots, spreading fake news on social media
## With the US presidential election getting closer, experts are expecting an AI-powered wave of misinformation. Actually, a small group of real humans could be responsible.
## Information:

+ Link: https://cybernews.com/news/supersharers-bots-fake-news-social-media/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 03 June 2024, 11:19
+ Date scraped: 04 June 2024, 08:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/twitter-fake-news.jpg)


***With the US presidential election getting closer, most experts are expecting an automated and AI-powered wave of misinformation online. But a new study says that, actually, a small group of real humans is responsible.***


The academic study, conducted by researchers at the Ben-Gurion University in Israel and the Northeastern University in Boston, took a detailed look at the 2020 US presidential election and found that the vast majority of fake news on Twitter, now renamed X, came from a very small cluster of users.


Yes, important caveats definitely exist. Even in 2016 and 2020, bots and paid trolls were boosting misinformation on social media, and now, artificial intelligence (AI) will probably supercharge the process.




[According](https://www.elon.edu/u/news/2024/05/15/ai-and-politics-survey/) to a new national survey by the Elon University Poll and the Imagining the Digital Future Center at Elon University, 78% of American adults expect abuses of AI systems before and during the presidential election. 


Automated fake accounts or bots could surely distort people’s impressions of the campaign, and individual voters can easily be targeted. In *The Washington Post*, the daily’s columnist Josh Tyrangiel wrote what many think when he [said](https://www.washingtonpost.com/opinions/2024/05/30/misinformation-interference-artificial-intelligence-2024-election/) that this year’s election interference “could make 2016 look cute.”


However, the [aforementioned study](https://www.science.org/doi/10.1126/science.adl4435) has found that the picture could actually be a bit more human-like. Very few people, called supersharers, flood the platforms and distort political debates, researchers say.


The authors found that supersharers were disproportionately Republican, middle-aged white women residing in three conservative states, Arizona, Florida, and Texas, which are focus points of contentious abortion and immigration battles.


Their neighborhoods were poorly educated but relatively high in income, and, probably most importantly, they persistently shared misinformation *manually* – that is, the massive volume of content was not automated with the help of technology.


“These findings highlight a vulnerability of social media for democracy, where a small group of people distort the political reality for many,” say the study authors.


It has to be said, though, that if the study conclusions are correct, the alleged distortion is perfectly legal. Online or offline, some people are simply more politically active than others, and as a phenomenon, misinformation is just as old as democracy.


State-sponsored campaigns are another matter, of course. In April, Microsoft [said](https://cybernews.com/news/microsoft-russian-china-influence-us-elections-misinformation-italy-pact/) it had found evidence that Russian operators were already trying to influence US elections – even though, again, the impact of such tactics isn’t clear.


Joe Biden, the current head of state, will attempt to once again beat Donald Trump, a nominal Republican, but the latter still needs to be officially nominated by the party in the summer. Trump has just been convicted on 34 felony charges in a hush-money case.










---







## Tags:


### Autogenerated tags:

