# Number of cyberattacks jumps to new record
## The first quarter of 2024 marked a significant increase in cyberattacks, and the most heavily targeted industries were research, government, military, and healthcare.
## Information:

+ Link: https://cybernews.com/security/number-of-cyberattacks-new-record/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 11 April 2024, 13:34
+ Date scraped: 17 April 2024, 07:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/computer-hacker-refelction.jpg)


***The first quarter of 2024 marked a significant increase in cyberattacks, and the most heavily targeted industries were research, government, military, and healthcare, according to Check Point report.***


Check Point sees “an intriguing shift in the landscape of cyberattacks, both in frequency and in the nature of threats.”


During the first quarter of 2024, organizations suffered 28% more cyberattacks on average compared to the previous quarter and 5% more compared to the same period last year.




On average, the weekly number of cyberattacks per single organization stood at 1,308, which was the highest ever.


“This escalation is not just a number but a stark reminder of the persistent and evolving threat landscape, and the substantial increase from Q4 2023 accentuates a worrying trend of rapid escalation in cyber threats,” the [report](https://blog.checkpoint.com/research/shifting-attack-landscapes-and-sectors-in-q1-2024-with-a-28-increase-in-cyber-attacks-globally/) reads.



![number-of-attacks](https://media.cybernews.com/2024/04/ct.png)



The most affected industries are education and research, which were targeted by 2454 attacks per organization weekly on average. Government and military organizations were attacked 1692 times each week on average, the number for healthcare was at 1605.


Hardware vendors saw the largest increase in attacks, by 37%, reaching 1185 attacks per organization weekly.


“Regionally, Africa surged to the forefront with an average of 2373 attacks per week per organization, a 20% jump from the same period in 2023. In contrast, Latin America showed a 20% decline, perhaps indicating a shift in focus or improved defensive measures in the region. Another reason could be a temporary shift in focus by cybercriminals on other more vulnerable regions across the world,” Check Point said.


Ransomware attacks continue to surge, and ransomware operators posted close to 1000 victims on their dark websites. North America was the most impacted, accounting for 59% of published ransomware attacks, followed by Europe (24%).


The manufacturing industry was the number one target, accounting for 29% of attacks, followed by healthcare with an 11% share.




“Businesses must adopt a multi-faceted approach to cybersecurity, encompassing robust data backups, frequent cyber awareness training, timely security patches, strong user authentication, and advanced anti-ransomware solutions,” researchers warn. “Proactive engagement with AI-powered defenses can significantly bolster an organization’s resilience against these threats.”








---







## Tags:


### Autogenerated tags:
cyberattacks ransomware
