# OpenAI blocks multiple attempts by US adversaries to misuse its AI
## Sam Altman-led OpenAI said it disrupted five covert influence operations seeking to use its artificial intelligence models for "deceptive activity" across the internet.
## Information:

+ Link: https://cybernews.com/news/openai-blocks-ai-misuse-russia-china-deception/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 30 May 2024, 21:52
+ Date scraped: 31 May 2024, 09:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/11/openai-logo-chatgpt.jpg)


***Sam Altman-led OpenAI said on Thursday it had disrupted five covert influence operations that sought to use its artificial intelligence models for "deceptive activity" across the internet.***


The artificial intelligence firm said the threat actors used its AI models to generate short comments, longer articles in a range of languages, made up names and bios for social media accounts over the last three months.


These campaigns, which included threat actors from Russia, China, Iran, and Israel, also focused on issues including Russia's invasion of Ukraine, the conflict in Gaza, the Indian elections, politics in Europe, and the United States, among others.




The deceptive operations were an "attempt to manipulate public opinion or influence political outcomes," OpenAI said in a statement.


The San Francisco-based firm's report is the latest to stir safety concerns about the potential misuse of the gen AI technology, which can quickly and easily produce human-like text, imagery, and audio.


Microsoft-backed OpenAI said on Tuesday it formed a Safety and Security Committee that would be led by board members, including CEO Sam Altman, as it begins training its next AI model.


The deceptive campaigns have not benefited from increased audience engagement or reach due to the AI firm's services, OpenAI said in the statement.


OpenAI said these operations did not solely use AI-generated material but included manually written texts or memes copied from across the internet.


Separately, Meta Platforms, in its quarterly security report on Wednesday, said it had found "likely AI-generated" content used deceptively on its Facebook and Instagram platforms, including comments praising Israel's handling of the war in Gaza published below posts from global news organizations and US lawmakers.








---







## Tags:


### Autogenerated tags:
openai
