# OpenAI board, Altman in talks for return of former CEO
## Sam Altman and OpenAI's board have opened up discussions to bring back the former CEO and founder of the AI startup, while investors seek legal action.
## Information:

+ Link: https://cybernews.com/news/openai-board-ceo-altman-talks-return/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 21 November 2023, 19:27
+ Date scraped: 22 November 2023, 09:01

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/altman.jpg)


***Sam Altman and OpenAI's board have opened discussions with the aim of bringing back the former CEO of the artificial intelligence startup, as OpenAI investors consider suing the board after Altman’s abrupt firing.***


Bloomberg News reported the development on Tuesday, citing people familiar with the matter.



Discussions are happening between Altman and at least one board member, Adam D'Angelo, and the former CEO could return as a director on a transitional board, the report said.


OpenAI did not immediately respond to a Reuters request for comment.


The AI company behind ChatGPT fired Altman in a shock move on Friday, and before the weekend was over, OpenAI investor Microsoft had hired him and Greg Brockman, another co-founder of the startup.


Microsoft CEO Satya Nadella said on a CNBC interview on Monday that he was open to staff staying at OpenAI or coming to the Windows maker.


OpenAI's interim CEO, Emmett Shear, has told people close to the company that he does not plan to stay if the board can't clearly convey the reason for Altman's ouster, the Bloomberg report said.


Other than Quora's D'Angelo, OpenAI's four-person board consisted of Tasha McCauley, Helen Toner and OpenAI chief scientist Ilya Sutskever as of Friday.


#### OpenAI investors weighing legal action

OpenAI investors are considering suing the board after Altman’s abrupt firing, sources say.


Some investors in OpenAI, makers of ChatGPT, are exploring legal recourse against the company's board, sources familiar with the matter told Reuters on Monday, after the directors ousted CEO Sam Altman and sparked a potential mass exodus of employees.


Sources said investors are working with legal advisers to study their options. It was not immediately clear if these investors will sue OpenAI.


Investors worry that they could lose hundreds of millions of dollars they invested in OpenAI, a crown jewel in some of their portfolios, with the potential collapse of the hottest startup in the rapidly growing generative AI sector.


Microsoft owns 49% of the for-profit operating company, according to sources familiar with the matter. Other investors and employees control 49%, with 2% owned by OpenAI's nonprofit parent, according to Semafor.


OpenAI's board fired Altman on Friday after a "breakdown of communications," according to an internal memo seen by Reuters.


By Monday, most of OpenAI's more than 700 employees threatened to resign unless the company replaced the board.


#### OpenAI's board structure explained

Venture capital investors usually hold board seats or voting power in their portfolio companies, but OpenAI is controlled by its nonprofit parent company OpenAI Nonprofit, which according to OpenAI's website, was created to benefit "humanity, not OpenAI investors.


"As a result, employees have more leverage in pressuring the board than the venture capitalists who helped fund the company, said Minor Myers, a law professor at the University of Connecticut. "There is nobody exactly who is in the seat of an injured investor," he said.


That is a feature, not a bug of OpenAI's structure, which started out as a nonprofit but added a for-profit subsidiary in 2019 to raise capital. Keeping control of operations lets the nonprofit preserve its "core mission, governance, and oversight," according to the company's website.


Nonprofit boards have legal obligations to the organizations they oversee. But those obligations, such as the duty to exercise care and avoid self-dealing, leave a lot of leeway for leadership decisions, experts said.


Those obligations can be further narrowed in a corporate structure such as OpenAI, which uses a limited liability company as its operating arm, potentially further insulating the nonprofit's directors from investors, said Paul Weitzel, a law professor at the University of Nebraska.


Even if investors found a way to sue, Weitzel said they would have a "weak case." Companies have broad latitude under the law to make business decisions, even ones that backfire."You can fire visionary founders," Weitzel said. Apple famously fired Steve Jobs in the 1980s, before bringing him back around a decade later.








---





## Tags:


### Autogenerated tags:
openai altman ceo reuters microsoft weitzel
