# OpenAI hits back at NYT: you hacked our chatbot
## OpenAI has asked a federal judge to throw out parts of the New York Times copyright lawsuit, saying that the newspaper “hacked” its chatbot ChatGPT.
## Information:

+ Link: https://cybernews.com/news/openai-new-york-times-lawsuit-chatgpt/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 28 February 2024, 08:16
+ Date scraped: 29 February 2024, 12:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/times-new-york.jpg)


***OpenAI has asked a federal judge to throw out parts of the New York Times copyright lawsuit, saying that the newspaper “hacked” its chatbot ChatGPT.***


According to the defendants, ChatGPT and other AI systems were used to generate misleading evidence for the case. In a filing in Manhattan federal court, OpenAI said that the *Times* used the technology to reproduce its material through “deceptive prompts that blatantly violate OpenAI’s terms of use.”


“The allegations in the Times’s complaint do not meet its famously rigorous journalistic standards,” OpenAI said. “The truth, which will come out in the course of this case, is that the Times paid someone to hack OpenAI’s products.”




However, the company did not name this hired gun who supposedly manipulated its systems and did not accuse the *Times* of breaking any laws. That’s probably because this wasn’t a real hack.


“What OpenAI bizarrely mischaracterizes as ‘hacking’ is simply using OpenAI’s products to look for evidence that they stole and reproduced the Times’s copyrighted works,” said Ian Crosby, a partner at Susman Godfrey and the lead counsel for The Times. “And that is exactly what we found.”


What’s more, OpenAI did not dispute in [its filing](https://fingfx.thomsonreuters.com/gfx/legaldocs/byvrkxbmgpe/OPENAI%20MICROSOFT%20NEW%20YORK%20TIMES%20mtd.pdf) that it “copied millions of The Times’s works to build and power its commercial products without our permission,” said Crosby.


In December 2023, just as OpenAI was emerging from its [leadership turmoil](https://cybernews.com/editorial/openai-board-sam-altman-microsoft-artificial-intelligence/), the *New York Times* [sued](https://nytco-assets.nytimes.com/2023/12/NYT_Complaint_Dec2023.pdf) the company and its main investor, Microsoft, accusing them of using millions of the newspaper’s articles without permission to help train AI models, including those underpinning ChatGPT.


Back then, OpenAI responded with a dedicated blog post, saying that the newspaper was “not telling the full story.”


“While we disagree with the claims in The New York Times lawsuit, we view it as an opportunity to clarify our business, our intent, and how we build our technology,” [said](https://openai.com/blog/openai-and-journalism) OpenAI, adding that what the media company did was manipulation of prompts.


Lead counsel Crosby countered with a statement sent to Cybernews that “defendants seek to free-ride on the Times’s massive investment in its journalism.”


The *Times* is among several copyright owners that have sued tech companies over the alleged misuse of their work in AI training. However, the courts have not yet addressed the key question of whether AI training qualifies as fair use under copyright law.




“Given the expansion of generative AI among media, we can expect more lawsuits, similar to the one between OpenAI and The New York Times. However, no one should be surprised, as this is often true with most disruptive technologies,” Alon Yamin, co-founder and CEO of Copyleaks, the AI-based text analysis platform, told Cybernews.


“The argument regarding how these models are trained and what content was used will continue for a while because, as this technology expands and becomes widely utilized in more and more industries, so will the concern regarding the ethics surrounding AI and its development.”








---







## Tags:


### Autogenerated tags:
openai chatgpt
