# OpenAI secures access to content from WSJ, The Times, and other media giants
## OpenAI secures a $250 million deal to access content from the Wall Street Journal, New York Post, The Times, The Daily Telegraph, and a dozen other news outlets owned by News Corp.
## Information:

+ Link: https://cybernews.com/news/openai-news-corp-deal-wsj-times/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 23 May 2024, 08:26
+ Date scraped: 23 May 2024, 11:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/OpenAIChatGPT2.jpg)


***OpenAI secures a $250 million deal to access content from the Wall Street Journal, New York Post, The Times, The Daily Telegraph, and a dozen other news outlets owned by News Corp.***


According to a press release, New York-based media giant News Corp will provide OpenAI access to its news content. This will allow the chatbot to base its answers to users' queries on reliable news sources.


The company is about to receive access to current and archived content from News Corp’s major news outlets. Among the tier-1 outlets are The Wall Street Journal (WSJ), Barron’s, Financial News (FN), The Times, The Sunday Times, and The Australian.




Tier-2 outlets include MarketWatch, Investor’s Business Daily, New York Post, The Sun, news.com.au, The Daily Telegraph, and The Courier Mail.


News Corp states that in addition to the content, the company will share “journalistic expertise to help ensure the highest journalism standards.” According to the WSJ, the deal could be worth more than $250 million over five years.


“We believe an historic agreement will set new standards for veracity, for virtue, and for value in the digital age,” said Robert Thomson, Chief Executive of News Corp, in a press release.


“Our partnership with News Corp is a proud moment for journalism and technology,” said Sam Altman, CEO of OpenAI. “We greatly value News Corp’s history as a leader in reporting breaking news around the world and are excited to enhance our users’ access to its high-quality reporting. Together, we are setting the foundation for a future where AI deeply respects, enhances, and upholds the standards of world-class journalism.”


Aspiration to become a gateway to the internet
----------------------------------------------

As AI companies race to secure their domination in the AI industry, OpenAI's current move to establish a partnership with News Corp could be a strategy for staying at the forefront of the race.


The current deal comes after the company announced a partnership with [Reddit](https://cybernews.com/tech/openai-reddit-content-deal-chatgpt/) last week. According to the agreement, OpenAI will receive access to Reddit content and introduce AI-powered features to the social media platform. OpenAI also struck licensing deals with Dotdash, Meredith, and Financial Times. 


Nathaniel Whittemore, CEO of AI education company Superintelligent, told Cybernews that the deal is likely to be part of the strategy to make ChatGPT a primary gateway to the internet and compete with Google Search.




“Most people will see the OpenAI-News Corp deal and assume it’s about training data. It’s not. It’s about ChatGPT competing with Google Search,” said Whittemore.


“That’s what these deals with Reddit, News Corp and others are really about. It’s about – to crib Google’s mission – organizing the world’s information.”


Not all news media outlets are happy with OpenAI. Last year, The New York Times [sued](https://cybernews.com/tech/openai-reddit-content-deal-chatgpt/) OpenAI and Microsoft over copyright infringement, claiming that the company was responsible for “billions of dollars in damages.”





---







## Tags:


### Autogenerated tags:
openai reddit google
