# Pinterest using AI to generate positivity, attracting Gen Z
## Pinterest's CEO says the platform is using AI to generate positive user experiences.
## Information:

+ Link: https://cybernews.com/news/pinterest-ai-generation-z/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 07 May 2024, 13:06
+ Date scraped: 08 May 2024, 07:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/pinterest-2.jpg)


***Pinterest's CEO says the platform is using AI to generate positive user experiences.***


Founded in 2008, the social media platform is becoming increasingly popular among Gen Z, constituting 40% of the platform’s users, said the company’s CEO Bill Ready to Yahoo Finance on Monday.


The platform is capturing the attention of the fastest-growing demographic mainly due to its course toward positive emotion generation.




“You hear from Gen Z users, they come to Pinterest because they see it as an oasis away from the toxicity of the rest of social media,” says the CEO.


For the past couple of years, the social media company has been integrating a range of "inclusive AI" technologies into its platform. Introduced in 2023, the industry-first body type technology uses shape, size, and form to identify diverse body types within the platform's extensive library of over 3.5 billion images.


The technology ensures that search results reflect a diverse range of body types and skin tones. According to Ready, the tools aim to manage emotional outcomes on the platform and make users feel better about themselves.


While Pinterest is a social media platform and visual discovery engine where users can discover and save ideas for various interests and projects, over the course of the years, it has evolved into a go-to place for shopping.


“Pinterest is where Gen Z goes to shop. Over the last two years, we've really been opening the stores, making it really easy for users to connect to the things that they find on Pinterest,” said Ready in the interview.


Last week, Pinterest announced strong first-quarter earnings, surpassing analyst expectations across the board. Revenue surged by 23% compared to last year, marking its highest growth in three years.


The platform also reached a record high of 518 million monthly active users globally, showing a 12% increase from the previous year.


In April 2023, the company announced a partnership with Amazon aimed at bringing more brands to its platform. This year, the company has landed a third-party ad deal with Google.







---







## Tags:


### Autogenerated tags:
pinterest ceo
