# Saudi Arabia jails two women for tweeting | Cybernews
## Court sentenced Salma al-Shebab to 34 years in prison after she tweeted her support for women's rights. Another woman, Nourah bint Saeed al-Qahtani, got 45 years for expressing her views online, a second such case in a month.
## Information:

+ Link: https://cybernews.com/news/saudi-arabia-jails-two-women-for-tweeting/
+ Source: CyberNews
+ Author: Justinas Vainilavi\u010dius
+ Date published: 02 September 2022, 13:44
+ Date scraped: 06 September 2022, 06:01

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/09/saudi_woman.jpg)


**Court sentenced Salma al-Shebab to 34 years in prison after she tweeted her support for women's rights. Another woman, Nourah bint Saeed al-Qahtani, got 45 years for expressing her views online, a second such case in a month.**  


In a joint statement released Monday, dozens of human rights groups condemned "the arbitrary arrest and unlawful sentencing" of al-Shebab, demanding she and other prisoners of conscience be released.


They said al-Shebab was handed the longest known prison sentence for free speech in Saudi Arabia – only to learn shortly afterward that al-Qahtani received an even longer one.


"We demand that authorities release Salma, Nourah, and other prisoners locked up simply for sharing their views," one of the groups, Access Now, said on Friday. It also called for world governments and Big Tech companies to "stop tolerating and facilitating the Saudi government's persecution of activists."


## Crackdown on dissent

Al-Shebab, a Saudi Ph.D. student at Leeds University and a mother of two, was arrested while on holiday in the kingdom in January last year. A 34-year-old was charged under counter-terrorism and anti-cybercrime laws for disrupting "public order" and publishing "false rumors." She was sentenced to 34 years in prison, to be followed by a travel ban of another 34 years.


Less is known about al-Qahtani, who was handed 45 years in prison for "using the internet to tear the social fabric" and "violating public order by using social media," according to the rights group Democracy for the Arab World Now, or DAWN, which reported the case this week.


"Al-Qahtani's 45-year sentence, apparently for simply tweeting her opinions, shows how emboldened Saudi authorities feel to punish even the mildest criticism from its citizens," Abdullah Alaoudh, director of research for the Gulf region at DAWN, said in a statement.


DAWN is among the groups that signed the joint statement demanding their release. The organization was founded by journalist and dissident Jamal Khashoggi, whose assassination by Saudi agents – allegedly at the orders of Crown Prince Mohammed bin Salman – has strained US relationship with the kingdom.


## Western overtures

The global energy crunch, however, has seen Western leaders courting Riyadh again. French President Emmanuel Macron has recently hosted Prince Mohammed in Paris, while President Joe Biden went to Saudi Arabia to meet with him.


"It is impossible not to connect the dots between Crown Prince Mohammed bin Salman's meeting with President Biden last month in Jeddah and the uptick in the repressive attacks against anyone who dares criticize the Crown Prince or the Saudi government," Alaoudh said.


Tech companies facing mounting criticism over their engagement in Saudi Arabia include Google, which will join Microsoft in opening a cloud center in the kingdom. It will also send a representative to speak at a global AI summit later this month in Riyadh.


"While companies like Google spout gender-inclusive rhetoric on home soil, they are more than willing to actively boost the economy of countries like Saudi Arabia, directly contributing to the prolonged discrimination and oppression of women," said Isedua Oribhabor, business and human rights lead at Access Now.








---





## Tags:


### Autogenerated tags:
al-qahtani al-shebab
