# Telekom, Airbus slam plan giving Big Tech access to EU cloud data
## Deutsche Telekom, Orange, Airbus, and over a dozen more EU firms slam a new plan that would allow Amazon, Google, and Microsoft to bid for EU cloud computing contracts.
## Information:

+ Link: https://cybernews.com/news/telekom-airbus-letter-google-amazon-microsoft-access-eu-cloud-data/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 10 April 2024, 17:26
+ Date scraped: 11 April 2024, 06:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/big3cloud.jpg)


***Deutsche Telekom, Orange, Airbus, and 15 other EU companies have criticized a proposal that would allow Amazon, Alphabet's Google, and Microsoft to bid for highly sensitive EU cloud computing contracts.***


The draft plan from Belgium, which currently holds the rotating European Union presidency, concerns a certification scheme (EUCS) to vouch for the cybersecurity of cloud services and help governments and companies in the bloc to pick a secure and trusted vendor for their business.


The proposal scraps so-called sovereignty requirements from a previous draft which obliged US tech giants to set up a joint venture with an EU-based company to store and process customer data in the bloc to qualify for the EU cybersecurity label.




The Belgian plan will be discussed by cybersecurity experts from the 27 EU countries on March 15, which could pave the way for the European Commission to adopt the cybersecurity scheme in the northern hemisphere autumn.


EU countries should reject this latest proposal without sovereignty requirements, Deutsche Telekom, Orange, Airbus, and the other 15 companies said in a joint letter to authorities in their countries and to senior Commission officials.



![Telekom, Airbus, Orange sign letter against Big Tech bidding on EU cloud acces](https://media.cybernews.com/2024/04/TelekomAirbusOrange.jpg)
Deutsche Telekom, Airbus, Orange, and more than a dozen other EU companies sign a letter slamming an EU proposal allowing Big Tech firms Google, Amazon, and Microsoft, access to EU cloud data. 



"The inclusion of EU-HQ and European control requirements in the main scheme is necessary to mitigate the risk of unlawful data access on the basis of foreign laws," they said in the letter seen by Reuters.


Without such requirements, European data could be accessed by foreign governments on the basis of their laws such as the US Cloud Act or the Chinese National Intelligence Law, they warned.


Big Tech is looking to the lucrative government cloud market to spur growth while the EU on the other hand fears illegal state surveillance and the dominance of US cloud providers.


The EU companies said the EU cybersecurity label should follow the example of Europe's Gaia-X cloud computing platform created to reduce the EU's dependence on Silicon Valley giants and which has sovereignty requirements.


They said the lack of sovereignty clauses could also hamper nascent EU cloud providers versus their bigger US rivals.




"Removing such requirements from the scheme would seriously undermine the viability of sovereign cloud solutions in Europe – many of which are either in development or already available on the market," the companies said.


Signatories to the joint letter include French power group EDF, French cloud services provider OVHcloud and Italian peer Aruba, Dassault Systemes, Germany's Ionos, Telecom Italia, Austria's Exoscale, French tech company Capgemini and Eutelsat.








---


More from Cybernews:


[New jaw-dropping music-creating AI: former Google researchers introduce Udio](https://cybernews.com/tech/former-google-researchers-introduce-udio-music-ai/)


[Identity theft spanning 35 years ends with guilty plea](https://cybernews.com/news/identity-theft-spans-35-years/)


[Dutch electronics manufacturer launches “forever” earbuds](https://cybernews.com/tech/sustainable-fairbuds-launch/)


[Critical LG TV bug allows complete device takeover](https://cybernews.com/security/critical-lg-vulnerability-device-takeover/)


[Ramadan-themed scam targets Muslims worldwide](https://cybernews.com/news/ramadan-scam-targets-muslims/)


Subscribe to our [newsletter](https://cybernews.com/newsletter/)







## Tags:


### Autogenerated tags:
cloud cybersecurity telekom google
