# TikTok’s Doubao overtakes Baidu’s Ernie as China’s top chatbot
## Doubao, released in China by TikTok’s parent company, ByteDance, has overtaken Baidu’s Ernie Bot as the most popular chatbot in the country.
## Information:

+ Link: https://cybernews.com/news/tiktok-doubao-overtakes-baidu-ernie/
+ Source: CyberNews
+ Author: Justinas Vainilavičius
+ Date published: 20 May 2024, 13:27
+ Date scraped: 21 May 2024, 08:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/doubao_0520.jpg)


***Doubao, released in China by TikTok’s parent company, ByteDance, has overtaken Baidu’s Ernie Bot as the most popular chatbot in the country.***


China’s search giant Baidu got an early start when it released Ernie Bot in March last year, just a few months after OpenAI launched ChatGPT. However, this did not help it establish a dominant market position like its American counterpart.


Instead, Chinese users opted for Doubao, which ByteDance introduced only in August, making it their top choice for a chatbot. Doubao has had more downloads on Apple iOS in China, as well as more monthly users, Bloomberg reported based on data from Sensor Tower.




Doubao was downloaded almost nine million times in the year to April, followed by Ernie at eight million, according to data. At four million, Doubao also had the most monthly active users. Ernie had three million.


The research did not include Android app stores but is [thought](https://www.bloomberg.com/news/articles/2024-05-20/tiktok-parent-bytedance-now-has-china-s-most-popular-ai-chatbot?srnd=homepage-uk) to reflect a wider trend in the Chinese market, where rivals are increasingly closing the gap with Baidu. 


Last week, ByteDance said that Doubao had 26 million monthly active users across all mobile platforms and PC. In comparison, the ChatGPT app had 6.7 million monthly users in the US, according to Similarweb. Microsoft Bing, which is based on OpenAI’s GPT-4 model, had 13 million.


Beijing-based ByteDance has been aggressively expanding its AI offerings since joining Chinese tech heavyweights Baidu and Alibaba, as well as newcomers like Baichuan and Zhipu AI, in the race for market share.


Speaking to staff in January, ByteDance CEO Liang Rubo said the company was slow to respond to external changes. According to a post on the company's WeChat account, he urged the employees to “maintain a sense" of urgency” and “escape the gravity of mediocrity.”


This push now appears to be giving results, but the company still has some catching up to do. Baidu said it had attracted [200 million users since](https://cybernews.com/tech/baidu-ernie-bot-attracted-millions-users/) it first launched and boasted its model was [better than ChatGPT](https://cybernews.com/tech/baidu-ernie-bot-better-chatgpt/). It’s also the model of choice for companies like [Samsung](https://cybernews.com/tech/baidu-ernie-powers-samsung-galaxy/) and [Apple](https://cybernews.com/news/apple-picks-baidu-china/) for use in China. 





---







## Tags:


### Autogenerated tags:
doubao bytedance baidu chatgpt
