# UMG label to pull music from TikTok after AI dispute
## Universal Music Group, representing artists such as Taylor Swift, Ariana Grande, and Billie Eilish, will pull its music from TikTok after unsolved royalty disagreements.
## Information:

+ Link: https://cybernews.com/news/universal-music-group-tiktok-royalties/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 31 January 2024, 08:27
+ Date scraped: 01 February 2024, 14:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/tiktok-mobile-multiple.jpg)


***TikTok videos will soon sound less fashionable. Universal Music Group (UMG), representing artists such as Taylor Swift, Ariana Grande, and Billie Eilish, will pull its music from the platform after unsolved royalty disagreements.***


To be more specific, UMG’s current arrangement with ByteDance, TikTok’s parent company, is set to expire on January 31st, but the label has decided to discontinue licensing content to the platform.


In an open letter, UMG accused TikTok – the platform made nearly $20 billion in ad revenue in 2023 – of attempting to build a “music-based business without paying fair value for the music.”


“In our contract renewal discussions, we have been pressing them on three critical issues – appropriate compensation for our artists and songwriters, protecting human artists from the harmful effects of AI, and online safety for TikTok’s users,” [said](https://www.universalmusic.com/an-open-letter-to-the-artist-and-songwriter-community-why-we-must-call-time-out-on-tiktok/) UMG.


All in vain, apparently. The label said TikTok only proposed paying the artists and songwriters a fraction of the rate that other, similar, platforms pay. According to UMG, it’s indicative of how little TikTok compensates the music industry despite its massive user base.


Recordings generated with artificial intelligence (AI) using UMG properties were apparently at the heart of the dispute. UMG said TikTok was in essence stealing royalties from human artists.


“On AI, TikTok is allowing the platform to be flooded with AI-generated recordings – as well as developing tools to enable, promote and encourage AI music creation on the platform itself – and then demanding a contractual right which would allow this content to massively dilute the royalty pool for human artists, in a move that is nothing short of sponsoring artist replacement by AI,” said the label, which also accused TikTok of failing to remove content in violation of UMG’s copyright.


TikTok’s spokesperson has expressed sadness and disappointment over UMG’s alleged “greed,” “false narrative,” and “rhetoric” in an emailed statement to the press.


Actually, UMG says, TikTok attempted to bully the company into accepting a deal worth less than the previous one that was, once again, not reflective of TikTok’s exponential growth. The label is not going to relent, though.


“TikTok’s tactics are obvious: use its platform power to hurt vulnerable artists and try to intimidate us into conceding to a bad deal that undervalues music and shortchanges artists and songwriters as well as their fans. We will never do that,” said UMG.


TikTok has been leaning more heavily into music creation and curation lately. Last year, it [launched TikTok Music](https://cybernews.com/news/tiktok-music-may-be-in-the-works-patent-filing-shows/) in select countries. It’s also piloting an “AI Song” feature, allowing users to create songs with the help of AI and simple prompts.








---





## Tags:


### Autogenerated tags:
tiktok umg
