# Universal Music Publishing Group content gets the boot from TikTok
## TikTok officially begins to mute any content on its video app involving artists or songs published by Universal Music Publishing Group ahead of a March 1st deadline.
## Information:

+ Link: https://cybernews.com/news/tiktok-universal-music-content-muted/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 28 February 2024, 03:58
+ Date scraped: 29 February 2024, 12:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/UniversalTikTok.jpg)


***TikTok said Tuesday it has officially begun to mute content on its platform involving music belonging to*** ***Universal Music Publishing Group (UMPG) ahead of a March 1st deadline.*** 


Licensing negotiations fell apart between the social media giant and the music publisher last month.




TikTok was legally forced to remove about 3 million UMG recorded songs from it platform when its agreement with the record company expired on January 31st.


[Artists belonging to UMG](https://cybernews.com/tech/tiktok-access-universal-music-group/) include pop icons such as Taylor Swift, Billie Eilish, Jon Batiste, boygenius, Ariana Grande, and more. 


To continue the purge, any TikTok video that features an artist or songwriter (and even co-writer or affiliate) signed with Universal Music Publishing Group, will also be muted by March 1st.


This includes stars signed to non-Universal record companies whose publishing is administered by UMPG which include Adele, Harry Styles, SZA, Rosalía, Justin Timberlake, and Bad Bunny, according to Music Business Worldwide (MBW).





#### Let’s make a deal

The original licensing deal, which allowed users to add clips from UMG's catalog onto their videos, was reached back in February 2021.


UMPG is the music publishing division of parent company UMG.


Although [TikTok’s licensing dea](https://cybernews.com/news/universal-music-group-tiktok-royalties/)l for the entire UMPG publishing catalog also expired along with UMG’s former deal on January 31st, the contract happened to allow a 30-day grace period for the social media platform. 




In response to last month’s negotiations breakdown, the ByteDance-owned platform put out a statement on January 30th, calling the music powerhouse “self-serving.”


“TikTok has been able to reach 'artist-first' agreements with every other label and publisher. It is sad and disappointing that Universal Music Group has put their own greed above the interests of their artists and songwriters,” TikTok said.


The short-form video app claims the UMG and UMPG catalog – about 4 million tracks – only represents about 20% to 30% of popular songs on its platform, depending on the area of the world the user is in.





But, according to MBW, when all is said and done, industry insiders estimate those numbers are more likely closer to “80%” of music on TikTok’s platform.


That could be why a source familiar with the matter told Reuters Tuesday, that TikTok was still open to a new deal with the publisher.


UMG, the world's largest music company, had said TikTok accounts for only about 1% of its total revenue, so a new deal probably is unlikely.


UMG had openly [accused TikTok](https://cybernews.com/news/universal-music-group-tiktok-royalties/) of attempting to build a “music-based business without paying fair value for the music” and argued TikTok’s plan to allow AI-generated music would essentially ‘dilute the royalty pool for human artists.’











## Tags:


### Autogenerated tags:
tiktok umg umpg
