# YouTube partners with Google DeepMind to let creators clone pop star voices
## Troye Sivan, Demi Lovato, and John Legend are among the artists who are participating in YouTube’s new AI music experiment.
## Information:

+ Link: https://cybernews.com/news/youtube-partners-with-google-deepmind-to-let-creators-clone-pop-star-voices/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 16 November 2023, 17:01
+ Date scraped: 17 November 2023, 09:01

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/sivan_1116.jpg)


***Troye Sivan, Demi Lovato, and John Legend are among the artists who are participating in YouTube’s new AI music experiment.***


The Google-owned video platform is first launching the new feature, called Dream Track, for a small group of select US creators who will have a chance to make “unique” soundtracks of up to 30 seconds for their YouTube Shorts.


YouTube Shorts is a feature that allows users to create short-format vertical videos of up to 60 seconds that was launched in 2020 to compete with TikTok. It is now at the center of what YouTube said was its “first set of AI-related music experiments.”


Nine artists, including Alec Benjamin, Charlie Puth, Charli XCX, Demi Lovato, John Legend, Papoose, Sia, T-Pain, and Troye Sivan have agreed to collaborate on the feature and lend their voice to YouTube creators.


“By simply typing an idea into the creation prompt and selecting a participating artist that appears in the carousel, an original Shorts soundtrack featuring the AI-generated voice of that artist will be produced for the creator to use in their Short,” YouTube said in a blog post.


“At this initial phase, the experiment is designed to help explore how the technology could be used to create deeper connections between artists and creators, and ultimately, their fans,” the company said.


Dream Track is powered by Lyria, the most advanced music generation model from Google DeepMind, the search giant’s AI division.


John Legend, one of the participating artists, said that “being a part of YouTube’s Dream Track experiment is an opportunity to help shape possibilities for the future.”


Others were more guarded despite agreeing to take part in the experiment. “When I was first approached by YouTube I was cautious and still am,” Charli XCX said.


She added: “AI is going to transform the world and the music industry in ways we do not yet fully understand. This experiment will offer a small insight into the creative opportunities that could be possible and I’m interested to see what comes out of it.”


Troye Sivan also said he remains “cautious” about the future of AI, but is “excited and curious to see how this creative experiment evolves.”


In addition to Dream Track, YouTube said it was also introducing Music AI Tools that would allow creators to build a track with just a hum among other features.


At the same time, YouTube said it would crack down on content that simulates the voice or imagery of artists and creators without their [consent](https://cybernews.com/news/youtube-deepfakes-synthetic-content-ai/). It also said it would start labeling AI-generated videos that look real.








---





## Tags:


### Autogenerated tags:
youtube troye
