# YouTube runs ads on climate denial videos, makes millions
## A fresh study has found that YouTube is making millions of dollars a year from running its infamously annoying ads on climate change disinformation clips.
## Information:

+ Link: https://cybernews.com/news/youtube-ads-climate-change-denial/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 19 January 2024, 09:50
+ Date scraped: 20 January 2024, 10:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/youtube-video-likes.jpg)


***A fresh study, which its authors say was powered by AI, found that YouTube is making millions of dollars a year from running its infamously annoying ads on climate change disinformation clips.***


The study, conducted by the Center for Countering Digital Hate, says that social media platforms in general profit by spreading new forms of climate denial, even though 2023 was the hottest year on record.


Major floods, droughts, extreme heat, and cold waves have been hitting Earth for years now, so climate deniers can no longer pretend that climate change and global warming are not real. But the CCDH says they have changed their strategy.


In the study, its authors say they found a new trend in climate change disinformation, where instead of denying that climate change happens, videos claim that clean energy solutions do not work and that humanity should actually embrace more fossil fuels rather than move away from them.


The Center’s [research](https://counterhate.com/wp-content/uploads/2024/01/CCDH-The-New-Climate-Denial_FINAL.pdf) shows that these updated narratives that aim to “undermine the climate movement, science, and solutions” constituted 70% of climate denial content on YouTube in 2023. 


In 2018, for example, outright denialist claims like “the weather is cold” and “we’re heading into an ice age” were popular among climate denialists. But these “Old Denial” narratives aren’t effective anymore.


The CCDH’s analysis of 4,458 hours or nearly 186 days of YouTube content since 2018 shows that “Old Denial” claims that anthropogenic climate change isn’t happening have dropped from 65% of all claims in 2018 to just 30% of claims in 2023.


“New Denial” statements have appeared, though. On YouTube and elsewhere, videos and articles attack climate science and scientists using rhetoric aimed at undermining confidence in the solutions to climate change.


“New Denial” constituted 70% of denialist claims in 2023, up from 35% in 2018, the study found. The most influential deniers included Jordan Peterson, Glenn Beck and his BlazeTV channel, and a think tank called the Heartland Institute, which is mostly funded by oil, gas, and tobacco companies.



![youtube-share-climate](https://media.cybernews.com/2024/01/youtube-share-climate.jpg)
Climate denial has changed on YouTube. Courtesy of CCDH.



Moreover, the CCDH has calculated that YouTube is making up to $13.4 million a year from ads on the channels that the Center has studied. That’s because even though the platform’s policies bar monetization of “Old Denial”, they do not cover “New Denial.”


“The sensible majority of us who seek to avert climate catastrophe find ourselves


continually having to deal with a tidal wave of disinformation designed to delay action,” said Imran Ahmed, the CEO of the CCDH.


“These lies, welcomed, enabled, and often funded by oil and gas tycoons who benefit financially, are cynically used by political leaders to explain why they remain stubbornly incapable of taking urgent corrective action.”


In September 2023, another [report](https://caad.info/wp-content/uploads/2023/09/Climate-of-Misinformation.pdf) by Climate Action Against Disinformation, an activist group, said that X, formally known as Twitter, was the worst social media platform for reducing inaccurate content about the issue of climate change.








---





## Tags:


### Autogenerated tags:
youtube ccdh denial”
