# “Tom Cruise” undermining Paris Olympics in Russian deepfake
## Telegram channels that typically blast pro-Kremlin propaganda are aggressively promoting a tantalizing faux documentary called “Olympics Has Fallen.”
## Information:

+ Link: https://cybernews.com/news/fake-tom-cruise-undermining-paris-olympics/
+ Source: CyberNews
+ Author: Ernestas Naprys
+ Date published: 04 June 2024, 08:17
+ Date scraped: 04 June 2024, 13:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/olympics-has-fallen.png)


***Telegram channels that typically blast pro-Kremlin propaganda are aggressively promoting a tantalizing faux documentary called “Olympics Has Fallen.” Resembling the 2013 action hit “Olympus Has Fallen,” the feature-length production is filled with AI-generated trickery, mimicking Tom Cruise’s voice to condemn the International Olympic Committee. It’s just one of many tricks to sow fear.***


Cruise did not participate in any such documentary, but the AI-generated audio impersonates his voice and narrates “a strange, meandering script disparaging the International Olympic Committee’s leadership.” The video, which is falsely purported to be a Netflix documentary, is advertised with QR-code links to the Telegram channel where it’s hosted.


The fake documentary was promoted with bogus five-star reviews from media outlets such as the New York Times, the Washington Post, and the BBC. Malicious actors employed slick computer graphics, promoted content across several social network platforms, and even deceived some US celebrities into recording short video endorsements on Cameo, a popular website where users can pay for personalized video messages from celebrities.




As the 2024 Paris Opening Ceremony approaches, Prolific Russian influence actors are ramping up malign disinformation campaigns. They seek to foment public fear to deter spectators from attending the Olympic Games and also target France, French President Emmanuel Macron, and the International Olympic Committee, according to a new report by Microsoft’s Threat Analysis Center (MTAC).


Other videos, fakes, and false flags sow anticipation of violence or terrorism in Paris.


One video clip claims that Parisians are buying property insurance in anticipation of terrorism at the Games. It’s purported to be from Brussels-based media outlet Euro News.


Another fake video pretending to come from French broadcaster France24 claims that a quarter of tickets for the games have been returned due to fears of terrorism.


Fake representatives from the American Central Intelligence Agency and French General Directorate for Internal Security, in yet another video, warn potential attendees to stay away from the Paris 2024 Olympics due to the alleged risk of terrorist attacks.



![CIA fake news](https://media.cybernews.com/2024/06/cia-fake.png)


image by Microsoft.





At the center of this activity is the Russia-aligned threat actor Storm-1679, while others are also joining the fray. Storm-1099, better known as “[Doppelganger](https://cybernews.com/cyber-war/germany-targeted-russian-propaganda-ukraine-funding/),” has ramped up its anti-Olympics messaging in the past two months.


“Storm-1679 has also sought to use the Israel-Hamas conflict to fabricate threats to the Games. In November 2023, it posted images claiming to show graffiti in Paris threatening violence against Israeli citizens attending the Games. Microsoft assesses this graffiti was digitally generated and unlikely to exist at a physical location,” the [report](https://cdn-dynmedia-1.microsoft.com/is/content/microsoftcorp/microsoft/final/en-us/microsoft-brand/documents/MTAC_Report_Russian_Influence_and_Paris_2024.pdf) reads.




Other content, as part of a broader campaign, referenced the 1972 Munich Olympics attack by the militant group Black September that left 11 Israelis and a German officer dead.



![fake news Olympics](https://media.cybernews.com/2024/06/fake-news.png)


image by Microsoft.





It’s like before but now with AI
--------------------------------

Microsoft anticipated such activity as Russia has a decades-long history of undermining the Olympic Games. However, this time, the old tactics are blending with artificial intelligence and malign activity is more intense.


“Modern Russia, as well as its predecessor, the Soviet Union, has a longstanding tradition of seeking to undermine the Olympic Games. If they cannot participate in or win the Games, then they seek to undercut, defame, and degrade the international competition in the minds of participants, spectators, and global audiences,” MTAC said.


A recurring theme of Russian malign influence is the claim that some participants or competitors may be targeted by extremists. Their tried-and-true active measures are a strategy since at least 1984, when the Soviet Union boycotted the Summer Games: using divisive social issues to sow discord among its target audience.


Russian influence actors have pivoted their operations since June 2023. The visuals in the fake documentary “Olympics Has Fallen” mark a new level of Russian propaganda quality.


“The use of slick computer-generated special effects and a broad marketing campaign, including faked endorsements from Western media outlets and celebrities, indicates a significant increase in skill and effort compared to most Influence Operations (IO) campaigns,” Microsoft researchers said.


This video clearly signals the creators' commitment of considerable time to the project and demonstrates more skill than most influence campaigns Microsoft observed.


The two principal aims of pro-Russian actors are to denigrate the reputation of the International Olympic Committee (IOC) and to create the expectation of violence breaking out in Paris at the Games.




“The most worrisome disinformation advanced by pro-Russian actors has sought to impersonate militant organizations and fabricate threats to the Games amidst the Israel-Hamas conflict. During fall 2023, Storm-1679-linked social media accounts posted images claiming to show graffiti painted in Paris that threatened violence against Israelis attending the 2024 Games.”


With the Olympic Games opening ceremony less than two months away on July 26th, MTAC expects Russian Olympics-focused malign activity to intensify even more. The tactics will shift towards flooding social media channels with messages giving the illusion of widespread support for the propaganda.


“Predominantly French-language activities will likely expand to English, German, and other languages to maximize visibility and traction online, and the use of generative AI will also likely increase. While video has traditionally been a powerful tool for Russian IO campaigns and will remain so, we are likely to see a tactical shift towards online bots and automated social media accounts,” MTAC said.


As Russian actors seek to undermine confidence in the IOC and French security forces, in-person staging of events near Olympic venues is also likely to manipulate perceptions and generate a sense of fear and uncertainty.


MTAC assures it will monitor and report on any campaigns stemming from Kremlin-backed actors. In parallel, Microsoft’s Democracy Forward team recently signed on to the Tech Accords to Combat Deceptive Use of AI in the 2024 Elections – a collaborative effort to protect democratic elections worldwide.








---







## Tags:


### Autogenerated tags:
microsoft mtac
