# AI-generated code leads to security issues for most businesses: report
## More than three-quarters of developers bypass established protocols to use code completion tools despite potential risks, Snyk’s research found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/security-issues-ai-generated-code-snyk/705926/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 30 January 2024, 07:00
+ Date scraped: 31 January 2024, 23:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Rbpf9sQtBxv0p7nHMNccMyheRC64lDRRZDRjSk5zsxA/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0NTA5Njk5NTguanBn.jpg)


### Dive Brief:


* More than half of organizations encounter security issues with AI-generated code sometimes or frequently, according to[Snyk’ssurvey](https://go.snyk.io/2023-ai-code-security-report-dwn-typ.html)of more than500technology professionals in late 2023.
* Developers are interested in productivity gains from AI coding assistants, but businesses could run into problems if the growing use goes unchecked.Nearly 9 in 10developers are concerned about the broader security implications of using AI coding tools, according to the data.
* More than three-quartersof developers bypass established protocols to use code completion tools despite potential risks, according to the report. To compound the security problem, aroundhalf of organizationshaven’t updated software security practices to adapt to the growing use of AI-powered coding tools.


### Dive Insight:


AI coding tools have had a rocky start down the path to widespread enterprise adoption.


Just1 in 4 organizationsinclude AI as part of their software development lifecycle, according to a[GitLab survey](https://www.ciodive.com/news/generative-AI-software-development-lifecycle/693165/)conducted in June 2023. A Google Cloud report in October characterized AI’s impact on software development as[relatively minimal](https://www.ciodive.com/news/Google-Cloud-DevOps-AI-adoption-report/695909/)with respondents experiencing neutral or moderately negative effects on team and software delivery performance.


Despite a relatively slow burn, enterprises have their sights set on AI to accelerate the development process, even as questions[regarding the security](https://www.ciodive.com/news/generative-AI-software-development-ChatGPT/650567/)and validity of generated code arise.


Businesses across industries are exploring the technology’s potential from[Papa Johns and General Motors](https://www.ciodive.com/news/generative-AI-software-development-adoption-experimentation/696199/)to Vanguard and[Bank of America](https://www.ciodive.com/news/jpmorgan-chase-generative-ai-bank-america/704914/).


“We think there’s vast promise for AI and we’re deploying it in places, a lot of internal stuff,”Brian Moynihan, CEO at Bank of America, said during the[company’s earnings cal](https://seekingalpha.com/article/4662592-bank-of-america-corporation-bac-q4-2023-earnings-call-transcript)l earlier this month. “There’s coders using it to continue to improve their effectiveness and learning it, but there’s still the care that has to be taken on data and usage and models and accountability.”


When it comes to AI, enterprise interest in specific use cases is often followed by an onset of targeted solutions. The focus on AI-powered coding tools is no different as vendors, such as[OpenAI](https://www.ciodive.com/news/ChatGPT-OpenAI-Anthropic-Claude-code-interpreter/686514/),[SAP, Salesforce](https://www.ciodive.com/news/salesforce-sap-developer-efficiency-generative-ai-code/698787/), Anthropic,[Google](https://www.ciodive.com/news/Google-Bard-code-Microsoft-GitHub-AI/648316/)and[Meta](https://www.ciodive.com/news/Meta-Code-Llama-LLM-python/691896/), have beefed up their capabilities in response.





## Tags:


### Autogenerated tags:

