# ChatGPT grabs the shadow IT crown: report
## Generative AI tools emerged as the latest villain in the enterprise battle to curb SaaS bloat and rationalize software portfolios, Productiv analysis found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/chatgpt-generative-ai-shadow-it-saas-spending/713333/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 16 April 2024, 07:00
+ Date scraped: 18 April 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/8D6pDYcEAZSrphJpovI18rBGFxfPSd4Gm2qZlxhwIUs/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0NjIxODgwMDhfVHBjMjNtcy5qcGc.webp)


### Dive Brief:


* Organizations saw ChatGPT claim the shadow IT crown last year,[according to Productiv](https://productiv.com/state-of-saas/). The enterprise software portfolio management solution provider analyzedover 100 billion app usage data points across nearly 100 million SaaS licenses dating back to 2021.
* OpenAI’s large language model application surpassed other popular shadow IT tools, including perennial heavyweights LinkedIn, Canva and Adobe Acrobat, marking the first time an AI-native app has dominated ungoverned adoption, the report said.
* “Companies are getting a better handle on traditional shadow IT,” Productiv Founder and CEOJody Shapirotold CIO Dive. “They’re also developing better governance policies, but the toothpaste is out of the tube with generative AI.”


### Dive Insight:


As budgets tightened, companies gained ground in their ongoing battle to [control SaaS sprawl](https://www.ciodive.com/news/software-spend-waste-saas-billions-zylo-ai-adoption/708548/) and contain ungoverned application adoption last year.


Organizations reduced application portfolios by 10% year over year, bringing the average number down to 342, compared to 374 in 2022, the report found.


Productiv tracked a reduction in shadow IT, too. The number of SaaS tools identified as unauthorized fell to 48% of the entire enterprise application suite, declining from a high point of 53% the prior year.


The company classifies non-managed applications that are expensed, discovered by network monitoring tools or revealed through Google single sign-on as shadow IT.


“There’s a set of applications in the portfolio which are considered to be managed applications, and then there’s everything else,” Shapiro said.


Enterprises are confronting the latest villain in the CIO’s path to curbing shadow IT.


LLM-powered tools and generative AI add-ons to existing applications now pose the biggest SaaS governance threat, the analysis found. Vendors have embedded AI capabilities in nearly all of the commonly tracked shadow IT apps, including LinkedIn, Canva and Evernote.


“As a vendor, you’re probably quite pleased to be high on that list,” Shapiro said. “It’s an independent proof point of success, which then leads to a likely commercial opportunity in every one of those accounts, and it’s an indicator that there’s an unmet need in the employee base.”


Employees adopted the new technology at a rate that challenged most organizations’ ability to [stand up governance](https://www.ciodive.com/news/generative-AI-policy-employee-use/695020/), the Conference Board found last year. But enterprise leaders are eager to catch up.


“They’re not saying ‘no’ to using these tools,” Shapiro said. “They just want employees to formally ask before they start adopting a tool.”





## Tags:


### Autogenerated tags:
saas productiv shapiro
