# Tech sector execs see potential recession as a business opportunity
## Technology company leaders are preparing for economic downturn by investing selectively in the workforce and new technologies, according to EY survey.
## Information:

+ Link: https://www.cybersecuritydive.com/news/Tech-sector-execs-recession-strategy/637071/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 20 November 2022, 23:00
+ Date scraped: 23 November 2022, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/XhwNZnZWglyT_Dw-SUZgQpT8gc38lC6pIaxI5jzTpTw/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTQ3MTA2ODE5My5qcGc.jpg)


### Dive Brief:


* Three in 5 tech company business leaders believe a potential recession will impact their organizations positively, according to a report released Monday by consulting company EY.
* Nearly three-quarters of respondents are already seeing signs of recession, yet half plan to activate growth initiatives within the next two years, according to the report, which surveyed 250 business leaders at U.S. technology companies.
* “This isn’t all doom and gloom,” said Ken Englund, Americas technology, media and telecommunications leader for consulting firm EY. “After an arms race around capitalization, talent acquisition and escalating growth for the last few years, it gives companies a chance to reset their business back to the core.”


### Dive Insight:


Economic downturn has an upside in the tech sector, where several years of rapid growth had taken attention away from core products and markets, according to Englund.


Behind the headline-capturing [layoffs and hiring freezes in big tech](https://www.ciodive.com/news/Amazon-Microsoft-Meta-tech-sector-layoffs/636522/), many companies are jockeying to shore up technology assets as a hedge against economic downturn.


To recession-proof their businesses, tech execs are prioritizing remote work, securing in-demand tech talent and using AI and analytics tools to adjust supply chain capacity and maximize efficiency gains, according to the report.


“Companies are moving from just-in-time to just-in-case with their supply chain,” Englund said. “It’s not just fixing your supply chain — it’s making it more resilient.”


The bullish outlook of tech company executives is reflected in their enthusiasm for IT investments. More than two-thirds aim to increase spending on new and emerging technologies.


Digital transformation and cybersecurity ranked right below with 62% of respondents planning to invest in those areas.


Talent recruitment, retention and upskilling were also high on the list.


Nine in 10 respondents pointed to remote work as an appealing cost-saving measure. That bodes well for tech workers, who overwhelmingly [prefer working from home](https://www.ciodive.com/news/Tech-talent-want-remote-hybrid-flexibility/636525/), according to Tuesday’s Tech Sentiment Report from Dice.


The same number of respondents — 90% — said they are investing in new talent, and three-quarters noted the importance of skill development among the current workforce to remain competitive during economic downturn.


Branding and marketing are one area tech companies are looking to trim spending, Englund said. Cross-enterprise initiatives are another.


Payroll is also on the chopping block, but not for the most highly sought-after technology roles.


“High tech is about talent,” Englund said. “The rockstar engineer is better than ten average engineers. Executives know that talent is still a competitive differentiator. That hasn’t changed.”





## Tags:
***email-adresses***: businessleaders@u.s

### Autogenerated tags:
englund
