# Attack on Electronics Maker boAt Leaks Data on 7.5M
## In a cyberattack more reminiscent of the mid-2010s, a seemingly lone hacker fleeced a major corporation for millions of open customer records.
## Information:

+ Link: https://www.darkreading.com/cyberattacks-data-breaches/indian-consumer-electronics-manufacturer-boat-leaks-data-on-7m-customers
+ Source: DarkReading
+ Author: Nate Nelson, Contributing Writer
+ Date published: 10 April 2024, 16:01
+ Date scraped: 10 April 2024, 12:08

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt1c68c287feafb1f2/66157c2c8025e655ebe9d2b6/Boat_sinking-Jade_Kelly-Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

A hacker with no known history has leaked personal information belonging to millions of customers of boAt, a consumer electronics company in India.

The company is India's leading manufacturer of wireless audio and wearables; boAt controlled around 26% of the wearables market as of 2023, according to[data from IDC](https://www.idc.com/getdoc.jsp?containerId=prAP51880624). It sells nearly 40% of all earbuds in the country — more than five times its nearest competitor — according to 2022[data from Counterpoint Research](https://www.counterpointresearch.com/insights/india-tws-market-shipments-85-yoy-2022-top-5-spots-taken-indian-players-first-time/).

The threat actors, operating under the nom de guerre "ShopifyGUY," on April 5 published 2GB worth of files onto the Dark Web,[according to reports](https://www.forbesindia.com/article/news/hit-with-massive-data-breach-boat-loses-data-of-75-million-customers/92483/1). The files contained around 7.5 million entries' worth of[personally identifiable information (PII)](https://www.darkreading.com/cybersecurity-operations/fcc-requires-telecom-voip-providers-to-report-pii-breaches)relating to boAt customers, including names, addresses, phone numbers, emails, and more.

The entire lot of it was listed for around only $2, potentially raising suspicion about the data's authenticity. However, multiple news outlets have since contacted samples of affected customers, confirming that their information is correct.

Dark Reading has reached out to boAt's security team to confirm the details of the attack but has not yet received a response.

Preventing Customer Data Leaks
------------------------------

To prevent falling victim to such an attack, Darren Williams, CEO and founder of BlackFog, suggests that companies invest in anti-exfiltration tools.

"Anti-data exfiltration is about looking for data leaving the network, and then running AI over the top of all of it to look for if it's a legitimate request," he explains. Programs trained to do this job run on dozens of contextual and behavioral parameters to distinguish legitimate from illegitimate traffic.

With that said, he adds, there are even simpler and lower-tech steps companies can take to make simple leaks more complicated.

"In a mature organization," he explains, "a basic requirement of security is[data encryption at rest](https://www.darkreading.com/cloud-security/how-confidential-computing-locks-down-data-regardless-of-its-state). That way, if somebody's accessing your database, it doesn't matter, because they can't decrypt it anyway. So it fascinates me that, in this day and age, people don't do the very basic step of encrypting their database.

"It's not hard — it takes 30 seconds, you just have to press the On button. It makes me think [boAt] was asleep at the wheel."




## Tags:


### Autogenerated tags:

