# Google Goes After Scammers Abusing Its Bard AI Chatbot
## A pair of lawsuits are part of a wider strategy to establish guardrails preventing AI-powered scams, frauds, and harassment, Google's general counsel says.
## Information:

+ Link: https://www.darkreading.com/attacks-breaches/google-scammers-abusing-bard-ai-chatbot
+ Source: DarkReading
+ Author: Becky Bracken
+ Date published: 14 November 2023, 21:35
+ Date scraped: 14 November 2023, 22:02

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltd12961d343b60cbf/6553d790e5343c040a2c915f/bard_Cynthia_Lee_Alamy.jpg)

Google is flexing its legal heft with two lawsuits aimed at shutting down abuse of Google's AI chatbot, Bard, to run cyber scams.



The first filing is aimed at cybercriminals who reportedly ran social media ads directing users to download Google's AI tools.

"The fraudsters created social media pages and ran ads that encouraged people to 'download' Bard, our freely available generative AI tool that does not need to be downloaded," Google general counsel Halimah DeLaine Prado explained in a Nov. 13 [blog post about the legal actions](https://blog.google/outreach-initiatives/public-policy/taking-legal-action-to-protect-users-of-ai-and-small-businesses/). Instead, victims were served up malware to compromise their social media accounts, the post added.

Google reported more than 300 takedowns related to this specific cybercriminal group since April.



The second suit accuses malicious actors of using Google's AI tools to set up dozens of Google accounts, used to file fake copyright complaints in high volumes against competing businesses.

"These fraudulent claims resulted in removal of over 100,000 businesses' websites, costing them millions of dollars and thousands of hours in lost employee time," Prado wrote.

In addition to bringing more widespread awareness of these scams to the public, Prado explained that he hopes to showcase that emerging AI tools require the establishment of guardrails.

"Clear rules against frauds, scams, and harassment are important — no matter how novel the setting — and we're committed to doing our part to protect the people who use the internet from abuse," Prado wrote. "Just as AI fraudsters and copyright scammers hope to fly under the radar — we believe that appropriate legal action and working with government officials puts scammers squarely in the crosshairs of justice, promoting a safer internet for everyone."






## Tags:


### Autogenerated tags:
google
