# Has the Investment Bubble Burst in Israeli Cybersecurity?
## Start-up funding for new Israeli cybersecurity companies has plummeted — and market-watchers expect that to continue throughout 2024.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/investment-bubble-burst-israeli-cybersecurity
+ Source: DarkReading
+ Author: Dan Raywood, Senior Editor, Dark Reading
+ Date published: 10 January 2024, 16:53
+ Date scraped: 10 January 2024, 17:06

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt8c61895316ba2df4/659eaa7bc09e20040aaa4189/israeli_flag_scale_Roman_Barkov_Alamy_Stock_Photo.jpg?disable=upscale&width=1200&height=630&fit=crop)

Funding for Israeli startups dropped by 60% in the last year, as part of an overall decline in tech investments in 2023. Experts say the downturn is part of a market correction in response to overly high valuations in recent years.

According to a[recent report](https://www.ylventures.com/wp-content/uploads/2024/01/State-of-the-Cyber-Nation-2023-Full-Report-.pdf)from YL Ventures, the total amount of funding for Israeli cybersecurity startups reached only $1.89 billion last year, in comparison to the $3.22 billion raised in 2022.

Amichai Shulman, CTO and co-founder of Nokod Security, says as a high-tech nation, Israel is reliant on cybersecurity, but also comments that the startup scene in the sector "is the one market with the craziest valuations" — which is[now seeing a downturn](https://www.darkreading.com/cyberattacks-data-breaches/israel-cyberattacks-and-conflict-partnerships-and-acquisitions). Shulman says those "crazy valuations" have specifically been seen in[series A funding rounds](https://www.investopedia.com/articles/personal-finance/102015/series-b-c-funding-what-it-all-means-and-how-it-works.asp)over the past few years, where investors have the opportunity to inject cash into a startup in exchange for equity or partial ownership.

Indeed, Ofer Schreiber, senior partner and head of the Israel Office at YL Ventures,[previously said](https://www.darkreading.com/cybersecurity-operations/outlook-israeli-cyber-startups-war-clouds-gather)that a lot of security startups have found themselves with very high valuations, raising a lot of capital, "but with not a lot of market traction to show for it."

He says, "It was inflated in the last few years and too many people thought they could build big companies, but [that] is not the case and 2023 and 2024 will be [the] years of realiz[ing] that it takes more to build a unicorn."

In fact, YL Ventures' report determined only three companies achieved the[unicorn](https://www.investopedia.com/terms/u/unicorn.asp)level of funding in 2023, where the initial valuation was $1 billion: AI21 Labs, BioCatch, and Lendbuzz. This is a decrease from 18 unicorns announced in 2022, and 35 in 2021.

Are Israeli Cyber Startups Overvalued?
--------------------------------------

YL Ventures' report claims that those unicorns and other companies that raised significant funding rounds in 2021 and 2022 "will invariably be forced to raise capital in the next 18 months, be acquired, or reach profitability — which is extremely difficult to achieve, as most high-growth cybersecurity startups tend to be inefficient."

But the firm also said there is a "constant and growing need for ground breaking security solutions to resolve unrelenting security issues" — which means, in theory, that there will be a reduced number of companies, forced into creating a stronger field of products.

Asked what areas he expects to thrive, Shulman highlighted the field of application security, but he also sees companies working on products "around permissions and access control as the problem is still unsolved."

YL Ventures also highlighted that seven new startups raised seed rounds in 2023 for "security for GenAI" products, and as use grows, and the attack surface for generative AI like ChatGPT increases, "security for GenAI will increasingly attract investor interest."




## Tags:


### Autogenerated tags:
yl cybersecurity shulman
