# Intellicene Brand Launches After Completion of Acquisition by Volaris Group
## Global security technology provider with 20+ years of experience embraces the next evolution of its business with refreshed brand and invigorated leadership.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/intellicene-brand-launches-after-completion-of-acquisition-by-volaris-group
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 06 December 2022, 16:00
+ Date scraped: 06 December 2022, 17:01

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**MELVILLE, NY, Dec. 6, 2022 —** [Intellicene](https://u12097671.ct.sendgrid.net/ls/click?upn=4PC2wo0fWhUBQdJDPL-2Fxelur29ydkPfoT-2BWsiAyb4TcJYF7owJ9-2FDmbZknyZWo4rN_au_QHNWK-2BJSjYPhIKy6mORgLWh2k2eAA-2FDV7Co0wIn-2Fpl37Wz7LxEryG-2F0fvT17UQeSmJzlp1BXQnrieq19Wfo91wJIYNJKFwaFzTHAYCm8r4UezafgI7eeRxsCdD-2FZQOlDOYYmEKkJkJTR0nXd1bLgWvwtTXCM3Nw7SdCfn1PMTzvAi-2BDAda7UJxljnMgsq-2BUmDP69SiWMtG9hGx0UzbnvIqkb1kMFcv0oFEHmHAYLjWv6mXysYP6sYEKV13IpWFv7U-2BtLpKvy1HmL-2Bie1JfyYMfNKtOTJYGkfBdTUaCkGctt-2F530XpmoKHGRUzSTfodkWgNNy185oavGhbbINd9jzE1qEA0l32Uwum67W-2BEOND6o99de-2FdekzO29ejMNmQRoHyOArAzwQBFNvh0Iqw-2F6s-2BhYfA8tFDnKchH-2B-2Fkl7jx0MsmEjA-2B7-2BeDIKaa5Aet8EeYV6C0u1gcJtmlgEyTUshzu4rGuqP8kWgPgp7btWg3tgR8yAgcukMcrgepFSK2WZ7IEq3SWkM9Ys0e2fCYWuWjg4bRrWPfOLoCS3g6P16qaP19Gl3-2F8SvfhZyGV-2Bo4DdH2cuMO-2F8NvxiVXWllfacuNw-3D-3D), a provider of intelligent software platforms that empower organizations to better understand and respond to mission-critical events, today announced the close of its acquisition by Volaris Group and the launch of its new brand. Previously known as Cognyte Situational Intelligence Solutions (SIS), the new Intellicene embodies a strategic new direction and an ambition to being a global security intelligence leader of choice.Led by veteran security executive Alan Stoddard, Intellicene incorporates former SIS employees and assets, including the Symphia suite of technologies. The new name and strategic direction also introduces “The Age of Intelligence” which showcases Intellicene’s mission to transform security management from a reactive endeavor to a proactive process that is highly effective, data-driven, and measurable.



The launch of Intellicene follows an incredibly successful year, which saw the company strengthen its presence with new customer wins. Volaris’ buy-and hold philosophy provides stability, shared best practices and a global footprint that can create new opportunities for Intellicene.Sitting at the nexus of awareness, insight, and action, Intellicene delivers integrated, intelligent software platforms that help leaders better understand and respond to critical situations across their organizations. The company has provided intelligent security management platforms to a wide variety of mission-critical, global businesses for more than 20 years since its formation under Verint Systems in 2002.

“We are excited for Intellicene to enter this next chapter and together with Volaris see compelling opportunities to accelerate our growth trajectory and enhance customer focus,” said CEO Alan Stoddard. “With the strong support of our new owners, we are well positioned to capitalize on the many opportunities before us, and we see tremendous potential to expand our reach into new markets and drive new innovations and capabilities.”

Intellicene is focused on ensuring stakeholders have the right tools to help protect operations, assets, and people. With extensive expertise in the security and IT realms, the company and its team has helped ensure the safety of well-regarded brands by developing solutions that help leaders better understand and respond to critical situations. Its Symphia software platform connects to and correlates data from virtually any device, system, or software, providing the real-time awareness and actionable insights needed to identify potential threats and respond effectively.



“We’re pleased to complete this acquisition and support Alan and the management team in building their vision for Intellicene,” said Carl Bruce, Volaris Group. “We see this market as holding tremendous opportunity, and under our ownership, Intellicene is well positioned for future growth.”

Stoddard brings significant experience in leading global organizations and has more than 12 years of experience in the security industry. In addition to Stoddard, the senior leadership team includes Uri Shaffer, Vice President of Sales for EMEA and APAC; Craig Levin, Chief Financial Officer; Yosi Rahamim, Vice President of Research and Development; Mike Howanitz, Vice President of Sales and Business Operations; Joey Caluori, Vice President of Operations; Eran Wachman, Vice President of Product Management; Tracy Markum, Vice President of Sales for the Americas; and Jeffrey Lewis, Chief Marketing Officer.

**About Intellicene**



Intellicene sits at the nexus of awareness, insight, and action. Our mission is to help organizations worldwide harmonize security, business continuity, and risk management to protect what matters most. By delivering integrated, intelligent software platforms that help you better understand and respond to mission-critical events, Intellicene empowers you to manage the most complex security and business operations efficiently. From mobile applications and AI-driven analytics to infinitely scalable software and intelligent devices, we’re building advanced technology that raises the bar and makes the world safer. For more information, visit intellicene.com.

**About Volaris Group**

Volaris acquires, strengthens, and grows vertical market technology companies. As an Operating Group of Constellation Software Inc., Volaris is all about strengthening businesses within the markets they compete and enabling them to grow – whether that growth comes through organic measures such as new initiatives and product development, day-to-day business, or through complementary acquisitions. Learn more at volarisgroup.com.




## Tags:
***email-adresses***: learnmore@volarisgroup.com

### Autogenerated tags:
intellicene volaris mission-critical stoddard
