# Major Tech Firms Develop 'Tech Accord' to Combat AI Deepfakes
## The accord covers initiatives to create more transparency regarding what tech firms like Meta, Microsoft, Google, TikTok, and OpenAI are doing to combat malicious AI, especially around elections.
## Information:

+ Link: https://www.darkreading.com/cyber-risk/major-tech-firms-develop-tech-accords-to-combat-ai-deepfakes
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 16 February 2024, 21:21
+ Date scraped: 16 February 2024, 22:03

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltda2d590b7bd5001f/64f14f3996efc939832f8e43/ArtificialIntelligence-WrightStudio-Adobe.jpg?disable=upscale&width=1200&height=630&fit=crop)

In what is being referred to as a "Tech Accord," major technology companies are showing that they are willing to work together in order to combat artificial intelligence (AI)-generated content that could threaten democratic elections globally this year.

The draft of the accord will be presented at the Munich Security Conference, which begins today, and companies including Meta, Microsoft, Google, TikTok, and OpenAI will present details.

The agreement comes as 64 countries plus the European Union are set to hold national elections this year. According to[Time Magazine](https://time.com/6550920/world-elections-2024/), 2 billion eligible voters globally will head to the polls, representing about 49% of the global population.

"In a critical year for global elections, technology companies are working on an accord to combat the deceptive use of AI targeted at voters,"[major tech firms said in a joint statement](https://www.politico.eu/article/tech-accord-industry-munich-security-conference-deepfake-ai-election-content/). "Adobe, Google, Meta, Microsoft, OpenAI, TikTok and others are working jointly toward progress on this shared objective."

The pledge in this draft of the accord includes creating tools, such as watermarks and detection techniques, to help identify "[deepfake](https://www.darkreading.com/threat-intelligence/deepfake-apps-explode-multimillion-dollar-corporate-heists)" AI images and audio and debunk it. It also includes commitments to a more transparent conversation about how these technology giants are combating AI-generated information on their various platforms.

Some in the tech community, however, are unsupportive of the initiative as it draws attention away from regulating these major firms.

Meredith Whittaker, co-founder of the AI Now Institute, reviewed the draft of the pledge and doesn't believe these tech companies can be trusted to oversee themselves.

"Deepfake doesn't really matter unless you have a platform you can disseminate it on," she said, noting that the pledge does nothing to combat issues of social media platforms targeting specific demographics of voters.

Political deepfakes are becoming more prevalent in an array of different countries, including the US and the UK. Just recently, an[AI-generated deepfake robocall impersonating President Biden](https://www.darkreading.com/application-security/deepfake-democracy-ai-technology-election-security)was released, urging voters in New Hampshire to abstain from the primary election.




## Tags:


### Autogenerated tags:
deepfake
