# Qatar & Rwanda Partner to Boost Cybersecurity in Africa
## The two countries will work on AI security guardrails, public key infrastructure, smart city cyber, and more.
## Information:

+ Link: https://www.darkreading.com/dr-global/qatar-rwanda-partner-cybersecurity-africa
+ Source: DarkReading
+ Author: Dan Raywood
+ Date published: 15 November 2023, 16:10
+ Date scraped: 15 November 2023, 17:02

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt1bfbe4b0c1639d85/65547eb0b401f5040aa0efd7/qatar_rwanda_flags_Borka_Kiss_Alamy.jpg)

In yet another sign that international cybersecurity cooperation is on the rise in the Middle East and Africa region, the countries of Rwanda and Qatar have partnered to collaborate on a number of cybersecurity strategies, including improving public key infrastructure and support for AI research and development.



The deal is part of a Qatari effort to enhance collaborations in the field of information and communication technology specifically in Africa, according to [local media reports](https://www.zawya.com/en/business/technology-and-telecom/qatar-rwanda-sign-mou-in-the-field-of-communication-and-information-technology-f4ma0e17).

"This collaboration is a testament to our commitment to promoting innovation and technological advancement on both local and international levels," said Mohammed bin Ali bin Mohammed Al Mannai, Qatari Minister of Communications and Information Technology, in announcing the deal. "This partnership aims to strengthen synergy for mutual growth and development, fostering knowledge and resource exchange in various key areas of the information and communication technology (ICT) sector."

Plans to formulate an exchange of ICT policies and strategies, exchange experiences in digital transformation and e-commerce, cooperation in smart cities, and establish cross-border data flow are also in the agreement.



The announcement follows similar international MoU signings by [Azerbaijan](https://www.darkreading.com/dr-global/azerbaijan-agencies-cyber-partner-deals) and the [United Arab Emirates](https://www.darkreading.com/dr-global/uae-cyber-future-us-treasury-partnership-collaborations) to improve their cybersecurity posture.




## Tags:


### Autogenerated tags:
cybersecurity
