# Cybersecurity incident causes disruption and some delays at Ardagh Group
## Global packaging group Ardagh is a supplier of recyclable metal and glass packaging for the world’s leading brands. It  operates 57 metal and glass...
## Information:

+ Link: https://www.databreaches.net/cybersecurity-incident-causes-disruption-and-some-delays-at-ardagh-group/
+ Source: DataBreaches
+ Author: chum1ng0
+ Date published: 18 May 2021, 20:28
+ Date scraped: 12 December 2023, 15:13

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Global packaging group [Ardagh](https://www.ardaghgroup.com/) is a supplier of recyclable metal and glass packaging for the world’s leading brands. It  operates 57 metal and glass production facilities in 12 countries, employs more than 16,000 people with sales of approximately $7 billion.


In 2018, Ardagh deployed Vectra Cognito AI solution. Vectra Cognitio AI  uses Machine Learning intelligence to identify suspected attacker behaviors and then alerts security analysts.


Despite their investment in security at a time when many others were not so forward thinking, Ardagh recently fell prey to a ransomware attack.


![](https://www.databreaches.net/wp-content/uploads/ardaghgroup.png)The firm has issued a press release:







> 
> Cyber Security Incident
> =======================
> 
> 
> 





> 
> 
> Ardagh Group S.A. (the “Group”) announces that it recently experienced a cyber security incident, in response to which the Group promptly initiated defence and containment procedures, including pro-actively shutting down certain IT systems and applications.
> 
> 
> The Group’s IT team, supported by external cyber security and other specialists, has been working to remediate this issue, while continuing to safely operate our facilities. We are progressively bringing key systems back online securely, in a phased manner. This is proceeding according to plan and is expected to be substantially achieved by the end of this month.
> 
> 
> We have engaged leading industry specialists to conduct a forensic investigation of this incident, and we will take appropriate actions in response to the findings. We have introduced new protection tools across our network to ensure an immediately enhanced level of security. Our technology roadmap is being reviewed and planned IT investments are being accelerated to further improve the effectiveness of our information security capabilities.
> 
> 
> Production at all of the Group’s metal beverage packaging and glass packaging facilities has continued to operate throughout this period. While products have continued to be shipped to customers, we have experienced some delays as a result of this incident. Certain other processes, including some supply chain operations, have been affected, and alternative solutions, including manual workarounds, have been implemented, to enable us to continue to respond to our customers’ needs. We acknowledge the continued dedication and commitment of our employees during this period.
> 
> 
> Delivery of the Group’s business growth investment projects has not been impacted by this incident and remains on track.
> 
> 
> While every effort is being made to minimise the impact on our operations, and our customers and suppliers, this incident has resulted in some delay and disruption in parts of our business. This is likely to give rise to some deferral or loss of revenue, as well as to incremental costs. The Group maintains appropriate insurance in respect of a wide range of risks.
> 
> 
> We continue to assess the overall operational and financial impact of this incident. Current indications are that it will not affect our full year 2021 guidance for the Group. We do not expect the incident to have any effect on the financial results or position of Ardagh Metal Packaging, which will receive an indemnity on customary terms from Ardagh Group S.A..
> 
> 
> We will provide further updates as appropriate.
> 
> 
> 
> 




The statement does not indicate who the threat actors are or how much ransom may have been demanded.




---


*Reporting by Chum1ng0 and Dissent.*





## Tags:


### Autogenerated tags:
ardagh
