# Illinois discloses breach involving access control to Illinois Integrated Eligibility System
## KHQA reports that ten months after a data breach involving the Illinois Integrated Eligibility System (IES), the state is now disclosing the incident.  But...
## Information:

+ Link: https://www.databreaches.net/illinois-discloses-breach-involving-access-control-to-illinois-integrated-eligibility-system/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 23 September 2021, 09:00
+ Date scraped: 12 December 2023, 13:15

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


KHQA reports thatten months after a data breach involving the Illinois Integrated Eligibility System (IES), the state is now disclosing the incident.  But as I read the notice below, it seems like it was first discovered 10 months ago. When did this breach actually begin?


From the state’s notice, republished on KHQA:



> *Pursuant to the requirements of the Health Insurance Portability and Accountability Act, 45 CFR Sections 164.400-414, the Illinois Department of Healthcare and Family Services (HFS) and the Illinois Department of Human Services (IDHS) (collectively the Departments) in conjunction with the Illinois Department of Innovation and Technology (DoIT) are notifying the media of an incident within the State of Illinois Integrated Eligibility System (IES).*
> 
> 
> *IES is the eligibility system of record for State-funded medical benefits programs, the Supplemental Nutrition Assistance Program (SNAP), and Temporary Assistance for Needy Families (TANF). On November 24, 2020, the State discovered an issue within IES. Upon investigation, the Departments discovered that household members who were once on a case and had their access removed could still see information even after they were no longer part of that case. This means that if the head of the household (HOH) removed or requested removal of a prior household member from the case, the removed member still had the ability to access the case. The information that potentially could have been accessed in a limited number of accounts included system-generated notices and documents uploaded by customers. Depending on the individual case, the notices and documents may have included: name, address, case number, social security number, status as a recipient of public assistance, name of dependents, birthdates, medical information, and financial information. We do not know of any fraud related to this situation.*
> 
> 
> *In response to this incident, on January 8, 2021, IES was updated to limit case access to only the head of household, and prior and other current household members no longer have access. To date, the Departments are unaware of any actual or attempted misuse of personal information as a result of the incident and the number of potentially affected individuals was limited.*
> 
> 
> *The Departments notified the members of the Illinois General Assembly on July 29, 2021, the potentially affected individuals on September 9, 2021, and the Office of the Illinois Attorney General on September 10, 2021.*
> 
> 
> *The Departments also provided the potentially affected individuals with contact information for credit reporting agencies and the Federal Trade Commission, as well as a dedicated phone line to provide assistance and further information. The assistance line is available until December 8, 2021.*
> 
> 
> *The Departments made the update described above so that this does not happen again. The privacy of our customers and their families is of paramount importance.*
> 
> 
> *Individuals with additional questions may write to:*
> 
> 
> *HFS HIPAA/Privacy Officer, 201 South Grand Avenue East, Springfield, IL 62763, or email HFS.Privacy.Officer@illinois.gov*
> 
> 
> *IDHS HIPAA/Privacy Officer, 69 West Washington Suite- 901, Chicago, IL. 60602 or email DHS.HIPAA@Illinois.gov”*
> 
> 





## Tags:
***email-adresses***: emailhfs.privacy.officer@illinois.gov emaildhs.hipaa@illinois.gov

### Autogenerated tags:
ies
