# In The Age Of AI-Enabled Attacks, Should Every School Have A CISO?
## Hari Ravichandran writes: &#8230; A report (download) from the U.S. Government Accountability Office (GAO) found that school districts lose between $50,000...
## Information:

+ Link: https://www.databreaches.net/in-the-age-of-ai-enabled-attacks-should-every-school-have-a-ciso/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 24 October 2023, 11:24
+ Date scraped: 11 December 2023, 11:57

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Hari Ravichandran writes:



> … A [report (download)](https://www.gao.gov/assets/gao-23-105480.pdf) from the U.S. Government Accountability Office (GAO) found that school districts lose between $50,000 and $1 million on average from cyberattacks, and recovery takes two to nine months on average. Schools are right up there with the energy, transportation and water sectors as well as hospitals as critical infrastructure but for too long their cybersecurity needs have been neglected and prioritized.
> 
> 
> […]
> 




> On a broad scale, we can look to the examples of [companies involved in the White House initiative](https://www.whitehouse.gov/briefing-room/statements-releases/2023/08/07/biden-harris-administration-launches-new-efforts-to-strengthen-americas-k-12-schools-cybersecurity/), many of which are offering subsidized and free resources as well as training for schools. But we need more than this: Each school and school district has unique needs and should have a dedicated leader to manage its cybersecurity.
> 
> 
> As public awareness about cybersecurity continues to grow, and high-profile school data breaches appear in the news, parents are going to start demanding more proactivity and protection from schools. This is why, in our increasingly digital age, schools should have CISOs.
> 
> 



Read more of the Op-Ed at [Forbes](https://www.forbes.com/sites/forbestechcouncil/2023/10/24/in-the-age-of-ai-enabled-attacks-should-every-school-have-a-ciso/).





## Tags:


### Autogenerated tags:
cybersecurity
