# Insights From The IBM 2023 Cost of a Data Breach Report
## Joseph J. Lazzarotti of JacksonLewis writes: The annual Cost of a Data Breach Report (Report) published by IBM is reliably full of helpful cybersecurity data...
## Information:

+ Link: https://www.databreaches.net/insights-from-the-ibm-2023-cost-of-a-data-breach-report/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 07 September 2023, 13:38
+ Date scraped: 11 December 2023, 12:23

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Joseph J. Lazzarotti of JacksonLewis writes:



> The annual [Cost of a Data Breach Report](https://newsroom.ibm.com/2023-07-24-IBM-Report-Half-of-Breached-Organizations-Unwilling-to-Increase-Security-Spend-Despite-Soaring-Breach-Costs) (Report) published by IBM is reliably full of helpful cybersecurity data. This year is no different. After reviewing the Report, we pulled out some interesting data points:
> 
> 
> **Is it beneficial to involve law enforcement in a ransomware attack?** According to the Report, organizations that did not involve law enforcement in a ransomware attack experienced significantly higher costs, as much as $470,000. Nearly 40% of respondents did not involve law enforcement.
> 
> 
> […]
> 
> 
> **AI has many benefits, including controlling data breach costs**. There are two significant drivers of data breach costs – time to detect and time to contain. Shortening one or both of these can yield substantial costs savings when dealing with a data breach. According to the Report, the extensive use of security AI and automation resulted in reducing breach detection and containment by 108 days on average, and nearly $2 million in cost reduction. Even limited use of AI shortened the response time by 88 days, on average.
> 
> 


No time to read the entire IBM report right now?  Read Joe’s helpful post at  

[Workplace Privacy, Data Management & Security Report](https://www.workplaceprivacyreport.com/2023/09/articles/information-risk-2/insights-from-the-ibm-2023-cost-of-a-data-breach-report/).





## Tags:


### Autogenerated tags:

