# Pennsylvania Senate committee approves Phillips-Hill’s measure to protect student data, privacy
## The Senate Education Committee approved the Student Data Privacy and Protection Act, according to the measure’s sponsor Sen. Kristin Phillips-Hill (R-York)...
## Information:

+ Link: https://www.databreaches.net/pennsylvania-senate-committee-approves-phillips-hills-measure-to-protect-student-data-privacy/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 07 June 2023, 12:55
+ Date scraped: 11 December 2023, 13:07

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)



> The Senate Education Committee approved the Student Data Privacy and Protection Act, according to the measure’s sponsor Sen. Kristin Phillips-Hill (R-York).
> 
> 
> [Senate Bill 565](https://www.legis.state.pa.us/cfdocs/billinfo/billinfo.cfm?syear=2023&sind=0&body=S&type=B&bn=565) modernizes Pennsylvania law to accommodate student information being stored online, as well as students learning and attending school online. As is currently stands, student-related data is being generated, collected, and stored within our school systems, with no current protocols.
> 
> 
> Last legislative session, the Senate Communications and Technology Committee joined the Senate Education Committee to hold [a joint public hearing on student data](https://communications.pasenategop.com/commtech-ed-101822/). Experts testified and shared their perspectives to address the increased risks to students’ personal information.
> 
> 
> The bill would define student data as well as clarify who owns the data, who can correct the records, and the responsibilities of the state and local educational entities with regard to student data. The bill would also create new policies, protections, and disclosures on the collection, reporting and use of student data.
> 
> 
> The FBI and the Cybersecurity and Infrastructure Security Agency [have warned of an increase of ransomware attacks in the education sector, especially kindergarten through twelfth grade](https://www.cisa.gov/news-events/cybersecurity-advisories/aa22-249a-0).
> 
> 
> “In many cases, these children do not even know their information has been compromised until they go to take out a loan or apply for a credit card. Our students deserve better protections,” she added.
> 
> 
> Senate Bill 565 now heads to the full Senate for consideration.
> 
> 


Source: [PA Senate Republicans](https://www.pasenategop.com/news/senate-committee-approves-phillips-hills-measure-to-protect-student-data-privacy/)





## Tags:


### Autogenerated tags:

