# The criminal use of ChatGPT – a cautionary tale about large language models
## From Europol: In response to the growing public attention given to ChatGPT, the Europol Innovation Lab organised a number of workshops with subject matter...
## Information:

+ Link: https://www.databreaches.net/the-criminal-use-of-chatgpt-a-cautionary-tale-about-large-language-models/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 27 March 2023, 08:09
+ Date scraped: 11 December 2023, 13:51

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


From Europol:




> In response to the growing public attention given to ChatGPT, the Europol Innovation Lab organised a number of workshops with subject matter experts from across Europol to explore how criminals can abuse large language models (LLMs) such as ChatGPT, as well as how it may assist investigators in their daily work.
> 
> 





> Their insights are compiled in Europol’s first Tech Watch Flash report published today. Entitled ‘[*ChatGPT – the impact of Large Language Models on Law Enforcement*](https://www.europol.europa.eu/publications-events/publications/chatgpt-impact-of-large-language-models-law-enforcement)’, this document provides an overview on the potential misuse of ChatGPT, and offers an outlook on what may still be to come.
> 
> 
> The aim of this report is to raise awareness about the potential misuse of LLMs, to open a dialogue with Artificial Intelligence (AI) companies to help them build in better safeguards, and to promote the development of safe and trustworthy AI systems.
> 
> 
> A longer and more in-depth version of this report was produced for law enforcement only.
> 
> 


Read more of their [press release](https://www.europol.europa.eu/media-press/newsroom/news/criminal-use-of-chatgpt-cautionary-tale-about-large-language-models).


[Download the report.](https://www.europol.europa.eu/cms/sites/default/files/documents/Tech%20Watch%20Flash%20-%20The%20Impact%20of%20Large%20Language%20Models%20on%20Law%20Enforcement.pdf)








## Tags:


### Autogenerated tags:
europol chatgpt
