# Controversial Clearview AI Added to US Government's Tech Marketplace
## Clearview AI, a facial recognition company mixed up in privacy debates, is now listed on the US government's Tradewinds Solutions Marketplace.
## Information:

+ Link: https://www.hackread.com/clearview-ai-added-us-government-tech-marketplace/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 21 March 2024, 01:11
+ Date scraped: 21 March 2024, 02:08

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/clearview-ai-added-us-government-tech-marketplace.jpg)



[![Controversial Clearview AI Added to US Government's Tech Marketplace](https://www.hackread.com/wp-content/uploads/2024/03/clearview-ai-added-us-government-tech-marketplace-1024x597.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/clearview-ai-added-us-government-tech-marketplace.jpg)






On March 19, 2024, the controversial facial recognition technology company, **[Clearview AI](https://hackread.com/tag/Clearview/)**, announced its inclusion in the Tradewinds Solutions Marketplace. This move grants Clearview AI “Awardable” status, making its facial recognition platform a potential candidate for use in national defence contracts across the United States.


It is worth mentioning that in March 2022, Clearview AI’s facial recognition solution was also [**used by Ukraine**](https://www.hackread.com/ukraine-clearview-ai-facial-recognition-tech/), which the country claimed was utilized to monitor ‘People of Interest.’


The **[Tradewinds Solutions Marketplace](https://www.tradewindai.com/solutions-marketplace)**, managed by the Chief Digital and Artificial Intelligence Office (CDAO), functions as a repository of digital tools that have been pre-approved for consideration by US federal agencies. 


This streamlined process allows agencies, particularly the Department of Defense, to efficiently identify and procure vetted technologies that meet the requirements of federal acquisition regulations.


Clearview AI’s facial recognition system boasts an extensive **[database of over 40 billion images](https://www.hackread.com/clearview-app-police-find-info-with-photo/)** culled from publicly available sources across the internet. This vast collection of data allows the platform to identify individuals with a high degree of accuracy, according to the company.


Clearview AI emphasizes the potential benefits of its technology for national security. The company argues that its platform can be a powerful tool for intelligence and defence agencies, enabling them to identify unknown individuals and enhance national security efforts through the use of open-source intelligence (**[OSINT](https://www.hackread.com/what-is-osint-tool-best-osint-tools-2023/)**).


### **Clearview AI and privacy and cybersecurity issues**


However, Clearview AI’s data collection practices have raised privacy concerns in the past. Critics argue that the company’s unrestricted scraping of publicly available images constitutes a privacy intrusion, raising questions about the potential for misuse of the technology.






**[In March 2020](https://www.hackread.com/apple-removes-clearview-ai-iphone-app-from-app-store/)**, Apple suspended the Clearview AI app from the App Store for breaching the company’s Developer Enterprise Program terms and services. Before the suspension, in February 2020, unknown hackers **[claimed](https://www.hackread.com/facial-recognition-firm-clearview-ai-hacked-client-list-stolen/)** a data breach at Clearview AI which the company denied. 


The New York Times originally uncovered Clearview AI’s privacy breaches, revealing that the company shares data with law enforcement to identify suspects by comparing their images with online photos. Clearview AI retains deleted photos in its database.


Following these revelations, Twitter, Facebook, and Google issued cease-and-desist notices to Clearview AI. Additionally, lawmakers in New Jersey prohibited law enforcement agencies from utilizing its software or services.


In response to the allegations, the company’s founder and CEO, Hoan Ton-That, stated that he aims to establish a prominent American enterprise by providing life-saving technology for detecting criminals. He emphasized that the company’s practices are not maliciously intended, as the software is never sold to other countries.


However, in the **[press release](https://www.clearview.ai/press-room/clearview-ai-added-to-the-department-of-defenses-tradewinds-solutions-marketplace)** published on March 19, 2924, in response to the inclusion, the CEO called it a matter of pride for the company and its “cutting-edge” technology.



> 
> *“We are proud to be approved to offer our cutting-edge technology on the Tradewinds Marketplace. National Security and Military organizations will get immediate access to a secure facial recognition search engine that can help to identify unknown individuals, and enhance national security efforts using Open Source Intelligence (OSINT).”*
> 
> 
> — Hoan Ton-That, Co-Founder & CEO of Clearview AI






Nevertheless, the addition of Clearview AI to the Tradewinds Solutions Marketplace will set off the debate surrounding **[facial recognition technology](https://www.hackread.com/5-secure-facial-recognition-tools/)** and its role in national security. While some see it as a valuable tool for law enforcement and defence, others worry about the potential for government overreach and the erosion of individual privacy.





## Tags:


### Autogenerated tags:
clearview tradewinds ceo
