# Mintlify Confirms Data Breach Through Compromised GitHub Tokens
## Although the full extent of the data breach remains unclear, Han Wang, Co-founder of Mintlify, confirmed that 91 GitHub tokens were compromised.
## Information:

+ Link: https://www.hackread.com/mintlify-data-breach-compromised-github-tokens/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 20 March 2024, 10:29
+ Date scraped: 20 March 2024, 11:05

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/mintlify-data-breach-compromised-github-tokens.jpg)



[![Mintlify Confirms Data Breach Through Compromised GitHub Tokens](https://www.hackread.com/wp-content/uploads/2024/03/mintlify-data-breach-compromised-github-tokens-1024x567.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/mintlify-data-breach-compromised-github-tokens.jpg)






A security breach at a software documentation platform, Mintlify, has allowed unauthorized access to 91 GitHub tokens, raising concerns about the potential exposure of private repositories and the need for improved security measures to protect user data.


For your information, Mintlify assists developers in creating software documentation by requesting access to customers’ [GitHub repositories](https://www.hackread.com/thousands-github-repositories-cloned-supply-chain-attack/), including fintech, database, and AI startups.


On March 1st, an email raised security concerns about endpoints’ security, leading to unusual requests from an unrecognized device. Some of these requests targeted sensitive API endpoints.


Mintlify blames the breach on a vulnerability in its systems, discovered by a bug bounty reporter, which allowed the attackers to gain access to private admin tokens, causing unauthorized entry into the system.


It is worth noting that private tokens on GitHub enable users to share account access with third-party apps such as Mintlify. If stolen, attackers could access source code levels as permitted.


Initial probing revealed that compromised GitHub tokens were used to access a customer’s repository, with no evidence suggesting other repositories were accessed.


The company took immediate action by revoking all GitHub token access, rotating admin access tokens, and implementing stringent security measures to mitigate further unauthorized access.


Furthermore, the vulnerability that exposed admin access tokens was patched. The company is deprecating private tokens to prevent similar incidents and working with GitHub and customers to determine if any other tokens were used by the attacker.


“The users have been notified, and we’re working with GitHub to identify whether the tokens were used to access private repositories,” the startup’s co-founder Hang Wang noted in the [blog post](https://mintlify.com/blog/incident-march-13).






The extent of the data breach remains unclear. Nevertheless, Mintlify has collaborated with third-party cybersecurity vendors to conduct a thorough investigation and implemented security measures. This includes improving API endpoint monitoring systems, establishing a robust security policy, launching a bounty program for ethical hackers, and re-auditing its 2024 SOC 2 certification. to prevent unauthorized access and ensure user security.


Mintlify advises users to change their password, enable two-factor authentication ([2FA](https://www.hackread.com/zoom-adds-two-factor-authentication-2fa-for-security/)), monitor emails for suspicious activity, and review API key permissions. The incident underscores the need to improve cybersecurity for cryptocurrency exchanges, emphasizing the importance of strong passwords and 2FA.





## Tags:


### Autogenerated tags:
github mintlify api
