# #BHUSA: Only 22% of Firms Have Mature Threat Intelligence Programs
## OPSWAT presented the findings is its latest Threat Intelligence Survey
## Information:

+ Link: https://www.infosecurity-magazine.com/news/bhusa-threat-intelligence-programs/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 10 August 2023, 16:30
+ Date scraped: 10 August 2023, 16:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d68339bb-5dc9-49b2-b6a1-152940845806.png)


Only 22% of organizations have achieved a fully matured threat intelligence program, revealed a new report by cybersecurity solutions provider OPSWAT.


The company presented the findings at Black Hat USA on August 9 in Las Vegas. The OPSWAT Threat Intelligence Survey was conducted among more than 300 IT professionals from organizations with at least 50 employees specializing in malware detection and response.


The report highlights a notable trend, revealing that a significant majority (62%) of the surveyed professionals recognize the imperative for further investments in both advanced tools and refined processes.


Common challenges highlighted by the survey include the difficulty in detecting both known and unknown malware (68%), struggling with the limited effectiveness of signature-based solutions (67%) and dealing with a fragmented array of security tools (54%).


[The survey’s](https://www.opswat.com/resources/reports/2023-threat-intelligence-trends) insights also shed light on the current landscape of artificial intelligence (AI) adoption in threat detection. Only 11% of respondents have integrated AI into their threat detection strategies. In comparison, 56% of them express a positive outlook on the future potential of AI in bolstering threat detection efforts. 


Conversely, 27% retain a degree of skepticism, highlighting a cautious attitude that reflects ongoing discussions around AI’s practical application and limitations in the field of cybersecurity.


[*Read more about AI-powered security: Why Relying on AI for Automated Detection and Response is Dangerous*](https://www.infosecurity-magazine.com/opinions/ai-automated-response-dangerous/)


Phishing URLs and emails were identified as primary concerns for file type and delivery methods, with approximately half of survey participants emphasizing the significance of advanced security measures like Deep Content Disarm and Reconstruction (CDR), sandboxing and link reputation checks.


“Threat intelligence plays a crucial role in safeguarding critical assets,” said Jan Miller, CTO of threat analysis at [OPSWAT](https://www.opswat.com/).


“Understanding the evolving threat landscape empowers organizations to stay one step ahead of malicious actors, and in this rapidly changing cybersecurity landscape, it becomes the critical strategic advantage.”






## Tags:


### Autogenerated tags:
cybersecurity opswat
