# #Infosec2024: Third of Web Traffic Comes from Malicious Bots
## Malicious bots keep growing, now accounting for over 30% of the global web traffic, the CEO of Veracity Trust Network said during Infosecurity Europe
## Information:

+ Link: https://www.infosecurity-magazine.com/news/third-web-traffic-malicious-bots/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 06 June 2024, 14:00
+ Date scraped: 06 June 2024, 14:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/806e41ca-7b4e-43d8-913f-49f02656cf24.jpg)


Malicious bots are a scourge for organizations with an online presence, and AI will likely increase this threat, Nigel Bridges, CEO of Veracity Trust Network, said during *Infosecurity Europe 2024*.


Veracity observed that, in 2022, almost 50% of all web traffic came from bots rather than humans, of which over 30% were malicious bots.


![Source: Veracity Trust Network](https://assets.infosecurity-magazine.com/content/span/f3b073f2-5485-44c5-bdbb-240e4233cf0f.png)

Source: Veracity Trust Network



“As a result, every organization’s online reach goes down and its cyber risks go up,” Bridges added.


**From Breaking Websites to Gathering Data**
--------------------------------------------


Today, malicious bots are able to perform a wide range of nefarious activities, including:


* Breaking websites
* Planting ransomware
* Compromising and stealing content and personal/confidential data
* Gathering information that might be useful in future attacks


“All industry verticals are targeted,” said Bridges, showing the audience an extensive list of examples of damaging bot activities targeting different sectors.


For example, bots targeting financial services tend to perform actions like account takeover, card cracking and content scraping, while those targeting the automotive industry traditionally perform price and data scraping and inventory checking.


Additionally, although malicious bots used to be used by cybercriminals primarily, nation-state actors are now employing bots for cyber espionage purposes.


Bridges added that both cybercriminal and nation-state groups also started leveraging AI to scale bot automation.


**Current Bot Protection Fails**
--------------------------------


According to Bridges, malicious bots are difficult to detect and stop because of the way current bot protection tools work.


“Current malicious bots bypass cyber protections increasingly easily, partly because bot defense systems tend to work in the server – also known as the ‘edge’ – and not in the browser.


Additionally, they tend to detect bot activity depending on known patterns and historical data, an approach that has proved ineffective. Bot protection tools need to work in the browser and assess the minutia of visitor behavior to catch them all,” he explained.






## Tags:


### Autogenerated tags:

