# At Least 30% of
## New study uses AI to analyze text of dark web forum users
## Information:

+ Link: https://www.infosecurity-magazine.com/news/at-least-30-cybercriminals-women/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 March 2023, 09:00
+ Date scraped: 03 March 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/dc6b60cc-16e4-4e9a-a872-eddb0dd80000.png)

Female participation in cybercrime is far higher than for all types of crime, according to a new report which raises some interesting questions about possible gender bias in investigations.


[Trend Micro](https://www.trendmicro.com/en_gb/business.html) used machine learning web service Gender Analyzer V5 to analyze text written by 50 random users of the Russian-language XSS forum and 50 users of the English-language Hackforums site.


It revealed that 30% of those XSS forum users were women, rising to 36% of Hackforums users.


“Our control group consisted of 10 aliases that posted their gender profiles online and identified themselves as women from XSS and Hackforums,” the report noted. “When we ran posts from these users through the text analyzer, results indicated that all the aliases were classified as female with an average classifier percentage of 82.4%.”


The report authors also used a separate AI tool to ascertain the gender of cybercrime forum users. [Semrush](https://www.semrush.com/) is billed as a search engine marketing solution. It uses machine learning algorithms to analyze data from social networks and other third-party sources, in order to determine the demographic information of web users, such as gender.


Its analysis claimed an even higher percentage of dark web forum users were women: 41% of XSS users and 40% of Hackforums users.


By contrast, 4–8% of the prison population in the UK, Russia and US is female, according to data cited in the report.


If accurate, the findings would also indicate that a higher percentage of women participate in cybercrime than currently work in the cybersecurity industry. The latest estimates from [ISC2 put this figure](https://www.isc2.org/Research/Women-in-Cybersecurity) at around 24%, although [it does rise to 30%](https://www.isc2.org//-/media/ISC2/Research/2022-WorkForce-Study/ISC2-Cybersecurity-Workforce-Study.ashx) in the under-30s.


Trend Micro argued that the cybercrime economy appears generally welcoming of all individuals as long as they have the right skills and experience.


That should be a reminder to investigators never to assume a malicious actor’s gender, it concluded.


“It is our recommendation for all investigators to avoid assumptions of male personas while carrying out their work (such as referring to a suspect as ‘he’ or ‘his’) as this creates an inherent bias as they progress their case,” [the report noted.](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/gender-in-cybercrime)


“We suggest instead to use ‘they,’ which will not only cover any gender involved, but also force investigators to factor in that more than one person may be behind a single moniker under investigation.”






## Tags:


### Autogenerated tags:
cybercrime xss hackforums
