# Cybersecurity Experts Warn Against Valentine's Day Romance Scams
## Victim losses associated with online romance scams nationwide totaled approximately $5.9bn in 2021
## Information:

+ Link: https://www.infosecurity-magazine.com/news/experts-warn-valentines-day/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 13 February 2023, 17:00
+ Date scraped: 13 February 2023, 19:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/cf5cc284-d668-45cc-8ffd-a1665e0e4989.jpg)

Several US government agencies and non-profits have warned individuals against romance scams connected with Valentine's Day.


The Federal Bureau of Investigation (FBI) has issued two separate statements over the last week to warn citizens in [Texas](https://www.fbi.gov/contact-us/field-offices/elpaso/news/fbi-el-paso-office-warns-of-romance-scams-ahead-of-valentines-day) and [New Mexico](https://www.fbi.gov/contact-us/field-offices/albuquerque/news/fbi-media-alert-valentines-day-in-new-mexico-means-love---and-scams-) against these crime attempts.


According to the Bureau's Internet Crime Complaint Center ([IC3](https://www.ic3.gov/)), romance scams have caused among the highest amounts of financial losses compared to other online crimes. In 2021, victim losses associated with online romance scams nationwide totaled approximately $5.9bn.


"Romance scammers are liars and thieves, but they're also master manipulators," commented Jeffrey R. Downey, special agent in charge of the FBI El Paso Field Office.


"Victims may feel embarrassed, but it's important to come forward and contact the FBI if you suspect your online admirer is a scammer, so we can help bring them to justice before they break someone else's heart and bank account."


Non-profit Better Business Bureau (BBB) also recently published a [blog post](https://www.bbb.org/article/scams/26500-bbb-scam-alert-top-valentines-day-scams) about these Valentine's Day scam alerts.


According to Mika Aalto, CEO of enterprise security solution provider [Hoxhunt](https://www.hoxhunt.com/), romance scams are especially effective on dating sites because people are ready to trust strangers.


"That's where attackers socially engineer a campaign built around people's need for love and companionship," the executive told *Infosecurity* in an email.


"If you feel you are a target, be sure to un-match with the 'person' as soon as possible. If you want to help clean up these platforms, make a report and let the app's moderation team take it from there."


Matthew Psencik, director of endpoint security at [Tanium](https://www.infosecurity-magazine.com/search/?q=Tanium), echoed Aalto's point, adding that strange diction, spelling or sentence structure should be an immediate red flag pointing at a bot or other AI program.


"If someone is overly forward or too personal without any prior interaction, consider challenging them with a more obscure personal question to thwart any canned interaction," Psencik told *Infosecurity* in an email.


"This will either break a bot's attempts to follow a script or [...] force the scammer to try and wrangle the conversation back toward their goal."


The warnings come a couple of months after the US Department of Justice (DoJ) announced seizing seven domain names connected to [a "pig butchering" romance scam campaign](https://www.infosecurity-magazine.com/news/us-takes-down-pig-butchering/) relying on cryptocurrency transactions.





## Tags:


### Autogenerated tags:

