# Drugs and Cybercrime Market Busted By German Cops
## German police have dismantled the country’s largest underground marketplace: Crimemarket
## Information:

+ Link: https://www.infosecurity-magazine.com/news/drugs-cybercrime-market-busted/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 04 March 2024, 09:30
+ Date scraped: 04 March 2024, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/38f7fd0c-bc8b-4788-9efa-b78621943cb9.jpeg)


German police claim to have disrupted the country’s most popular underground market for drugs and cybercrime.


Düsseldorf police said it had been collecting evidence “for years” about Crimemarket: an online marketplace where users traded drugs, weapons and illicit services such as money laundering and cybercrime.


The police said late last week that Crimemarket had over 180,000 registered users and could be accessed via both the dark web and freely via the publicly accessible surface web (“clearnet”).


“On Thursday, February 29, 2024, a total of 102 search warrants were executed nationwide at the same time in the evening,” a police notice read.


“The local focus of the measures was primarily in North Rhine-Westphalia with 36 search objects. A total of three people were arrested here, including the 23-year-old main suspect at his home address in the Rhine district of Neuss (Korschenbroich).”


[*Read more on German police operations: German Police Bust Dark Web Hosting Cyber-Bunker Business*](https://www.infosecurity-magazine.com/news/german-police-bust-cyberbunker/)


Three more people were arrested in connection with Crimemarket elsewhere in the country, as police go after users of the site as well as its administrators.


“The police seized numerous pieces of evidence, especially cell phones, IT devices and data carriers,” [the notice continued](https://duesseldorf.polizei.nrw/presse/schlag-gegen-die-groesste-illegale-deutschsprachige-handelsplattform-im-internet-informationen-zum-stand-der-ermittlungen-und-den-getroffenen-massnahmen). “In 21 cases, officers in North Rhine-Westphalia seized narcotics, including one kilogram of marijuana and various ecstasy tablets. A total of almost €600,000 in cash and movable assets were seized.”


Police said they’d seized the Crimemarket domain address and are currently studying seized data, documents and evidence, which will be making some users of the marketplace somewhat nervous.


The operation comes several months after German police took down a notorious dark web marketplace known as [Kingdom Market](https://www.infosecurity-magazine.com/news/police-take-down-kingdom-market/).


A [Chainalysis report](https://www.infosecurity-magazine.com/news/dark-web-market-revenues-rebound/) out last week claimed that such marketplaces saw profits rebound slightly last year from 2022, after generating roughly $1.7bn in cryptocurrency-based revenues.


German authorities were instrumental in taking down the infamous Hydra market two years ago, which had a major impact on overall revenue generated by criminal marketplaces in 2022.






## Tags:


### Autogenerated tags:
crimemarket
