# European Police Take Down $9m Vishing Gang
## Fraudsters operated from Ukrainian call centers
## Information:

+ Link: https://www.infosecurity-magazine.com/news/european-police-take-down-9m/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 16 November 2023, 09:30
+ Date scraped: 16 November 2023, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/509b8e7d-58ac-4f3a-bf2d-95f0fc33c27d.png)


Police in Ukraine and Czechia claim to have disrupted a multimillion-dollar fraud gang who called victims impersonating bank staff, using classic voice phishing (vishing) techniques.



Europol claimed that the group may have made tens of millions of euros by defrauding victims across the region. It said the cost to Czech victims alone is estimated to be €8m ($9m).


Ten suspects were arrested in April this year, six in Ukraine and four in Czechia. Homes, vehicles and call centers in Czechia (Domazlice, Rokycany and Plzen) and Ukraine (Dnipropetrovsk) were searched by local investigators supported by Europol, the policing group said.


Mobile phones, SIM cards and computer equipment were seized during the operation.


Operating from call centers located in Ukraine, the fraud gang targeted mainly banking customers in Czechia, impersonating employees at their banks as well as police officers. They apparently used spoofed phone numbers to add an air of legitimacy to their scams.


[*Read more on vishing: Smishing and Vishing Attempts Surged in 2021*](https://www.infosecurity-magazine.com/news/smishing-and-vishing-2021/)


After gaining the trust of the victims, the scammers persuaded them that their accounts had been ‘compromised’ and that they had to transfer the funds to ‘safe’ accounts which were controlled by the group.


This seemingly simple scheme netted the group millions, but also attracted the attention of the authorities. [Czechia investigators requested](https://www.europol.europa.eu/media-press/newsroom/news/europol-and-eurojust-support-czech-and-ukrainian-police-in-taking-down-multi-million-euro-voice-phishing-gang) that Eurojust open a case in November 2021, with a joint investigation team set up the following June by Eurojust and the Czechia and Ukrainian authorities.


Vishing is an increasingly popular tactic for scammers looking to increase the ROI of their phishing campaigns. [UK carrier EE said](https://www.infosecurity-magazine.com/news/uk-carrier-blocks-one-million/) last year that it was blocking one million scam phone calls per day after rolling out new AI technology to catch potential vishing attacks.


The tactic is often used in combination with traditional email phishing to increase the scammers’ chances of success.


Last year, [PhishLabs revealed](https://www.infosecurity-magazine.com/news/hybrid-vishing-attacks-soar-625-in/) that so-called “hybrid vishing” attacks, which start with an email that contains a contact number, surged by 652% from Q1 to Q2 2022.






## Tags:


### Autogenerated tags:
czechia vishing phishing scammers
