# Fake Obituary Sites Send Grievers to Porn and Scareware Pages
## Secureworks is warning of fake obituary sites which expose visitors to fake AV scams
## Information:

+ Link: https://www.infosecurity-magazine.com/news/fake-obituary-sites-grievers-porn/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 21 March 2024, 11:00
+ Date scraped: 21 March 2024, 12:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d09c6944-62d1-4576-b16b-0834f9fd3b8f.jpeg)


Security researchers have warned of a slew of fake obituaries designed to make money for their creators by redirecting visitors to adult entertainment sites and initiating antivirus (AV) popups.


Secureworks claimed in a new blog post that the scammers monitor Google search trends to identify interest in obituaries following a death, and then create fake notices using generative AI (GenAI).


They then use classic search engine optimization (SEO) poisoning techniques to ensure the pages these fake obituaries are hosted on are ranked high up in search results.


Visitors to these sites are sometimes redirected to adult entertainment or e-dating sites, Secureworks said.


[*Read more on SEO poisoning: Malware Redirects 15,000 Sites in Malicious SEO Campaign*](https://www.infosecurity-magazine.com/news/malware-redirects-15000-sites/)


However, they may be presented with CAPTCHA prompts that install web push notifications or popup ads when clicked. Although these present the victim with fake AV warnings, they ultimately lead to legitimate subscription-based AV downloads, the research claimed.


The scammers can monetize this via affiliate rewards, if the victim is scared into downloading the AV software, and/or from pay-per-impression revenue from the popup ads, [Secureworks said](https://www.secureworks.com/blog/are-scammers-using-ai-to-enhance-fake-obituary-sites).


Secureworks senior threat researcher Tony Adams explained that scammers are deliberately trying to make money from emotionally vulnerable individuals.


“The last thing they expect to expect when looking for an obituary of a loved one is a fake virus infection scam. The scammers are utilizing a potent combination of AI, social engineering and weaknesses in popular search engines to line their pockets,” he added.


“While the scam right now focuses on monetization from popup ads or affiliate reward programmes for things like antivirus subscriptions, our concern is that this could easily evolve into more sinister outcomes like malware delivery.”


The obituaries themselves are fairly easy to spot as they’re likely to use flowery language combined with an impersonal tone, the blog warned. Sometimes details of the deceased may be incorrect – in one [recent case](https://businesswest.com/blog/despite-reports-founder-of-steves-and-herrells-ice-cream-alive-and-well/) the individual wasn’t even dead.







## Tags:


### Autogenerated tags:
secureworks scammers seo popup
