# Final Three Sentenced in £70m Money Laundering Case
## London-based group also illegally obtained COVID relief funds
## Information:

+ Link: https://www.infosecurity-magazine.com/news/final-three-sentenced-70m-money/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 13 March 2023, 09:45
+ Date scraped: 13 March 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a6749d2a-ebad-41c2-acce-691f5bf0409c.png)

UK law enforcers claimed on Friday to have dismantled a major money laundering gang after its final three members were sentenced following a five-year investigation.


Aurimas Bielskis, 41, Vitalijs Slapkins-Slapkovs, 34, and Nedas Kiviliauskas, 34, were sentenced at Kingston Crown Court in west London.


Bielskis and Slapkins-Slapkovs were each handed 22 months in prison, suspended for two years. Bielskis also received 250 hours of community service. Kivilauskas was sentenced to 23 months, suspended for two years, and must do 350 hours of community service.


The three played a key role in a money laundering operation whose masterminds, Artem Terzyan and Deivis Grochiatskij,have already received a combined 33 years behind bars.


[*Read more about the investigation here: Money Launderers Get 33 Years for £70m Criminal Scheme*](https://www.infosecurity-magazine.com/news/money-launderers-33-years-70m/)


The UK’s National Crime Agency and Metropolitan Police Service joined forces to create an Organised Crime Partnership which monitored the 10-man gang from October 2017 onwards.


After a painstaking digital forensics investigation of hundreds of bank accounts controlled by Terzyan and Grochiatskij, police calculated that the group had laundered and sent at least £70m ($85m) in criminal money out of the UK.


Slapkins-Slapkovs and Kiviliauskas were listed as directors of shell companies set up by the group to help launder some of the funds. Money was deposited in these bank accounts tens of thousands of pounds at a time, and then funneled out of the country via “a complex web of transfers” to accounts in Germany, the Czech Republic, UAE, Hong Kong and Singapore.


The group also traded in luxury watches as another way to launder money, and even generated an additional £10m ($12m) in profits from fraudulent COVID Bounce Back Loans (BBLs) for the shell companies.


All three were charged with one count of money laundering, with an additional charge for Bielskis for the Bounce Back Loan fraud. Kiviliauskas was also charged with possession with intent to supply class B drugs after officers found a cannabis farm at his home.


“This was a painstaking and complex investigation in which the team analyzed reams of financial data and transactions, as well as conducting hundreds of hours of surveillance,” explained Andy Tickner, [from the Organised Crime Partnership.](https://www.nationalcrimeagency.gov.uk/news/network-behind-70m-criminal-money-laundering-service-dismantled)


“We were also able to build a picture around the structure of the network, as well as members’ individual roles in setting up bogus companies and moving money. This network played a vital role in enabling other criminals to conceal and access their illicit earnings. The removal of this service will have been a massive blow to organized criminals in the UK and globally.”





## Tags:


### Autogenerated tags:
uk bielskis slapkins-slapkovs kiviliauskas
