# Healthcare Company Owners Get Jail Time for $7m Fraud Scheme
## Duo paid bribes and kickbacks to patient marketers
## Information:

+ Link: https://www.infosecurity-magazine.com/news/health-care-company-jail-time-7m/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 October 2022, 09:28
+ Date scraped: 03 October 2022, 09:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b59846cf-9fd0-442b-965d-ee0b79584230.jpg)

An Illinois couple have been sentenced to several years behind bars after running a near decade-long fraud scheme making them millions of dollars.


Registered nurse, Patricia Omorogbe, 61, and Felix Omorogbe, 71, both of Lansing, were sentenced to a combined three-and-a-half years in prison and ordered to pay restitution of over $8.2m.


The $6.7m scheme ran from January 2009 to June 2018 across their three home health companies: Lansing-based A&Z Home Health Care and Dominion Home Health Care; and Alliance Home Health Care, located in Hammond, Indiana.


According to the [Department of Justice (DoJ)](https://www.justice.gov/opa/pr/home-health-care-company-owners-sentenced-67-million-health-care-fraud), the couple covertly paid bribes and kickbacks to patient marketers over this period in return for referrals of patients on the government Medicare scheme.


Patricia Omorogbe was in charge of managing relationships with the marketers, signing fake contracts with them. Felix Omorogbe wrote checks to himself and his employees, cashing them and using that money to pay the marketers kickbacks, the DoJ said.


Patricia Omorogbe also submitted false claims to Medicare for home health assessments she made on dates when she was out of the country. The Omorogbes’ companies also admitted, discharged and re-certified certain patients on a regular basis, regardless of their medical conditions, the DoJ explained.


The case was investigated by the DoJ’s Fraud Section as part of its Health Care Fraud Strike Force Program.


The program’s 15 strike forces operating in 24 federal districts have charged over 4200 defendants since 2007, who have billed the Medicare program for more than $19bn.


Healthcare fraud was the largest source of illicit funds in the US, with over $110bn generated each year, according to the 2018 [National Money Laundering Risk Assessment (NMLRA).](https://home.treasury.gov/system/files/136/2018NMLRA_12-18.pdf)


COVID-19 led to a further surge in false claims for government funds, many of which were easier to fake as appointments shifted online.





## Tags:


### Autogenerated tags:
omorogbe doj
