# MPs Dangerously Uninformed About Facial Recognition – Report
## Privacy International warns UK is “sleepwalking into public mass surveillance”
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mps-dangerously-uninformed-facial/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 10 November 2023, 11:00
+ Date scraped: 10 November 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/76bcb8f7-627a-4e73-a352-fd62518198eb.png)


Most British lawmakers are unaware or misinformed about how and where facial recognition technology (FRT) is being used, and the privacy threats it poses, according to a new Privacy International study.


The rights group commissioned YouGov to poll 114 UK MPs about the technology, which uses AI to extract biometric data from facial images captured by CCTV cameras and then attempts to match it against records on a watchlist.


It found that over two-thirds (70%) of responding MPs don’t know whether FRT is being deployed in their constituencies and over half either don’t know (34%) or wrongly believe (24%) there’s a law governing its use.


Only a third (35%) know that FRT is a threat to human rights such as the right to protest, the study also found.


[*Read more on FRT: Privacy Groups Alarmed at Supermarket’s Facial Recognition Trial*](https://www.infosecurity-magazine.com/news/privacy-groups-supermarkets-facial/)


FRT has been banned in 16 US cities including San Francisco, and the forthcoming EU AI Act will place severe restrictions on its use – banning live facial recognition in public spaces and allowing “post” FRT only for the prosecution of serious crimes following judicial authorization.


However, the UK’s regulatory response has so far been poor, Privacy International argued. The Information Commissioner’s Office (ICO) called several years ago for the [introduction of a statutory code](https://www.infosecurity-magazine.com/news/ico-to-police-go-slow-on-facial/) of practice to govern when and how FRT should be deployed.


In the absence of concrete guidelines, police and private sector firms continue to use the technology. South Wales Police continue to use FRT even after [losing a court case](https://www.infosecurity-magazine.com/news/police-facial-recognition/) that ruled its previous deployment was unlawful.


“It’s very worrying that your MP probably doesn’t know if FRT is being deployed in your constituency. And it’s very worrying that most MPs we surveyed seem to think that there is already FRT legislation,” argued Privacy International advocacy officer, Josie Thum.


“Let’s be clear, there isn’t. This means that a highly intrusive surveillance technology is becoming embedded and normalized in our supposedly democratic society, without any proper safeguards or protections. Our MPs are asleep at the wheel, which undermines everyone’s privacy in public, and they need to wake up. We must act before it is too late.”


Privacy International [has launched](https://privacyinternational.org/long-read/5155/uk-mps-asleep-wheel-facial-recognition-technology-spells-end-privacy-public) a new awareness-raising campaign to help kick-start public debate on the issue and corral members of the public into holding their MPs to account for FRT use.






## Tags:


### Autogenerated tags:
mps
