# Musk Losing Battle of Bad Bots as Rate Limits Begin
## Growing number of Twitter users voice disquiet
## Information:

+ Link: https://www.infosecurity-magazine.com/news/musk-losing-battle-bots-rate/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 July 2023, 09:45
+ Date scraped: 03 July 2023, 09:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a338be84-a8aa-49e0-ac52-c4cda6095708.png)


Twitter’s problem with bad bots appears to be getting worse, despite owner Elon Musk’s assurances when he bought the platform that he would tackle the issue.


Security researchers at @MalwareHunterTeam [flagged](https://twitter.com/malwrhunterteam/status/1673788385712898049) the issue throughout last week, tweeting screenshots of a large number of pornbots that began following their account and liking various posts.


“WTF, @elonmusk? Likes from 9 porn bots accounts in a row... It’s a record for this account I think. But all bot problems got solved months ago, right?” they said in one post.


[*Read more on Twitter security issues: Twitter C-Level Resignations Continue As Blue Program Creates New Cyber-Risks*](https://www.infosecurity-magazine.com/news/twitter-c-level-resignations/)


Others on the site are having the same issue. Academic Marc Owen Jones [tweeted](https://twitter.com/marcowenjones/status/1674385849536880640) to say he’d been spammed by over 2000 fake accounts after a tweet criticising Twitter’s removal of academic API access. 


Another blue-ticked user, former racecar driver Igor Shushko has [posted several times](https://twitter.com/igorsushko/status/1675191114343800833) over recent days about the bot accounts following him.


Musk famously declared last year: “If our Twitter bid succeeds, we will defeat the spam bots or die trying.”


Yet his efforts to do so have been patchy and not helped by his [firing of over half the workforce](https://www.theguardian.com/technology/2023/feb/27/elon-musk-fires-additional-200-people-at-twitter-report-says) at Twitter.


In fact, Twitter appears to be making things worse, as real users get locked out. Several have [posted screenshots](https://twitter.com/Noah_XBT/status/1675571382929747968) with the message: “This request looks like it might be automated. To protect our users from spam and other malicious activity we can’t complete this action right now. Please try again later.”


Also impacting the user experience is Musk’s attempt to tackle another type of bot swarming the site: those used by AI firms to “scrape” data in order to feed their models.


Over the weekend, Musk announced that the firm would be applying rate limits to accounts reading posts to mitigate “data scraping and system manipulation.”






## Tags:


### Autogenerated tags:

