# Quarter of Security Pros Say Mental Health Has Worsened
## Over a fifth are “very stressed” at work
## Information:

+ Link: https://www.infosecurity-magazine.com/news/quarter-security-pros-mental/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 12 May 2022, 07:30
+ Date scraped: 12 May 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b02dea63-48c7-43ca-8d64-4d5c4d194d9a.jpg)

Over a quarter (27%) of information security professionals say their mental health has declined over the past year, impacting productivity, according to a new study from Tines.


The automation specialist polled over 1000 security pros in the US and Europe to compile its latest [*State of Mental Health in Cybersecurity*](https://www.tines.com/reports/state-of-mental-health-in-cybersecurity/) report, which is being published to coincide with [Mental Health Awareness Week](https://www.mentalhealth.org.uk/campaigns/mental-health-awareness-week)in the UK and a [similar event in Europe](https://eurohealthnet.eu/publication/european-mental-health-week-2022/).


Although only 17% of respondents ranked their mental health as “poor,” many more said it had taken a dive in 2021. Part of the reason is likely to be workplace pressure: two-thirds (66%) experience stress at work, and 63% claimed stress levels have risen over the past year.


Unfortunately, this could be affecting their performance at work. Some 64% of respondents admitted that mental health impacts their ability to get the job done, and the same number said work affects their mental health.


It also appears that employers could be doing more to support their security teams. Only around half (57%) said their workplace provides resources for mental health support and wellbeing and even fewer (54%) said their workplace prioritizes mental health.


The problem has become so acute that half (51%) of the security pros polled said they’d been prescribed medication to cope with their mental health challenges, and even more (58%) said they’re currently taking medication. Half (49%) are seeing a therapist.


“Prioritizing your team’s mental health is more critical now than ever. It not only involves reducing workplace stress, frustrations, and friction that can impact mental health, but also providing the resources and support needed to help your team understand and improve their mental health as well,” said Eoin Hinchy, CEO and co-founder of Tines.


“In my 15 years of being a security practitioner, I saw first hand how burnout impacted my team.”


The study chimes with [recent research](https://www.infosecurity-magazine.com/news/half-security-leaders-consider/)from Vectra AI, which revealed that half of UK CISOs are thinking of quitting their roles due to burnout.





## Tags:


### Autogenerated tags:

