# Scams Now Make Up 75% of Cyber-Threats
## Norton report warns generative AI is making an impact
## Information:

+ Link: https://www.infosecurity-magazine.com/news/scams-now-make-up-75-cyber-threats/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 21 September 2023, 10:00
+ Date scraped: 21 September 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/5950bb4b-b025-4ebc-83c4-95c160007a0a.png)


Scams involving human manipulation comprised 75% of all desktop threats in the first half of 2023, according to new data from Norton.


The consumer security vendor analyzed its own tracking and blocking data to compile the latest *Consumer Cyber Safety Pulse* report.


Norton claimed to have blocked over 1.5 billion threats in the first half of the year, including eight million phishing attempts, 3.5 million desktop threats and nearly 33,000 mobile threats.


The vendor said it saw a rise in three particular scams:


* E-shop scams, where fake online stores are created to lure shoppers with popular products offered at huge discounts. However, the product is never delivered and scammers exit with the victim’s card details and payment
* Sextortion, where scammers threaten to release compromising information on a victim unless a ransom is paid. Often they claim to have managed to capture images or video through their webcam
* Tech support, a classic scam where fraudsters pose as tech support agents from reputable companies, deceive victims into granting remote access to their computers, and then steal financial data or trick them into handing it over


[*Read more on scams: Scam Page Volumes Surge 304% Annually*](https://www.infosecurity-magazine.com/news/sextortion-scams-surge-178-in-a/)


“We’ve found scammers are leaning on old methods to lure victims, but they now have a more sophisticated arsenal at their disposal to make these schemes more realistic,” said Luis Corrons, security evangelist for Norton.


“Leveraging AI, criminals are creating scams that are not only more credible but alarmingly real, making scams more convincing and harder to detect, which is why it’s so important that consumers know what to be aware of.”


[The firm’s data](https://us.norton.com/blog/emerging-threats/pulse-report-september-2023) is partially corroborated by third-party evidence. In August, [ESET said](https://www.infosecurity-magazine.com/news/sextortion-scams-surge-178-in-a/) it detected a 178% increase in sextortion emails between the first half of 2022 and the same period in 2023, marking the category out as a top threat.







## Tags:


### Autogenerated tags:
norton scammers
