# Surveillance Commissioner Blasts Cops for Data Retention
## Fraser Sampson says UK police have three million photos of innocent people
## Information:

+ Link: https://www.infosecurity-magazine.com/news/surveillance-commissioner-blasts/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 30 October 2023, 10:30
+ Date scraped: 30 October 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f928706b-5d54-4a1f-b1eb-8b59c9bc139b.png)


British police continue to hold millions of images of innocent citizens a decade after being ordered to destroy them, the UK’s outgoing biometrics and surveillance commissioner has revealed.


Fraser Sampson, who will end his term tomorrow, told *The Guardian* that a high court ruling in 2012 ordered police to dispose of custody photographs for individuals who were subsequently not charged with any crimes.


He estimated the number of these photographs to be “well over” three million.


“Eleven years later they have still got them. And the answer to that has been: ‘Well they’re retained on a database that doesn’t have the bulk delete capability,’” Sampson told the paper.


“I’ve said: ‘Well that can’t possibly be a defence because you built it.’ So what the police are trying to do at the moment is migrate that, create a new database and move everything off it that is legitimate, and by a process of elimination all that’s left can be deleted. But in terms of public trust and confidence it’s not a great place to be if that’s the only plan you have.”


[*Read more on facial recognition: Police Use of Facial Recognition Ruled Unlawful in World-First Case*](https://www.infosecurity-magazine.com/news/police-facial-recognition/)


Retention of such images will be of particular concern in an age of AI-powered facial recognition technology, which could be used to pick suspects out of a crowd if they provide a match.


Sampson argued there are currently insufficient checks and balances governing police use of such privacy-invasive technology.


Databases of facial images could be compiled not just by capture from official police cameras but also from social media, where huge volumes are shared on a daily basis by private users.


“All of a sudden you can tap that ocean. Our regulatory framework hasn’t seen any account of that at all. It still just regulates those cameras that are owned and operated by police and local authorities, which is a tiny fraction,” [Sampson argued](https://www.theguardian.com/uk-news/2023/oct/29/britain-omni-surveillance-society-watchdog-warns).


Controversial facial recognition firm Clearview AI has built a database of billions of images scraped from the internet to help law enforcement clients identify suspects via surveillance cameras.


However, it recently escaped a multimillion-pound [regulatory fine](https://www.infosecurity-magazine.com/news/ico-fines-clearview-ai-75m/) after a UK court ruled that it only provided services to non-UK or EU law enforcement.






## Tags:


### Autogenerated tags:
sampson
