# Teen Found Alive After “Cyber-Kidnapping” Incident
## A Chinese foreign exchange student has been found after online scammers extorted money from his parents
## Information:

+ Link: https://www.infosecurity-magazine.com/news/teen-found-alive-cyberkidnapping/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 02 January 2024, 10:30
+ Date scraped: 02 January 2024, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a2a78ae2-1c57-48d2-8fc8-484d45d07ce8.jpeg)


A Chinese foreign exchange student has been found alive and well by Utah police after being caught up in what authorities are claiming to be a “cyber-kidnapping” case.


Kai Zhuang, 17, was reported on December 28 by his parents in China as having been kidnapped, according to ABC4 Utah.


They had apparently received a ransom photo of Zhuang and subsequently sent the extortionists $80,000. Police later found him “alive but very cold and scared” in a tent in a mountainous area around 30 miles north, near Brigham City.


Officers reportedly traced Zhuang by analyzing previous purchases and phone records, as well as geolocating his mobile device.


[*Read more on kidnapping: “Unusually Unhinged” Cyber-stalker Jailed For 10 Years*](https://www.infosecurity-magazine.com/news/unusually-unhinged-cyberstalker/)


Reports suggest that “cyber-kidnapping” cases like these are becoming more common, with digital fraudsters targeting Chinese foreign exchange students in the US. Both the student and their parents are contacted separately and told the other party is in danger if they don’t follow their orders.


While demanding a ransom from the parents, they apparently tell the student to isolate themselves in a remote spot, monitoring their mobile communications. In order to turn up the pressure on the parents to pay, they’ll persuade the student to take a photo of themselves which makes it appear as if they’re being held against their will.


The FBI is thought to be investigating a recent spike in such cases, which appear to combine social engineering with remote access malware.


However, “cyber-kidnapping” of this sort is not to be confused with “[virtual kidnapping](https://www.trendmicro.com/vinfo/gb/security/news/cybercrime-and-digital-threats/how-cybercriminals-can-perform-virtual-kidnapping-scams-using-ai-voice-cloning-tools-and-chatgpt),” where deepfake audio and generative AI tools are used to convince parents that their son or daughter has been abducted.


In those cases, the parents are urged to pay after receiving a distressing phone call from their blackmailers, who use voice cloning technology to play a brief message which sounds like the child is there with them.






## Tags:


### Autogenerated tags:
cyber-kidnapping” zhuang
