# UK Branded Europe’s “Capital of Card Fraud”
## Think tank claims British consumers suffer the highest losses
## Information:

+ Link: https://www.infosecurity-magazine.com/news/uk-branded-europes-capital-of-card/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 05 August 2022, 08:00
+ Date scraped: 05 August 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8a4bfd8f-7b1f-4091-bd58-1f8b5de289c8.jpg)

UK consumers are more likely to be hit by card fraud and suffer higher losses than their European counterparts, according to new data shared by the Social Market Foundation (SMF).


The London-based think tank analyzed data from the European Central Bank to reveal that in the UK, the rate of fraud is 134 cases per 1000 people, or around 13%. That’s far higher than second placed France (115) and Spain (37) in third.


Worse still, the cost of fraud per 1000 people is £8833 in the UK, versus only £6069 in France and £2377 in Spain.


Although [the figures](https://www.smf.co.uk/uk-is-card-fraud-capital-of-europe-think-tank/) come from 2019, the trends are unlikely to have shifted much since.


A [report last year](https://www.infosecurity-magazine.com/news/online-fraud-uk-increases-last/) claimed that e-commerce fraud in the UK rose by 179% from 2010 to 2020, with an estimated £8909 lost per 1000 victims.


The issue was highlighted in a [report from the highly respected Royal United Services Institute (RUSI) think tank](https://www.infosecurity-magazine.com/news/uk-spies-called-on-to-help-in/) last year, which branded fraud a serious threat to the UK’s national security and called for a “major systemic shift” in government strategy.


“Britain’s shocking record on card fraud compared to major European economies is yet another reminder of how UK law enforcement has failed to keep up with the epidemic. Policymakers need to reflect further on why we’re at this stage,” argued SMF senior researcher, Richard Hyde.


“Solving the crisis will take more than just increased police staff. Whilst specialist staff will certainly play a crucial role, the entire fraud law enforcement landscape needs an overhaul – with reforms that will transform the system and enact lasting change.”


Mark Crichton, head of product at fraud prevention firm [Outseer](https://www.outseer.com/), argued that banks should also invest in the right AI-powered solutions to spot and stop fraudulent transactions.


“Also, as consumers, we should all take a pause when being asked to make a payment to a new account, we should verify the source of the request and be as confident as we can that the request is genuine,” he added.


“Whilst government and banks need to ensure they play their part – including education and awareness – the convenience of immediate payments also requires more diligence on behalf of the consumer.”





## Tags:


### Autogenerated tags:
uk
