# US Consumers Lose a Record $10bn+ to Fraud Last Year
## Fraud cost US adults over $10bn in 2023, a record high, says the FTC
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-consumers-lose-10bn-fraud-last/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 12 February 2024, 09:30
+ Date scraped: 12 February 2024, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/2a6e3565-efec-4fa5-a153-529902314105.jpeg)


US adults lost over $10bn to fraud in 2023, with investment scams the biggest earner for threat actors, according to the latest figures from the Federal Trade Commission (FTC).


The figures represent a record high for fraud losses, having increased 14% year on year.


Investment scams made fraudsters over $4.6bn last year, a 21% increase on 2022. The second-highest grossing category was imposter fraud ($2.7bn). It was also the most frequently reported, followed by e-commerce fraud, fake prize scams, investment fraud and finally, business and job opportunity scams.


Losses to business imposters climbed from $666m in 2022 to $752m a year later.


[*Read more on fraud: UK Court Backlog Blocks Attempts to Fight Fraud Epidemic*](https://www.infosecurity-magazine.com/news/uk-court-backlog-fight-fraud/)


The FTC claimed it received fraud reports from 2.6 million consumers last year, around the same number as 2022. This indicates that victims are increasingly losing more per incident.


Interestingly, email became the most popular vector for fraud in 2023, displacing text messages, which held the number one spot in 2022. Prior to that, phone calls were for decades the most common way for scammers to contact their victims, the FTC claimed.


They remained the second most commonly reported contact method for fraud in 2023, followed by text messages.


Phone calls also represented the highest per person median fraud loss ($1480) in 2023, although social media garnered the highest overall reported losses ($1.4bn).


Bank transfers and payments accounted for the largest losses ($1.8bn) in 2023, followed by cryptocurrency ($1.4bn) and wire transfers ($343.7m).


“Digital tools are making it easier than ever to target hard-working Americans, and we see the effects of that in the data we’re releasing today,” said [Samuel Levine](https://www.ftc.gov/news-events/news/press-releases/2024/02/nationwide-fraud-losses-top-10-billion-2023-ftc-steps-efforts-protect-public), director of the FTC’s Bureau of Consumer Protection. “The FTC is working hard to take action against those scams.”


In a move to limit the impact of technology innovation on fraud, the [FCC last week banned](https://www.infosecurity-magazine.com/news/ai-robocalls-banned-us-election/) the use of AI-generated voice calls. The move was made as an attempt to protect US voters from spamming and disinformation efforts ahead of the presidential elections in November.






## Tags:


### Autogenerated tags:
ftc
