# US Cybersecurity Lab Suffers Major Data Breach
## Idaho National Laboratory is also a center for nuclear research
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-cybersecurity-lab-major-data/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 21 November 2023, 09:30
+ Date scraped: 21 November 2023, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a0abb322-8733-47d3-bde0-3f030aa4768b.png)


A leading US laboratory famed for cybersecurity, nuclear and clean energy research has reportedly suffered a major breach of employee data.


Dating back to the 1940s, Idaho National Laboratory (INL) is responsible for generating the first usable electricity from nuclear power and developing the first nuclear propulsion systems for nuclear submarines and aircraft carriers.


More recently, [it claims](https://factsheets.inl.gov/FactSheets/Cybersecurity Capabilities.pdf) to have become “a world leader in securing critical infrastructure systems,” and particularly industrial control systems.


However, local reports claim the facility suffered a massive data breach affecting its HR systems on Sunday night.


[*Read more on employee breaches: Irish Food Giant Dole Admits Employee Data Breach*](https://www.infosecurity-magazine.com/news/irish-food-dole-employee-data/)


“Earlier this morning, Idaho National Laboratory determined that it was the target of a cybersecurity data breach, affecting the servers supporting its Oracle HCM system, which supports its human resources applications,” spokesperson Lori McNamara told EastIdahoNews.com.


“INL has taken immediate action to protect employee data. INL has been in touch with federal law enforcement agencies, including the FBI and the Department of Homeland Security’s Cybersecurity and Infrastructure Security Agency to investigate the extent of data impacted in this incident.”


An unnamed hacktivist group has claimed responsibility for the incident on social media, after claiming to have obtained “hundreds of thousands” of data points from the INL. [This reportedly includes](https://www.eastidahonews.com/2023/11/idaho-national-laboratory-experiences-massive-data-breach-employee-information-leaked-online/) dates of birth, email addresses, phone numbers, Social Security numbers, physical addresses and employment information.


As one of 17 US Department of Energy national labs, INL is said to be home to over 6000 researchers and support staff.


[Token](https://www.tokenring.com/) CEO, John Gunn, argued that 90% of data breaches stem from a successful phishing attack, with legacy multi-factor authentication (MFA) often to blame.


“So many headlines and so many breached companies – and all from the same vulnerability,” he added. “It will only get worse as cyber-criminals expand their use of AI.”


Image credit: Michael Vi / Shutterstock.com






## Tags:


### Autogenerated tags:
inl cybersecurity
