# Google Cloud Rolls Out Security AI Workbench For Threat Detection
## Google has announced the launching of an AI-powered platform for improved security. Dubbed the “Google Cloud Security AI Workbench,” the tool aims at improving threat detection and management to facilitate the cybersecurity community. Google Cloud Security
## Information:

+ Link: https://latesthackingnews.com/2023/04/29/google-cloud-rolls-out-security-ai-workbench-for-threat-detection/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 29 April 2023, 14:05
+ Date scraped: 29 April 2023, 16:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2017/10/google-ai-e1457608790955.jpg)

 *3* Google has announced the launching of an AI-powered platform for improved security. Dubbed the “Google Cloud Security AI Workbench,” the tool aims at improving threat detection and management to facilitate the cybersecurity community.

 ## Google Cloud Security AI Workbench To Manage Threat Detection

 According to a recent [post](https://cloud.google.com/blog/products/identity-security/rsa-google-cloud-security-ai-workbench-generative-ai) from Google Cloud Security VP/GM, Sunil Potti, the tech giant has now decided to leverage AI for enhanced security management. Specifically, the firm has announced rolling out Google Cloud Security AI Workbench – an AI-powered security platform.

 As explained, the new security suite leverages an advanced security large language model (LLM) – the Sec-PaLM. This unique model blends Google’s threat landscape visibility with Mandiant’s threat intelligence to deliver the desired security performances tailored according to different use cases.

 Besides, Google has developed this suite using Google Cloud’s [Vertex AI](https://cloud.google.com/blog/products/ai-machine-learning/generative-ai-for-businesses-and-governments) infrastructure, enabling users to have better control over the data they share with the platform.

 Simply put, the Security AI Benchwork is a suite of numerous Sec-PaLM-driven features meant for helping professionals [stay ahead](https://latesthackingnews.com/2021/07/29/organizations-are-making-incremental-investments-on-modifying-web-application-firewall-to-stay-ahead-of-cybersecurity-threats/) in the security realm. Google backs these features using top-notch threat intelligence and AI-based threat detections and analyses to proactively repel future attacks. These include,

 * [VirusTotal Code Insight](https://blog.virustotal.com/2023/04/introducing-virustotal-code-insight.html)
* [Mandiant Breach Analytics for Chronicle](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-investigation-chronicle-security-operations)
* [Assured OSS](https://cloud.google.com/assured-open-source-software)
* [Mandiant Threat Intelligence AI](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-insights-threat-intelligence)

 Together, these tools will not only help the professionals in effectively responding to incoming threats but also reduce the time required for securing vast attack surface areas due to the simple yet effective AI-powered tools.

 Although, Google’s announcement doesn’t come first as Microsoft has already launched a similar thing recently – the [Security CoPilot](https://latesthackingnews.com/2023/03/30/microsoft-rolls-out-security-copilot-for-swift-incident-response/).

 However, the two are different in that Microsoft’s Security CoPilot should facilitate the security teams in swift incident response. Whereas the Google Cloud Security AI Workbench is an inclusive security suite that assists in faster and more effective threat detection and landscape management.

 Also, it has improved its [Chronicle AI](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-investigation-chronicle-security-operations) and [Security Command Center AI](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-risk-summaries-security-command-center) solutions with Sec-PaLM to facilitate the professionals ‘do’ security with minimal friction.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
google cloud ai-powered mandiant
