# Guardz Launches Pioneering Cyber Insurance with Active Protection Exclusively for SMBs
## The new offering uniquely qualifies small businesses to obtain cyber insurance and enables them to acquire it through Guardz’s extensive network of MSP partners Miami, FL, May 21, 2024 – Guardz, the AI-powered cybersecurity company empowering
## Information:

+ Link: https://latesthackingnews.com/2024/05/21/guardz-launches-pioneering-cyber-insurance-with-active-protection-exclusively-for-smbs/
+ Source: Latest Hacking News
+ Author: Mic Johnson
+ Date published: 21 May 2024, 14:00
+ Date scraped: 21 May 2024, 15:08

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2024/05/job-5382501_640.jpg)

 *The new offering uniquely qualifies small businesses to obtain cyber insurance and enables them to acquire it through Guardz’s extensive network of MSP partners*

 **Miami, FL, May 21, 2024** – [Guardz](https://guardz.com/)**,** the AI-powered cybersecurity company empowering MSPs and IT professionals to deliver comprehensive security solutions for SMBs, today announced the launch of its cyber insurance offering coupled with active cyber protection, tailored specifically for small and medium sized businesses (SMBs). Available across the US to businesses both directly and through a network of Managed Service Providers (MSPs), the unified Guardz offering is bridging the gap of secure and insure that SMBs and MSPs face in the cybersecurity realm. For the first time, it allows SMBs that were not previously eligible for cyber insurance to receive the protection, coverage, and support they need to thrive in an evolving threat landscape.

 The challenge for SMBs seeking cyber insurance is evident: despite [89%](https://guardz.com/go/survey/) recognizing its necessity, only [26%](https://www.cnbc.com/2021/08/10/main-street-overconfidence-small-businesses-dont-worry-about-hacking.html) have secured it. This gap highlights long standing issues in the industry, marked by complex and time-consuming processes for obtaining cyber insurance, challenging eligibility requirements, high risk, and high costs. SMBs need to be protected from the inside out, and yet they encounter barriers such as intricate underwriting, tedious questionnaires, and a lack of tailored policies. At times, SMBs can’t even qualify for a policy due to a lack of sufficient cybersecurity protections, or the high risk they pose for the insurance carrier results in prohibitively expensive policies. With [new SEC cybersecurity rules](https://www.thomsonreuters.com/en-us/posts/government/sec-cybersecurity-rules/) now in effect, preparedness is all the more important for private companies of all sizes, necessitating both active protection and insurance for true cyber resilience.

 Guardz aims to set a new industry standard with its AI-powered, unified detection, response, and insurance coverage, available both directly to SMBs online via the Guardz website and to those businesses working with Guardz MSP partners. Now available across a majority of US states, the cyber insurance policy offers competitive pricing and a coverage limit of up to $3M, including media content liability, hardware replacement coverage, and ransom payment coverage. Guardz automatically assesses and monitors the inquiring business’s cyber posture, simplifying and shortening the onboarding process while eliminating tedious questionnaires normally associated with applying for a new policy, ultimately saving valuable time and resources for businesses.

 “Small and medium-size businesses underpin the US economy and yet they are often unable to obtain the cyber protection and insurance they need to survive and thrive.  This is why we’ve developed a solution that enhances their end-to-end protection, delivered by a network of hundreds of highly professional MSPs,” said Dor Eisner, CEO & Co-Founder of Guardz. “With the addition of our cyber insurance offering, the Guardz solution is a game-changer for SMBs. We’re not only securing these vital businesses by making them eligible for insurance, we’re also forging partnerships and building a community of secured and insured businesses that are more resilient than ever before.”

 For SMBs who are currently uninsurable due to a lack of specific security measures, Guardz seamlessly connects them with its MSP partners, ensuring access to expert support. Additionally, offering these previously ineligible companies the unified Guardz cybersecurity solution renders them eligible to purchase a policy. This personalized approach not only ensures tailored solutions and cyber resilience for businesses, but also fosters additional collaboration with the MSP community, empowering them to deliver exceptional services to their clients alongside Guardz.

 For more information about Guardz and its holistic cyber insurance offering, please visit [here](https://guardz.com/blog/no-brokers-eligibility-assurance-and-peace-of-mind-guardz-unveils-cyber-insurance-for-smbs/).

 **About Guardz**

 [Guardz](https://guardz.com/) is an AI-powered, unified cybersecurity platform that empowers MSPs to secure and insure SMBs against ever-evolving threats such as account compromise, phishing, ransomware, data loss, and user risks by leveraging AI in a multilayered approach. The solution streamlines cybersecurity with its automated detection and response capabilities across users, emails, devices, data, and cloud apps, all from a single pane of glass. By combining robust cybersecurity technology and deep insurance expertise, Guardz ensures that businesses’ security is consistently monitored, managed, and optimized to prevent the next attack and mitigate the risk. Guardz was founded by Dor Eisner and Alon Lavi along with a team of cyber and insurance experts who combine innovation, experience, and creativity to create a safer digital world for small businesses.

 **Media Contact** Allison Grey  
 Headline Media  
 [allison@headline.media](mailto:allison@headline.media)

 US: [+1 323 283 8176](tel:+13232838176)

 UK: [+44 203 807 4482](tel:+442038074482)

 IL: [+972 53 820 2606](tel:+972538202606)

   


## Tags:
***email-adresses***: mediaallison@headline.media

### Autogenerated tags:
guardz smbs cybersecurity msp msps ai-powered
