# Guardz Welcomes SentinelOne as Strategic Partner and Investor to Boost Cybersecurity Defenses for SMBs
## [Miami, FL – April 16, 2023] – Guardz, the cybersecurity company securing and insuring small and medium-sized businesses, today announced a strategic partnership with SentinelOne, the leader in AI-powered security. The partnership includes an investment
## Information:

+ Link: https://latesthackingnews.com/2024/04/16/guardz-welcomes-sentinelone-as-strategic-partner-and-investor-to-boost-cybersecurity-defenses-for-smbs/
+ Source: Latest Hacking News
+ Author: Mic Johnson
+ Date published: 16 April 2024, 14:00
+ Date scraped: 16 April 2024, 14:08

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2024/04/smart-home-3148026_640.jpg)

 *1* **[Miami, FL** **– April 16, 2023]** – [Guardz](https://guardz.com/), the cybersecurity company securing and insuring small and medium-sized businesses, today announced a strategic partnership with [SentinelOne](https://www.sentinelone.com/), the leader in AI-powered security. The partnership includes an investment from [S Ventures](https://www.sentinelone.com/lp/s-ventures/), SentinelOne’s venture fund. Guardz and SentinelOne will collaborate on technological advancements and go-to- market strategies, together empowering Managed Service Providers (MSPs) to better serve their small and medium-sized business (SMB) clients in the face of rising and increasingly sophisticated cyber threats.

 Today, SMBs are faced with unique cybersecurity challenges amidst the ever-evolving threat landscape. Growing cloud and SaaS adoption combined with constrained budgets and staffing limitations pose significant challenges in managing these businesses’ IT infrastructure. With [43%](https://smallbiztrends.com/2023/05/small-business-cybersecurity.html) of cyber-attacks targeting SMBs and only about [one-quarter (26%)](https://www.cnbc.com/2021/08/10/main-street-overconfidence-small-businesses-dont-worry-about-hacking.html) of SMBs saying they possess cyber insurance, the need for tailored solutions is clear – and SMBs are increasingly turning to MSPs to handle their cybersecurity, reflecting a growing demand for specialized and customer-centric cyber protection.

 The AI-powered Guardz platform is purpose-built for MSPs, empowering them to safeguard their SMB customers. Unlike conventional point solutions, Guardz offers a unified AI-driven platform equipped with automated detection and response capabilities to enable MSPs to proactively secure SMBs’ digital assets across users, emails, devices, data and cloud applications. Its cost-effective solution offers full-stack security from a single pane of glass, with easy onboarding. Together, Guardz and SentinelOne will work to advance the Guardz technology and go-to-market strategy. In doing so, they will help make comprehensive, cutting-edge cybersecurity available to businesses of all sizes, ensuring they can defend themselves with the same level of sophistication and efficiency as larger enterprises.

 “This strategic partnership marks a significant milestone for Guardz. With SentinelOne’s industry expertise and reach and our track record of providing tailored cybersecurity for MSPs and their customers, we will together ensure a more cyber resilient future for SMBs amid increasingly sophisticated cyber threats,” said Dor Eisner, CEO and Co-Founder of Guardz. “We look forward to continuing to innovate and push the envelope together to ensure the continuity of these businesses and build a safer digital ecosystem across the globe.”

 In January of 2024, Guardz raised a $18M Series A led by Glilot+, the early growth fund of [Glilot Capital](https://www.glilotcapital.com/). Since its launch in 2023, the company has experienced rapid growth, having partnered with hundreds of MSPs and securing thousands of the businesses they manage in the US and Europe over the past year.

 “Guardz offers a modern approach to protect the underserved SMB market, developing a unified cybersecurity solution that is built for MSPs from day one,” said Ken Marks, Vice President, Worldwide Channels & MSSP at SentinelOne. “This investment underscores SentinelOne’s unwavering commitment to pioneering cybersecurity solutions and amplifies our partner-first philosophy.”

 For more information about Guardz and their partnership with SentinelOne please visit XX.

 **About Guardz**

 [Guardz](https://guardz.com/) is a holistic cybersecurity solution built to empower MSPs to secure and insure SMEs against ever-evolving threats such as phishing, ransomware attacks, data loss, and user risks by leveraging AI and a multilayered approach. The solution streamlines cybersecurity with its automated detection and response capabilities across users, emails, devices, data, and cloud apps, all from a single pane of glass. By combining robust cybersecurity technology and deep insurance expertise, Guardz ensures that businesses’ security is consistently monitored, managed, and optimized to prevent the next attack and mitigate the risk. Guardz was founded in 2022 by Dor Eisner and Alon Lavi along with a team of cyber and insurance experts who combine innovation, experience, and creativity to create a safer digital world for small businesses.

 **About SentinelOne**

 SentinelOne is a global leader in AI-powered security. SentinelOne’s Singularity™ Platform detects, prevents, and responds to cyber attacks at machine speed, empowering organizations to secure endpoints, cloud workloads, containers, identities, and mobile and network-connected devices with speed, accuracy, and simplicity. Over 11,500 customers, including Fortune 10, Fortune 500, Global 2000 companies, and prominent governments, trust SentinelOne to secure the future. To learn more, visit [www.sentinelone.com](http://www.sentinelone.com/)

 **Media Contact** Allison Grey  
 Headline Media  
 [allison@headline.media](mailto:allison@headline.media)

 US: +1 323 283 8176

 UK: +44 203 807 4482

 IL: +972 53 820 2606

   


## Tags:
***email-adresses***: allison@headline.media
***urls***: www.sentinelone.com

### Autogenerated tags:
guardz sentinelone cybersecurity msps smbs cloud ai-powered smb
