# Microsoft Authenticator Restricts Suspicious MFA Notifications
## The Redmond giant has recently announced introducing a new privacy feature to its authenticator app. With this feature, Microsoft Authenticator app now blocks suspicious multi-factor authentication notifications to prevent potential abuse. Microsoft Authenticator App Blocks Suspicious
## Information:

+ Link: https://latesthackingnews.com/2023/11/09/microsoft-authenticator-restricts-suspicious-mfa-notifications/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 09 November 2023, 12:55
+ Date scraped: 09 November 2023, 13:02

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/12/Technology-Cybersecurity.jpg)

 *1* The Redmond giant has recently announced introducing a new privacy feature to its authenticator app. With this feature, Microsoft Authenticator app now blocks suspicious multi-factor authentication notifications to prevent potential abuse.

 Microsoft Authenticator App Blocks Suspicious Push Notifications
----------------------------------------------------------------

 In a [recent post](https://techcommunity.microsoft.com/t5/microsoft-entra-azure-ad-blog/emphasizing-security-by-default-with-advanced-microsoft/ba-p/3773130), Alex Weinert, VP Director of Identity Security at Microsoft, announced the roll-out of a new security feature in the Microsoft Authenticator. Specifically, the new feature in the Authenticator app blocks suspicious multi-factor authentication alerts to prevent malicious logins to Microsoft accounts.

 As explained, despite securing the MFA alerts feature in Microsoft Authenticator, it remained possible for an adversary to abuse these notifications for phishing attacks. Therefore, to prevent this abuse, the tech giant has improvised the feature by segregating safe login alerts and suspicious notifications.

 Specifically, when the Authenticator app detects a safe authentication alert, it appears on the screen as a timed push notification. However, suspicious logins do not appear on screen; rather, the app requires the user to check the Authenticator to review the request. As stated in the post,

 
> In the event of a login request that looks risky to us, the standard notification will not be sent to the user. Instead, they’ll be given the following instructions: “*Open your Authenticator app and enter the number shown to sign in*,” with no corresponding notification displayed on the user’s phone.  
>  When the user opens their Authenticator app, it will present the request, allowing the user to take appropriate action.
> 
> 

 If the user approves the request, only then the app allows the account login, ensuring that no malicious requests inadvertently pass through.

 Microsoft already rolled out this feature with the Authenticator app in late September 2023. Since then, the feature has detected and blocked over 6 million passwordless and MFA notifications. According to Weinert, most of these included malicious, hacker-generated alerts, from which Microsoft Authenticator saved the users.

 Microsoft Authenticator is a robust authenticator app empowering users with a safe account login experience preventing password breaches. The app boasts a huge customer base, attracting home and professional users alike. And now, given this successful rollout of the new feature, Microsoft believes it will further streamline the user experience, [enhancing security](https://latesthackingnews.com/2022/01/31/how-to-make-your-smartphone-secure-with-these-7-apps/).

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
microsoft
