# Microsoft Launches Bug Bounty Program For AI Bing Across All Products
## Following the roll-out of new AI-powered Bing across different products, Microsoft has launched a dedicated bug bounty program for this technology. Under this program, security researchers and bug hunters can earn up to $15,000 for
## Information:

+ Link: https://latesthackingnews.com/2023/10/16/microsoft-launches-bug-bounty-program-for-ai-bing-across-all-products/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 16 October 2023, 14:42
+ Date scraped: 16 October 2023, 17:01

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/02/cyber-security-3374252_640-scaled.jpg)

 *35* Following the roll-out of new AI-powered Bing across different products, Microsoft has launched a dedicated bug bounty program for this technology. Under this program, security researchers and bug hunters can earn up to $15,000 for reporting relevant vulnerabilities.

 Microsoft Announces Bug Bounty For AI-Powered Bing
--------------------------------------------------

 According to a recent [post](https://msrc.microsoft.com/blog/2023/10/introducing-the-microsoft-ai-bug-bounty-program-featuring-the-ai-powered-bing-experience/), Microsoft has announced launching a dedicated bug bounty program for its new Bing. Under this program, the tech giant welcomes bug reports for all its products, flaunting the new AI-Bing experience. And for this effort, the firm has pledged lucrative rewards for the researchers.

 Specifically, the products eligible for this Microsoft AI bug bounty program include the Edge browser’s Bing integration, Bing Chat for Enterprise, AI integration on the Bing search website (bing.com), and AI-powered Bing experience with Skype and Microsoft Start applications (for iOS and Android systems).

 The researchers submitting their bug reports may receive from $2,000 to $15,000 (USD) bounties, as mentioned on Microsoft’s [bounty program website](https://www.microsoft.com/en-us/msrc/bounty-ai).

 This program particularly deals with AI-related Bing vulnerabilities. For vulnerabilities in other Bing-related products, Microsoft will handle the reports under the [M365 Bounty Program](https://www.microsoft.com/en-us/msrc/bounty-online-services). Recognizing that correctly submitting the bug reports for the relevant platform can be difficult, Microsoft assured rerouting the reports to the relevant program after reviewing the submission.

 The Redmond giant rolled out the new AI-powered Bing Search as the innovative smart assistant for users. By [integrating OpenAI’s ChatGPT with its search engine, Bing](https://latesthackingnews.com/2023/02/09/microsoft-empowers-its-bing-and-edge-with-chatgpt-ai-chatbot/), Microsoft developed a one-stop solution for Bing.com and Microsoft Edge users to solve their queries intelligently.

 Following its rise in popularity, the technology also garnered negative attention, eventually becoming an [inadvertent vector for malware distribution](https://latesthackingnews.com/2023/10/02/hackers-meddle-with-bing-chat-ads-to-promote-malicious-links/). Hence, the recent move to invite the security community to assess Bing AI’s defense against existing threats made perfect sense.

 With the dedicated bug bounty program, Microsoft not only gives bug hunters another opportunity to make money but also steps ahead to ensure a safe AI experience for Bing users.

 Let us know your thoughts in the comments.

    


## Tags:


### Autogenerated tags:
microsoft ai-powered
