# OpenAI ChatGPT Bug Bounty Program Rewards Upto $20k
## While ChatGPT has drawn immense attention from digital users owing to its large list of features, it now begins to attract people from the cybersecurity world too. Recently, OpenAI – the parent firm behind ChatGPT
## Information:

+ Link: https://latesthackingnews.com/2023/04/17/openai-chatgpt-bug-bounty-program-rewards-upto-20k/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 17 April 2023, 14:43
+ Date scraped: 17 April 2023, 18:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/08/bug-bounty.jpg)

 *37* While ChatGPT has drawn immense attention from digital users owing to its large list of features, it now begins to attract people from the cybersecurity world too. Recently, OpenAI – the parent firm behind ChatGPT – announced the launching of a bug bounty program for the AI tool, with rewards ranging between $200 and $20,000.

 ## OpenAI Rolls Out Bug Bounty Program For ChatGPT

 Recently OpenAI announced a dedicated bug bounty program for the public regarding its AI fame ChatGPT.

 As elaborated in its [blog post](https://openai.com/blog/bug-bounty-program), OpenAI decided on this move after realizing the potential security risks in its AI technology.

 
> We invest heavily in research and engineering to ensure our AI systems are safe and secure. However, as with any complex technology, we understand that vulnerabilities and flaws can emerge.
> 
> 

 Hence, the firm has set up a bug bounty program on Bugcrowd. OpenAI now invites researchers and bug hunters from around the world to scan its products for vulnerabilities.

 As mentioned on its official Bugcrowd [page](https://bugcrowd.com/openai), the scope of the program includes OpenAI APIs, ChatGPT, corporate targets (to which OpenAI’s information may be disclosed), and the relevant OpenAI website and services.

 The bounties start from $200 and go as high as $5000 for bugs related to corporate targets and $20,000 for ChatGPT issues.

 OpenAI’s ChatGPT garnered immense popularity recently. Around the launch of GPT-4, it seemed to take over *human* jobs with its remarkably *humane* intelligence soon, generating much stir.

 Some notable use cases when ChatGPT made it to the news include its [code suggestions for developers](https://latesthackingnews.com/2023/01/23/trojanpuzzle-attack-compels-ai-assistants-to-suggest-rogue-codes/), swift blog and [content creation](https://latesthackingnews.com/2023/02/06/openai-rolls-out-ai-text-detection-tool-following-chatgpts-popularity/) for copywriters, and providing fast and near-accurate answers to users’ queries with a human tone.

 Given these use cases, big firms like [Microsoft](https://latesthackingnews.com/2023/02/09/microsoft-empowers-its-bing-and-edge-with-chatgpt-ai-chatbot/), [Brave, and DuckDuckGo](https://latesthackingnews.com/2023/03/12/after-bing-brave-and-duckduckgo-also-integrate-ai-for-better-search/), also jumped on the bandwagon, integrating ChatGPT into their search engines for an enhanced user experience.

 And now, interested researchers and bug hunters can scan the tool for possible vulnerabilities, making it safer, alongside making money.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
chatgpt openai
