# VirusTotal Code Insights To Include Linux, Windows Script Files
## Shortly after publicly releasing VirusTotal Code Insights, Google announced expanding its scope to include Linux and Windows script files. This move will further help the researchers in analyzing malicious scripts and sharing insights with each
## Information:

+ Link: https://latesthackingnews.com/2023/05/20/virustotal-code-insights-to-include-linux-windows-script-files/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 20 May 2023, 10:12
+ Date scraped: 20 May 2023, 10:03

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2022/03/cyber-security-g469d0fd2f_640.jpeg)

 *2* Shortly after publicly releasing VirusTotal Code Insights, Google announced expanding its scope to include Linux and Windows script files. This move will further help the researchers in analyzing malicious scripts and sharing insights with each other.

 ## VirutsTotal Code Insights Supports More Script Files

 According to a recent [post](https://blog.virustotal.com/2023/05/vt-code-insight-updates-and-q-on.html) from Bernardo Quintero, founder VirusTotal, the service will expand its scope to include more scripts to facilitate better code analysis.

 Specifically, VirusTotal Code Insights will now include Linux and Windows malicious scripts and help the cybersec community in malware analysis.

 In April 2023, Google – the parent firm behind VirusTotal, announced introducing Code Insights as part of a dedicated “[Cloud Security AI Workbench](https://latesthackingnews.com/2023/04/29/google-cloud-rolls-out-security-ai-workbench-for-threat-detection/)” security suite. At that time, Code Insights typically focused on PowerShell files.

 But after the latest upgrade, Code Insights now supports more scripting languages. As Quintero mentioned in the post, the tool now supports Batch (BAT), Command Prompt (CMD), Shell scripts (SH), and VBScript (VBS).

 Alongside this upgrade, the tool has doubled the supported file size limits, thus supporting large file analyses.

 Besides, it also comes with an enhanced user interface, specifically limiting the amount of text displayed initially for analysis reports. As explained, it will now display only the first sentences of the report by default. Nonetheless, interested users can expand the display and read the report.

 Despite these upgrades, Code Insights cannot still analyze executable files. But the service pledges to include this, and other file formats, soon.

 Another major limitation that Quintero highlighted includes recognizing codes as the sole input. Without the context, it gets difficult to analyze the tool for potential maliciousness accurately. Nonetheless, the service is also working on expanding input to include other details, such as URLs and related file metadata, with the codes for precise analysis.

 Besides sharing the details about the latest update, VirusTotal also asked the community for any feedback that can help improve Code Insights.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
virustotal quintero
