# 5 Black Friday Scams to Watch Out For
## The scammers are ready. Are you? Keep your personal information, your bank account, and your packages safe this Black Friday with a few simple steps.
## Information:

+ Link: https://www.pcmag.com/news/black-friday-scams-to-watch-out-for
+ Source: PCMag
+ Author: Chandra Steele
+ Date published: 22 November 2023, 18:29
+ Date scraped: 01 December 2023, 19:21

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/5/5-black-fr/5-black-friday-scams-to-watch-out-for_j4yv.1200.jpg)


[Black Friday](https://www.pcmag.com/events/black-friday) is the day when most of us have bargains on the mind. But for some, it's one of the biggest days of the year to profit from scams. Thieves come out of the woodwork to capitalize on shopping events like this, so before you dive in to all the [deals](/news/149322/best-black-friday-2023-deals-what-to-expect-and-whats-available-now) this year, take some extra precautions to avoid getting duped. Here's what we recommend.



---

1. Don't Get Phished
--------------------

![](https://sm.pcmag.com/pcmag_uk/photo/s/set-of-thr/set-of-three-phones-displaying-scam-package-delivery-text-me_j7yg.jpg)(Credit: Getty Images/synthetick)

[Phishing scams](/antivirus/118573/how-to-avoid-phishing-scams) proliferate at this time of year. While online shopping sites are advertising deals, fake sites do the same, and they look very similar to legitimate ones. Links come in via emails, texts, and even search results. So instead of clicking on any link you encounter, a good practice is to type the name of the site directly into your browser or use an official app if the site has one, and search there to find the deal.

Likewise, lots of people will sign up for store [memberships](/help/143104/amazon-prime-membership-what-is-included-and-how-much-does-it-cost) just to take advantage of deals or [free shipping](https://www.pcmag.com/explainers/what-is-my-best-buy-membership-plan-free-shipping). Often part of the sign-up process is setting up a form of payment, and with such valuable information in play, scammers have devised all manner of clever ways to trick you into sharing it. For this reason, you should only sign up for memberships on a site whose address you have typed in yourself.

Don't let your guard down after you've pressed buy. After your order, you'll be eager to receive your packages, but if you get an email or text about an item with a delivery problem, do not click on it. This is a very common phishing scam that can look like it legitimately comes from the US Postal Service, UPS, FedEx, DHL, Amazon, or some other shipper. To see the status of your order, go directly to the site you ordered from, log in, and review your order status. There you'll have all of the info you need, including links to tracking for anything that has shipped.



---



---

2. Keep Your Credit Cards to Yourself
-------------------------------------

You’ve probably heard about the dangers of [credit card skimming](/security/36627/how-to-spot-and-avoid-credit-card-skimmers-and-shimmers) in the physical world, but it can happen online as well. Compromised websites can steal your info via e-skimming and there is virtually no way to tell at the time. 

There are some things you can do to prevent it, however. Using [security software](/suites-2/8400/the-best-security-suites) can help in the detection of malicious code on shopping sites. 

You can also use a [virtual credit card](https://www.cnbc.com/select/best-virtual-credit-cards) if your bank issues it. A virtual credit card links to your account but lets you enter a randomly generated number instead of your actual credit card number when shopping online. 

Many sites also offer the option to pay with [Apple Pay](/iphone-apps/92342/apple-pay), [Google Pay](/android-apps/71496/google-pay), or [PayPal](/personal-finance/1443/paypal) which means that you don't have to directly enter your credit card information when shopping.

Make sure you have credit card alerts set up for all your cards, whether you do it directly through the issuer or via a personal finance app; if there are fraudulent charges, you’ll be made aware.



---



---

3. Reviews Are Not Always Reliable
----------------------------------

![](https://sm.pcmag.com/pcmag_uk/photo/f/fakespot-s/fakespot-screenshot_2wyd.jpg)Fakespot(Credit: Mozilla)

Fake reviews are everywhere ([particularly on Amazon](/shopping/133344/how-to-spot-a-fake-review-on-amazon)). Be suspicious of short, generalized comments, whether positive or negative—particularly any that are excessively complimentary. Use tools such as the browser extension [Fakespot](https://www.fakespot.com/) from Mozilla to evaluate reviews on a variety of sites and the site [ReviewMeta](https://reviewmeta.com/) for Amazon reviews.

When you're purchasing electronics, the best way to judge whether a product is worth buying is to look for an external review on a reliable site (say, [the one you're on right now](/first-looks)).



---

4. Membership Has Its Risks
---------------------------

![](https://sm.pcmag.com/pcmag_uk/photo/a/amazon-web/amazon-website-showing-when-someones-prime-membership-expire_t9j5.jpg)(Credit: Amazon/PCMag)

One of the most common scams is an email or phone call that purports to be from Amazon telling you that your membership has expired or been [canceled](/shopping/88550/how-to-cancel-amazon-prime). If this happens to you, don't give out any information over the phone or click on any in an email. 

Instead, log in on Amazon.com and navigate to **Accounts & Lists > Prime Membership**. Under Amazon's navigation bar, you'll see your membership status and renewal date and can click on Manage Membership to make changes.

On the app, click on the person icon at the bottom, select Your Account, and scroll down to Manage Prime Membership. Click on it, and select Manage Membership.



---

5. Protect Your Packages
------------------------

![](https://sm.pcmag.com/pcmag_uk/photo/w/woman-and-/woman-and-her-dog-standing-in-front-of-a-bank-of-amazon-lock_476c.jpg)Amazon Locker(Credit: Amazon)

Thieves know to expect a bounty of unattended packages after Black Friday. You have a couple of options to [lower the chances they'll be stolen](/shopping/133443/how-to-protect-your-front-door-deliveries). 

The most direct way to do this is to buy online and select curbside pickup for nearby retailers that offer it. You’ll find this option at a range of stores, including Apple, Target, and Nordstrom.

dFor secure package delivery from any store, send them to a keyless [USPS Smart Locker,](https://faq.usps.com/s/article/USPS-Smart-Locker) where you can just pick them up by entering a secure code if your [local post office offers the service](https://www.uspssmartpackagelockers.com/locker-location). 

If you’re shopping on Amazon, you can have your packages arrive on a day of the week when you know you’ll be home by selecting that day as your Amazon Day. Go into your account and under Ordering and Shopping Preferences, click Amazon Day, and set your preferred day of the week. Then at checkout, choose to have your packages delivered on your Amazon Day.

You can also have your packages shipped to an [Amazon Hub Locker or Counter](https://zdcs.link/2vV71?_ga=454620900.1684873409&u=https%3A%2F%2Fphoenix-preview.pcmag.com%2Fhow-to%2Fhow-to-save-the-most-money-on-prime-day&cd2=Article&template=article-page&element_label=Amazon%20Hub%20locker%20or%20counter%20(Opens%20in%20a%20new%20window)&object_type=article&object_uuid=06p7Y4MgnusglGcEjRBdveq) nearby, where you can [pick up your packages](/gallery/120225/how-to-use-amazon-locker). A Locker is a secure, self-service container that is typically located in a supermarket, convenience store, or bank. A Counter is a counter at a retail location, such as a convenience store or pharmacy. When you check out, go to the shipping address, choose Your Pickup Locations, and then tap on Find a Pickup Location Near You. You’ll be able to select a Locker or Counter that’s nearby. 





## Tags:


### Autogenerated tags:

