# FTC Bans Rite Aid From Using AI Facial Recognition for Five Years
## Customers were approached by Rite Aid employees and erroneously accused of shoplifting because the technology incorrectly matched them to someone who had previously stolen items.
## Information:

+ Link: https://www.pcmag.com/news/ftc-bans-rite-aid-from-using-ai-facial-recognition-for-five-years
+ Source: PCMag
+ Author: Emily Price
+ Date published: 20 December 2023, 16:27
+ Date scraped: 20 December 2023, 17:05

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/f/ftc-bans-r/ftc-bans-rite-aid-from-using-ai-facial-recognition-for-five_bfbx.1200.jpg)


Rite Aid has been banned from using artificially intelligent facial recognition for five years after the Federal Trade Commission (FTC) found that the retailer deployed the technology in its stores without reasonable safeguards.

According to the FTC, Rite Aid’s facial-recognition technology incorrectly tagged some shoppers—most of whom were women and people of color—as shoplifters. The complaint says customers were approached by Rite Aid employees and erroneously accused of shoplifting because the technology incorrectly matched them to someone who had previously shoplifted from the store.

The company also kept a database of “persons of interest” believed to have engaged in criminal activity at another locations in the past, including their names and criminal background data. The company also collected “tens of thousands” of images of individuals, many low-quality, from its security cameras as well as employees' phones and news stories.

The low-quality images, in particular, led to many false positives in terms of identification, given that blurry photographs can look like a number of people.

“Rite Aid's reckless use of facial surveillance systems left its customers facing humiliation and other harms, and its order violations put consumers’ sensitive information at risk," Samuel Levine, Director of the FTC’s Bureau of Consumer Protection, said in a statement. “Today’s groundbreaking order makes clear that the Commission will be vigilant in protecting the public from unfair biometric surveillance and unfair data security practices.”

In addition to being banned from using AI facial recognition for five years, Rite Aid has also been ordered to delete images and photos it collected through the program, provide a notice to its customers that it plans to use biometric surveillance in its stores, and notify customers where their biometric data is enrolled in a database and when Rite Aid takes some sort of action against them based on that database.

In a [statement on its site](https://news.riteaid.com/press-releases/press-release-details/2023/Rite-Aid-Reaches-Settlement-with-FTC/default.aspx), Rite Aid says: “We are pleased to reach an agreement with the FTC and put this matter behind us. We respect the FTC’s inquiry and are aligned with the agency’s mission to protect consumer privacy. However, we fundamentally disagree with the facial recognition allegations in the agency’s complaint.”

The company also says the pilot program was only implemented in a small number of stores and was discontinued three years ago, before the FTC’s investigation began.





## Tags:


### Autogenerated tags:
ftc
