# Call for 2024 SC Awards nominations
## Starting now we officially welcome your to nominate your top products, solutions and standout individuals.
## Information:

+ Link: https://www.scmagazine.com/news/call-for-2024-sc-awards-nominations
+ Source: SC Magazine
+ Author: Tom Spring 
+ Date published: 26 March 2024, 00:00
+ Date scraped: 26 March 2024, 19:04

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/03/2024-SC-Awards-Logo-Extended.jpg)

The 2024 SC Awards season is now open. We welcome you to nominate a company, solution or an innovative leader in the cybersecurity field and join your peers in a battle for the title "best."

Now in its 27th year, the SC Awards celebrates the fast-paced world of cybersecurity with 34 nominating categories for businesses to compete in. Updated this year are five new categories including Best AI/ML Data Analytics Security Solution and Best Attack Surface Management Solution, each meant to attract top nominations from cutting-edge companies and standout infosec leaders.

Enter the 2024 SC Awards [here](https://www.scmagazine.com/sc-awards-2024-about) and to learn more about the competition and past winners by visiting SC Media’s [awards page](https://www.scmagazine.com/sc-awards).

The SC Awards have come to symbolize the best in our industry and shine a bright light on individual and business excellence. These awards not only acknowledge the relentless efforts of professionals and organizations but also enhance the cybersecurity sector’s credibility and influence within the larger business community.

The SC Awards are judged by over 50 respected independent cybersecurity industry experts, representing a full spectrum of our community, ensuring a thorough and thoughtful impartial judging process.

Key 2024 SC Award dates include:
--------------------------------

* March 26: SC Awards open
* April 12: Discounted entry deadline
* May 31: Final deadline date
* June 10–July 8: Judging of the 2024 SC Awards
* Aug. 13: Finalists announced
* Sept. 17: Winners announced
For winners and those recognized by the SC Awards, the honor is more than bragging rights or a logo on a website. As artificial intelligence and cloud security confound and SecOps constantly redefine perimeter, each year the SC Awards delivers valuable intelligence to help businesses make smart buying decisions that meet critical needs.

Yes, SC Awards are about celebrating the best the cybersecurity vendor community has to offer. But the program is much more. It’s about celebrating security teams and their efforts to make to make the cyberworld a safer place.

Grab an entry kit here and [let the 2024 SC Awards begin](https://www.scmagazine.com/sc-awards-2024-about).




## Tags:


### Autogenerated tags:
cybersecurity
