# Authorities dismantled the card-checking platform Try2Check
## Authorities dismantled the Try2Check platform, a Card-Checking platform that generated tens of millions of dollars in revenue. The U.S. DoJ charged the Russian citizen Denis Gennadievich Kulkov with running the Card-Checking services. The platform has been active since 2005, according to the DoJ, it generated tens of millions of dollars in revenue. The service allowed […]
## Information:

+ Link: https://securityaffairs.com/145710/cyber-crime/try2check-platform-dismantled.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 May 2023, 21:11
+ Date scraped: 03 May 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-8.png?resize=300%2C300&ssl=1)


## Authorities dismantled the Try2Check platform, a Card-Checking platform that generated tens of millions of dollars in revenue.


The U.S. DoJ charged the Russian citizen Denis Gennadievich Kulkov with running the Card-Checking services. The platform has been active since 2005, according to the DoJ, it generated tens of millions of dollars in revenue. The service allowed crooks to check the status of bulks of stolen credit card data that were purchased or sold by cybercriminals.


*“Try2Check ran tens of millions of credit card checks per year and supported the operations of major card shops that made hundreds of millions in bitcoin in profits.  Over a nine-month period in 2018, the site performed at least 16 million checks, and over a 13-month period beginning in September 2021, the site performed at least 17 million checks.” reads the [**press release**](https://www.justice.gov/usao-edny/pr/cybercriminal-network-fueling-global-stolen-credit-card-trade-dismantled) published by the DoJ. “Through the illegal operation of his websites, the defendant made at least $18 million in bitcoin (as well as an unknown amount through other payment systems), which he used to purchase a Ferrari, among other luxury items.”*



[![Try2Check](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-8.png?resize=695%2C390&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-8.png?ssl=1)


The indictment is the result of a law enforcement operation conducted by the U.S. government along with peers in Germany and Austria. The authorities dismantled the defendant’s criminal network and the State Department also announced a $10 million reward for information leading to the capture of Kulkov, who is currently residing in Russia.


*“Today is a bad day for criminals who relied on the defendant’s platform as the gold standard to verify that the credit cards they stole from hard working individuals living in the Eastern District of New York and across the world had value,” stated United States Attorney Peace. “Today’s indictment and global takedown of the Try2Check website demonstrates that the Office, together with our partners, will disrupt cybercrime operations no matter where they are based.”*


The DoJ pointed out that Try2Check also victimized a major U.S.-based payment processing company whose services were used by the Try2Check platform to perform the card checks. 


If convicted, Kulkov faces 20 years of imprisonment. 


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Try2Check platform**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
try2check doj blog kulkov
