# Google announced the completion of the acquisition of Mandiant for $5.4 billion
## Google completed the acquisition of the threat intelligence firm Mandiant, the IT giant will pay $5.4 billion. Google announced the completion of the $5.4 billion acquisition of threat intelligence firm Mandiant. The acquisition was announced in March 2022 by both companies: “RESTON, Va., March 8, 2022 – Mandiant, Inc. (NASDAQ: MNDT) today announced that it has entered into […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135638/security/google-announced-acquisition-of-mandiant.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 September 2022, 16:36
+ Date scraped: 12 September 2022, 17:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Google-Mandiant.jpg?resize=300%2C286&ssl=1)


Google announced the completion of the $5.4 billion acquisition of threat intelligence firm Mandiant. The acquisition was announced in March 2022 by both companies:


*“**RESTON, Va., March 8, 2022 –** Mandiant, Inc. (NASDAQ: MNDT) today announced that it has entered into a definitive agreement to be acquired by Google LLC for $23.00 per share in an all-cash transaction valued at approximately $5.4 billion, inclusive of Mandiant’s net cash.” [reported](https://www.mandiant.com/company/press-releases/google-acquire-mandiant) the press release.*


[![Google Mandiant](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Google-Mandiant.jpg?resize=949%2C286&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Google-Mandiant.jpg?ssl=1)


Mandiant is considered a leading cyber security firm, in 2013 FireEye acquired it, but FireEye separated Mandiant Solutions in 2021 as part of a $1.2 billion private equity transaction.


The cybersecurity firm will join Google Cloud, but despite the acquisition, Google will maintain the Mandiant brand.


Google is expanding its offer adding cybersecurity services to its portfolio, as part of this strategy the company also acquired the Israeli Israeli startup [Siemplify](https://www.securityweek.com/google-acquires-siemplify-ambitious-cybersecurity-push) which has developed a SOAR (security orchestration, automation and response) technology. 


*“Today we’re excited to share the next step in this journey with the completion of our acquisition of Mandiant, a leader in dynamic cyber defense, threat intelligence and incident response services. Mandiant shares our cybersecurity vision and will join Google Cloud to help organizations improve their threat, incident and exposure management.” [reads the Google’s announcement](https://cloud.google.com/blog/products/identity-security/google-completes-acquisition-of-mandiant).*


*“Combining Google Cloud’s existing security portfolio with Mandiant’s leading cyber threat intelligence will allow us to deliver a security operations suite to help enterprises globally stay protected at every stage of the security lifecycle. With the scale of Google’s data processing, novel analytics approaches with AI and machine learning, and a focus on eliminating entire classes of threats, Google Cloud and Mandiant will help organizations reinvent security to meet the requirements of our rapidly changing world.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Google)**


 
  


---


  




## Tags:


### Autogenerated tags:
google mandiant cloud cybersecurity
