# OpenAI launched a bug bounty program
## AI company OpenAI launched a bug bounty program and announced payouts of up to $20,000 for security flaws in its ChatGPT chatbot service. OpenAI launched a bug bounty program and it is offering up to $20,000 to bug hunters that will report vulnerabilities in its ChatGPT chatbot service. The company explained that ChatGPT is in […]
## Information:

+ Link: https://securityaffairs.com/144707/security/openai-launched-bug-bounty-program.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 April 2023, 07:06
+ Date scraped: 12 April 2023, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/03/ChatGPT.jpg?resize=300%2C300&ssl=1)


## AI company OpenAI launched a bug bounty program and announced payouts of up to $20,000 for security flaws in its ChatGPT chatbot service.


OpenAI launched a bug bounty program and it is offering up to $20,000 to bug hunters that will report vulnerabilities in its ChatGPT chatbot service.


The company explained that ChatGPT is in scope, including ChatGPT Plus, logins, subscriptions, OpenAI-created plugins (e.g. Browsing, Code Interpreter), plugins users create themselves, and all other functionality. Plugins developed by other people are out of the scope.


The bug bounty program, which is operated via the Bugcrowd crowdsourced security platform, also covers APIs, API keys, and other assets belonging to OpenAI. The company is also interested in confidential OpenAI corporate information that may be exposed through third parties, such as Google Workspace, Trello, Jira, Salesforce and Stripe.



The bounties range from $200 for low-severity security issues up to $20,000 for critical vulnerabilities.


*“Security is essential to OpenAI’s mission. We appreciate the contributions of ethical hackers who help us uphold high privacy and security standards for our users and technology. This policy (based on disclose.io) outlines our definition of good faith regarding the discovery and reporting of vulnerabilities, and clarifies what you can expect from us in return.” reads the [announcement](https://bugcrowd.com/openai) published by the company.*“


*“The initial priority rating for most findings will use the Bugcrowd Vulnerability Rating Taxonomy. However, vulnerability priority and reward may be modified based on likelihood or impact at OpenAI’s sole discretion. In cases of downgraded issues, researchers will receive a detailed explanation.”*


In March, 2023, OpenAI [addressed multiple severe vulnerabilities](https://securityaffairs.com/144184/hacking/chatgpt-account-takeover-bugs.html) in ChatGPT that could have allowed attackers to take over user accounts and view chat histories.


One of the issues was a “Web Cache Deception” vulnerability reported by the bug bounty hunter and Shockwave founder Gal Nagli, it could lead to an account takeover.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, ChatGPT)**




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
openai chatgpt blog plugins
