# Sandworm APT targets Ukraine with new SwiftSlicer wiper
## Russia-linked Sandworm APT group is behind a new Golang-based wiper, tracked as SwiftSlicer, that hit Ukraine, ESET reports. Researchers from ESET discovered a new Golang-based wiper, dubbed SwiftSlicer, that was used in attacks aimed at Ukraine. The experts believe that the Russia-linked APT group Sandwork (aka BlackEnergy and TeleBots) is behind the wiper attacks. The Sandworm group has been […]
## Information:

+ Link: https://securityaffairs.com/141473/apt/sandworm-targets-ukraine-swiftslicer.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 28 January 2023, 20:53
+ Date scraped: 28 January 2023, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-26.png?resize=300%2C300&ssl=1)


## Russia-linked Sandworm APT group is behind a new Golang-based wiper, tracked as SwiftSlicer, that hit Ukraine, ESET reports.


Researchers from ESET discovered a new Golang-based wiper, dubbed SwiftSlicer, that was used in attacks aimed at Ukraine. The experts believe that the Russia-linked APT group [Sandwork](https://securityaffairs.com/135996/apt/sandworm-targets-ukraine-teleco.html) (aka [BlackEnergy](https://securityaffairs.co/wordpress/77132/cyber-warfare-2/blackenergy-hit-ukraine.html) and [TeleBots](https://securityaffairs.co/wordpress/54415/cyber-warfare-2/telebots.html)) is behind the wiper attacks. 







The Sandworm group has been active since 2000, it operates under the control of [Unit 74455](https://securityaffairs.co/wordpress/76869/intelligence/7-russian-gru-indictment.html) of the Russian GRU’s Main Center for Special Technologies (GTsST).


The group is also the author of the [NotPetya ransomware](https://securityaffairs.co/wordpress/62085/malware/maersk-notpetya-losses.html) that hit hundreds of companies worldwide in June 2017.


Once executed, the wiper deletes shadow copies, recursively overwrites files. The wiper targets files located in %CSIDL\_SYSTEM%\drivers, %CSIDL\_SYSTEM\_DRIVE%\Windows\NTDS and other non-system drives before rebooting the infected system. The SwiftSlicer wiper overwriting files with 4096 bytes length blocks with randomly generated byte.


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-26.png?resize=693%2C435&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-26.png?ssl=1)


In 2022, the Russian APT used multiple wipers in attacks aimed at Ukraine, including [AwfulShred](https://securityaffairs.com/131523/apt/sandworm-attacks-against-ukraine.html), [CaddyWiper](https://securityaffairs.com/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html), [HermeticWiper](https://securityaffairs.com/128349/malware/wiper-malware-hermeticwipe-ukrain.html), [Industroyer2](https://securityaffairs.com/130123/apt/russia-sandworm-targets-energy-facilities-ukraine.html), [IsaacWiper](https://securityaffairs.com/128553/malware/isaacwiper-data-wiper.html), [WhisperGate](https://securityaffairs.com/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html), [Prestige](https://securityaffairs.com/138362/apt/prestige-ransomware-linked-iridium.html), [RansomBoggs](https://securityaffairs.com/139028/cyber-warfare-2/ransomboggs-ransomware-targeted-ukraine.html), and ZeroWipe. 


On September 2022, the [Sandworm](https://securityaffairs.co/wordpress/131523/apt/sandworm-attacks-against-ukraine.html) group was observed impersonating telecommunication providers to target Ukrainian entities with malware.


Security firms warn that the Sandworm APT continues to target Ukraine with multiple means, including custom malware and botnet.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, Moshen Dragon)**



  


---


  




## Tags:


### Autogenerated tags:
swiftslicer
