# Zoom trains its AI model with some user data, without giving them an opt-out option
## Zoom changed its terms of service requiring users to allow AI to train on all their data without giving them an opt-out option. Zoom updated its terms of service and informed users that it will train its artificial intelligence models using some of its data. The update will be effective as of July 27, and accepting […]
## Information:

+ Link: https://securityaffairs.com/149282/security/zoom-ai-privacy-issue.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 August 2023, 22:08
+ Date scraped: 08 August 2023, 00:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/06/zoom-logo-999x666-1.jpg?resize=300%2C300&ssl=1)



## Zoom changed its terms of service requiring users to allow AI to train on all their data without giving them an opt-out option.


Zoom [updated](https://www.cnbc.com/2023/08/07/zoom-ai-tools-trained-using-some-customer-data.html) its terms of service and informed users that it will train its artificial intelligence models using some of its data.


The update will be effective as of July 27, and accepting the ToS users will give Zoom the right to utilize some aspects of customer data for training its AI models.


Zoom can use customer information on product usage, telemetry and diagnostic data and similar content or data collected by the company to train its AI. The users have no opt-out option.


*“**10.2 Service Generated Data; Consent to Use**. Customer Content does not include any telemetry data, product usage data, diagnostic data, and similar content or data that Zoom collects or generates in connection with your or your End Users’ use of the Services or Software (“**Service Generated Data**”). As between you and Zoom, all right, title, and interest in and to Service Generated Data, and all Proprietary Rights therein, belong to and are retained solely by Zoom. You agree that Zoom compiles and may compile Service Generated Data based on Customer Content and use of the Services and Software. You consent to Zoom’s access, use, collection, creation, modification, distribution, processing, sharing, maintenance, and storage of Service Generated Data for any purpose, to the extent and in the manner permitted under applicable Law, including for the purpose of product and service development, marketing, analytics, quality assurance, machine learning or artificial intelligence (including for the purposes of training and tuning of algorithms and models), training, testing, improvement of the Services, Software, or Zoom’s other products, services, and software, or any combination thereof, and as otherwise provided in this Agreement. In furtherance of the foregoing, if, for any reason, there are any rights in such Service Generated Data which do not accrue to Zoom under this Section 10.2 or as otherwise provided in this Agreement, you hereby unconditionally and irrevocably assign and agree to assign to Zoom on your behalf, and you shall cause your End Users to unconditionally and irrevocably assign and agree to assign to Zoom, all right, title, and interest in and to the Service Generated Data, including all Proprietary Rights relating thereto.”* [reads the update](https://explore.zoom.us/en/terms/).


The changes come while privacy and AI experts are discussing on how ML and AI-based model should be trained using users’ data.


Zoom pointed out that it will not use audio, video or chat messages without customer consent.


*“It’s important to us at Zoom to empower our customers with innovative and secure communication solutions. We’ve updated our [terms of service](https://explore.zoom.us/en/terms/) (in section 10.4) to further confirm that we will not use audio, video, or chat customer content to train our artificial intelligence models without your consent.” states a [blog post](https://blog.zoom.us/zooms-term-service-ai/) published by the company.*


The company explained that the content of its users will be used only to improve their experience by increasing the accuracy of the AI services.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, privacy)**




  


---


  




## Tags:


### Autogenerated tags:

