# 95% of organizations adjusted cybersecurity strategies this past year
## A new report shows that within the last 12 months, a majority of organizations reworked cybersecurity strategies.
## Information:

+ Link: https://www.securitymagazine.com/articles/100624-95-of-organizations-adjusted-cybersecurity-strategies-this-past-year
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 02 May 2024, 08:00
+ Date scraped: 02 May 2024, 13:13

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/01/Two-women-working-at-a-desk-UNSPLASH.png?height=635&t=1714572260&width=1200)

A [report from LogRhythm](https://logrhythm.com/2024-state-of-the-security-team-navigating-constant-change/) takes a closer look at the evolving digital landscape, revealing that within the last 12 months, 95% percent of organizations reported altering cybersecurity strategies in place. The research included a global survey, in which 1,176 security leaders and professionals across five continents responded. Key explorations of the report include budget allocation, available resources, [preparedness and accountability](https://www.securitymagazine.com/articles/100617-poor-cyber-hygiene-and-budgets-leave-organizations-ill-prepared) for breaches, reporting abilities and the effectiveness of security communication. 

Considering there was a notable percentage of organizations adjusting cybersecurity strategies, the report took a closer look at what factors may have been driving those decisions. The report noted three top factors:

1. Maintaining pace with the evolving regulatory landscape (98%).
2. Meeting customer expectations for data privacy and protection (89%).
3. Keeping up with the rise of [AI threats and solutions](https://www.securitymagazine.com/articles/100598-harnessing-ai-to-bolster-public-sector-cybersecurity) (65%).

While organizations are adjusting their cybersecurity strategies, there is a gap in efficient communication between security teams and non-security leaders. 44% of non-security leaders do not understand the regulations that the [organization must comply with](https://www.securitymagazine.com/articles/100620-navigate-the-new-european-ai-act-and-possible-global-standardization), and 59% have difficulty explaining the importance of specific security systems to non-security stakeholders. 




## Tags:


### Autogenerated tags:
cybersecurity non-security
