# In the last year, 70% of organizations were targeted with BEC attacks
## New research highlights the cybersecurity risks that organizations are facing due to the rise in sophistication among malicious actors.
## Information:

+ Link: https://www.securitymagazine.com/articles/100688-in-the-last-year-70-of-organizations-were-targeted-with-bec-attacks
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 22 May 2024, 08:00
+ Date scraped: 22 May 2024, 13:07

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/21/Typing-on-laptop-UNSPLASH.png?height=635&t=1716304508&width=1200)

A report by [Arctic Wolf](https://arcticwolf.com/resource/aw/the-state-of-cybersecurity-2024-trends-report?lb-mode=overlay) shows that business email compromise (BEC) incidents are a common occurrence, as 70% of organizations experienced an attempted attack in the last year. 29% of these organizations became victims of one or more successful BEC attacks. 

The report also discussed ransomware. 45% of the respondents state that their organization experienced a [ransomware incident](https://www.securitymagazine.com/articles/100670-to-pay-or-not-to-pay-negotiating-in-the-age-of-ransomware) in the last 12 months, with 86% of those incidents involving successful data exfiltration. 

Among organizations that experienced a breach in the last year, 66% publicly disclosed the incident whereas 30% only informed involved parties. Other key findings from the report include:

* Cyber insurance adoption is widespread, with 66% of organizations possessing an active policy. 29% are either in the process of obtaining a policy or intend to obtain one within the year, and only 5% are deciding against obtaining a policy.
* 94% of organizations currently have or intend to have a usage policy on [generative AI](https://www.securitymagazine.com/articles/100679-report-generative-ai-bots-are-susceptible-to-user-manipulation) and large language models (LLM) tools.




## Tags:


### Autogenerated tags:

