# 'Right to be Forgotten': Israel Firm Promises to Purge Digital Footprint
## Mine, an Israeli startup, says it uses artificial intelligence to show users where their information is being stored -- like whether an online shoe store kept your data after a sneaker purchase three years ago.
## Information:

+ Link: https://www.securityweek.com/right-be-forgotten-israel-firm-promises-purge-digital-footprint
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 01 May 2022, 11:00
+ Date scraped: 01 May 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The company [Mine](https://saymine.com), co-founded by Gal Ringel, Gal Golan and Kobi Nissan, says it uses artificial intelligence to show users where their information is being stored -- like whether an online shoe store kept your data after a sneaker purchase three years ago.


Ringel said Mine's technology has already been used by one million people worldwide, with over 10 million "right to be forgotten" requests sent to companies using the firm's platform.


Mine launched after the European Union's General Data Protection Regulation (GDPR) -- now an international reference point -- set out key rights for users, including the deletion of personal data that was shared with a site for a limited purpose.


The company's AI technology scans the subject lines of users' emails and flags where data is being stored.


Individuals can then decide which information they want deleted and use Mine's email template to execute their right to be forgotten.


It means they can delete their digital footprint "with a click of a button", Ringel said.


"We're not telling people to not use Facebook or Google. We say: go ahead, enjoy, use whatever you want," he said. 


"But as you enjoy using the internet, we'll show you who knows what about you, what they know about you... what is the risk" and how to remove it, he added. 



Last year, hackers [broke into the database of Atraf](https://www.securityweek.com/hackers-release-israeli-lgbtq-dating-site-details "Hackers Release Israeli LGBTQ Dating Site Details"), an Israeli LGBTQ dating website, using the personal information there for extortion.


The year before, Shirbit, a major insurance company, was hacked and troves of data stolen.


Despite those and smaller breaches, Naama Matarasso Karpel from advocacy group Privacy Israel said the public was relatively indifferent.


She also criticised Israel's privacy legislation as inadequate for tackling today's online challenges.


"Privacy is a bit like health or air -- we don't really feel the need for it until we really see how much we lack it," she said.


While public awareness on privacy rights has been slow on the uptake, she said many corporations were realising that better privacy practices made for good business.


"Nobody wants to be caught off-guard," Matarasso Karpel said.


Companies are starting to see privacy "as a value that has to be maintained in order to establish trust with customers", she added.


Mine's co-founder Ringel said companies had contacted his firm for help with the "challenging and cumbersome" process of locating and removing information, in line with the right to be forgotten.


"We help companies to automate that process without any human involvement," he said, reducing their efforts and costs.


But lawyer Omer Tene, co-founder of the Israel Tech Policy Institute, cautioned that deleting specific individual requests was "a complicated technical exercise".


Some companies and organisations cannot legally delete information like blockchains or records of financial interactions needed for tax purposes.


Even information that can be deleted is often kept in varying degrees of identifiability, Tene said. 


"All of this nuance makes it difficult to deliver on a promise from both the consumer side and the corporate side, to enable deletion by pressing a button," Tene warned.


**Read:** [US, EU Sign Data Transfer Deal to Ease Privacy Concerns](https://www.securityweek.com/us-eu-sign-data-transfer-deal-ease-privacy-concerns)


 


## Tags:


### Autogenerated tags:
ringel tene
