# AI Security Firm Cranium Raises $25 Million
## AI cybersecurity firm Cranium has raised $25 million in Series A funding, which brings the total investment in the company to $32 million.
## Information:

+ Link: https://www.securityweek.com/ai-security-firm-cranium-raises-25-million/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 26 October 2023, 16:23
+ Date scraped: 26 October 2023, 17:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cranium, a company that specializes in securing artificial intelligence (AI) applications and deployments, on Thursday announced raising $25 million in Series A funding.**


The funding, which brings the total investment in the company to $32 million, was led by Telstra Ventures, with participation from KPMG and SYN Ventures. The money will be used for R&D and business expansion.

[Cranium](https://www.cranium.ai/) emerged from stealth earlier this year after [spinning out of KPMG](https://www.securityweek.com/kpmg-tackles-ai-security-with-cranium-spinout/). The company helps organizations secure their AI and machine learning (ML) systems, ensuring they are compliant and trustworthy.


Cranium enables organizations to gain visibility, security, and compliance across their AI systems, helping them map, monitor, and manage AI/ML environments.

The Cranium Enterprise software platform can also be used to collect and share information on the trustworthiness and compliance of AI models with third parties, clients, and regulators.

“AI is being embedded into every business process and function at an unprecedented speed. Prioritizing responsible AI now, at the beginning of the AI revolution, will allow enterprises to scale more effectively and not run into major roadblocks and compliance issues later,” said Jonathan Dambrot, CEO and co-founder of Cranium.

**Related**: [Innovation Sandbox: Cybersecurity Investors Pivot to Safeguarding AI Training Models](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/)


**Related**: [HiddenLayer Raises Hefty $50M Round for AI Security Tech](https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/)


**Related**: [BeeKeeperAI Platform for AI Development on Sensitive Data Receives $12M in Funding](https://www.securityweek.com/beekeeperai-platform-for-ai-development-on-sensitive-data-receives-12m-in-funding/)


**Related**: [CalypsoAI Raises $23 Million for AI Security Tech](https://www.securityweek.com/calypsoai-raises-23-million-for-ai-security-tech/)





## Tags:


### Autogenerated tags:

