# AirMDR Raises $5 Million for AI-Powered Managed Detection and Response
## AI-powered MDR startup AirMDR has raised $5 million in seed funding from Foundation Capital and Storm Ventures.
## Information:

+ Link: https://www.securityweek.com/airmdr-raises-5-million-for-ai-powered-managed-detection-and-response/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 07 June 2024, 11:15
+ Date scraped: 07 June 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**AI-powered autonomous managed detection and response (MDR) startup** [**AirMDR**](https://airmdr.com/) **this week announced that it has raised $5 million in seed funding. The round was led by Foundation Capital, with additional investment from Storm Ventures.**


Founded in 2023, the Menlo Park, CA-based company relies on AI to triage security events and alerts, investigate them, and deploy response and containment.

According to AirMDR, its virtual analysts can respond to questions, learn facts, and perform various tasks using natural language processing. The solution documents all incidents and processes them with full transparency, offering comprehensive remediation and learning.

The use of sophisticated natural language models, AirMDR says, allows it to bring enterprise-grade cybersecurity capabilities to small and medium-sized businesses.

AirMDR says its technology can be used with organizations’ existing stacks, courtesy of over 200 integrations, covering most of the integrations that customers typically require.

The startup will use the new funding to expand its research and development team and fuel its market entry.

“The future of MDR involves human analysts supervising and training AI, freeing up their time to tackle the critical 10% of incidents that require human intervention. We are proud to be at the forefront of this transformative shift,” AirMDR CEO Kumar Saurabh said.

**Related:** [Hypr Raises $30 Million for Passwordless Authentication](https://www.securityweek.com/hypr-raises-30-million-for-passwordless-authentication/)


**Related:** [Transcend Raises $40 Million for Data Privacy Platform](https://www.securityweek.com/transcend-raises-40-million-for-data-privacy-platform/)


**Related:** [Kubernetes Security Firm KTrust Emerges From Stealth With $5.3M in Funding](https://www.securityweek.com/kubernetes-security-firm-ktrust-emerges-from-stealth-with-5-3m-in-funding/)


**Related:** [LimaCharlie Lands $10.2 Million Series A Funding](https://www.securityweek.com/limacharlie-lands-10-2-million-series-a-funding/)





## Tags:


### Autogenerated tags:
airmdr
