# Alcion Raises $21 Million for Backup-as-a-Service Platform
## Data management startup Alcion has raised $21 million in a Series A funding round led by Veeam to expand its market presence.
## Information:

+ Link: https://www.securityweek.com/alcion-raises-21-million-for-backup-as-a-service-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 September 2023, 12:34
+ Date scraped: 19 September 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Data management startup Alcion today announced that it has raised $21 million in a Series A funding round that brings the total raised by the company to $29 million.**


The new investment round was led by Veeam, with several angel investors participating as well.

Founded in 2022 and headquartered in San Francisco, Alcion provides a backup-as-a-service (BaaS) platform for Microsoft 365 that relies on artificial intelligence to protect enterprise data from cyberthreats and accidental information leaks.

The solution, Alcion says, takes a multi-layer approach to provide ransomware and malware detection capabilities, to ensure that all backups are clean, and includes automated response to threat signals, and delete protection.

The platform’s AI-based ransomware protection models rely on user behavior analysis and per-user or resource level operations for targeted attack detection.

Alcion, which relies on open source-driven development, says it will use the new investment to expand the availability of its solution to new SaaS services, beyond Microsoft 365.

Additionally, the company will invest in go-to-market operations and on building new features for managed service provider (MSP) customers and additional SaaS services, including proactive malware protections, heightened ransomware detection, improved integrations, and notifications and alerts.


The company also announced the availability of its platform in Australia, alongside the existing US and EU regions.

“This round of funding positions us to rapidly scale our mission of protecting all the world’s data against both malicious threats and accidents. Alcion customers and the rapidly growing open-source Corso community will benefit from greater functionality, ease of use, and heightened ransomware detection,” Alcion CEO and co-founder Niraj Tolia said.

**Related:** [Deduce Raises $9 Million to Fight AI-Generated Identity Fraud](https://www.securityweek.com/deduce-raises-9-million-to-fight-ai-generated-identity-fraud/)


**Related:** [Cleafy Raises €10 Million for Online Banking Fraud Prevention Platform](https://www.securityweek.com/cleafy-raises-e10-million-for-online-banking-fraud-prevention-platform/)


**Related:** [Cypago Raises $13 Million for GRC Automation Platform](https://www.securityweek.com/cypago-raises-13-million-for-grc-automation-platform/)


**Related:** [Digital Identity Protection Firm SpyCloud Raises $110 Million](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/)





## Tags:


### Autogenerated tags:
alcion ransomware
