# Amplifier Security Emerges From Stealth With AI Copilot, Human-in-the-Loop Automation
## Amplifier Security has raised $3.3 million in funding for a solution that includes human-in-the-loop automation and an AI copilot.
## Information:

+ Link: https://www.securityweek.com/amplifier-security-emerges-from-stealth-with-ai-copilot-human-in-the-loop-automation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 24 April 2024, 12:13
+ Date scraped: 24 April 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Amplifier Security emerged from stealth mode on Wednesday with a solution designed to bridge the gap between the workforce and security teams using an AI copilot and human-in-the-loop automation.**


[Amplifier Security](https://www.amplifiersecurity.com/) has raised $3.3 million in a pre-seed funding round led by Cota Capital, with participation from Westwave Capital, Shift Left Ventures, and several angel investors.


The company has developed a platform that provides what it describes as an engagement layer between security tools and the workforce. This layer is represented by Ampy, an AI copilot that helps employees understand the risks they are creating and helps them address the identified issues.

The AI copilot guides employees through security protocols, involving them in the process of improving the organization’s security posture.

Amplifier Security says its solution also enhances compliance for existing systems, such as multi-factor authentication, identity security, endpoint security, vulnerability management, SaaS and cloud security, SIEM, and training.

“There is a massive gap in the market that is preventing security practitioners from being successful. Most security tools aren’t built to engage users, as they’re always meant to work in the background.” said Amplifier CEO and co-founder Shreyas Sadalgi.

“Amplifier flips the script by engaging employees on behalf of all security tools in a more human-friendly way, where every end-user interaction is a two-way conversation with the right tonality, context, empathy and actionable information based on the security finding and the user role. Our mission with Amplifier is to shift the cybersecurity focus to include both technology and the people who use it, creating a balanced and more secure environment for businesses,” Sadalgi added.

**Related**: [Nagomi Security Emerges From Stealth With $30 Million in Funding](https://www.securityweek.com/nagomi-security-emerges-from-stealth-with-30-million-in-funding)


**Related**: [Alethea Raises $20 Million for Disinformation Detection and Mitigation Solution](https://www.securityweek.com/alethea-raises-20-million-for-disinformation-detection-and-mitigation-technology/)


**Related**: [Sprinto Raises $20 Million for Automated Risk and Compliance Platform](https://www.securityweek.com/sprinto-raises-20-million-for-automated-risk-and-compliance-platform/)


**Related**: [Data Security Firm Cyera Raises $300 Million at $1.4 Billion Valuation](https://www.securityweek.com/data-security-firm-cyera-raises-300-million-at-1-4-billion-valuation/)





## Tags:


### Autogenerated tags:

