# Anonybit Raises $3 Million for Biometric Authentication Platform
## Anonybit has raised $3 million in seed funding extension for its biometric authentication and data protection solutions.
## Information:

+ Link: https://www.securityweek.com/anonybit-raises-3-million-for-biometric-authentication-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 17 October 2023, 13:23
+ Date scraped: 17 October 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Biometric authentication and data protection solutions provider** [**Anonybit**](https://www.anonybit.io/) **today announced that it has raised $3 million in a seed extension round, which brings the total raised by the company to $8 million.**


The new funding round was led by Jam Fintop, with Connecticut Innovations providing additional investment.

Anonybit provides identity management solutions to secure both user accounts and data, and has built technology that supports the distributed storage and processing of biometrics and other personal data.

The company’s flagship platform, the Genie, relies on decentralized biometrics to deliver a unified identity lifecycle, connecting onboarding to authentication and account recovery and preventing threats such as synthetic identity fraud and account takeover.

Unlike other biometric authentication providers, Anonybit does not store the biometric information in a single database, instead using anonymized bits spread across a peer-to-peer node network.

According to the company, this decentralized data storage approach eliminates the risk of data breaches, while ensuring safe account recovery, without the need for knowledge-based authenticators or passwords.

The new investment, Anonybit says, will help it advance its privacy-by-design identity management platform and accelerate growth.


Founded in 2018, Anonybit is based in New York and has a subsidiary in Tel Aviv, Israel.

“Anonybit’s unique, enterprise-grade technology enables banks and other enterprises to safely and compliantly leverage biometric data to authenticate users.  With cybercrime a persistent and growing threat, we believe deploying enhanced methods of authentication will become table stakes for banks,” Jam Fintop managing partner Ryan Zacharia said.

**Related:** [Generative AI Startup Nexusflow Raises $10.6 Million](https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/)


**Related:** [Lumu Raises $30M for Threat Detection and Response Platform](https://www.securityweek.com/lumu-raises-30-million-for-threat-detection-and-response-platform/)


**Related:**[Legit Security Scores $40 Million in Series B](https://www.securityweek.com/legit-security-raises-40-million-in-series-b-financing/)


**Related:** [Discern Security Deposits $3 Million in VC Funding](https://www.securityweek.com/discern-security-emerges-from-stealth-mode-with-3-million-in-funding/)





## Tags:


### Autogenerated tags:
anonybit
