# Asia-Focused Dark Web Threat Intelligence Startup StealthMole Raises $7 Million
## StealthMole, a startup providing dark web threat intelligence focused on the Asian region, has raised $7 million in Series A funding.
## Information:

+ Link: https://www.securityweek.com/asia-focused-dark-web-threat-intelligence-startup-stealthmole-raises-7-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 09 April 2024, 15:30
+ Date scraped: 09 April 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**StealthMole, a startup providing dark web threat intelligence focused on the Asian region, has raised $7 million in Series A funding.**


The investment round was led by Korea Investment Partners (KIP), with additional support from Hibiscus Fund and Smilegate Investment.

Founded in 2022, Singapore-based [StealthMole](https://www.stealthmole.com/) leverages AI to analyze data from the dark web, deep web, and other sources to provide risk assessment and threat monitoring capabilities.


According to the company, its dark web tracker platform can aid in forensics investigations, allowing specialists to find information, trace connections between data, and visualize the investigation.

The platform also helps find compromised credentials leaked on the dark web, and identify organizations that have been breached and had their data leaked on the dark or deep web.

The company says the new funding will help it expand into the B2B sector and fuel global expansion.

“StealthMole came about from a critical market gap: a severe lack of data points and information networks specifically within Asia. To better understand digital threats, it’s crucial for law enforcement, intelligence agencies, corporate security teams, and cybersecurity experts to analyze regional contexts and their impact on illicit activities,” said StealthMole founder and CEO Louis Hur.

**Related:** [SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding](https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/)


**Related:** [BlueFlag Security Launches With $11.5M in Funding](https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/)


**Related:** [Tarsal Raises $6M for Security Data Movement Platform](https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/)


**Related:** [Codezero Raises $3.5 Million for DevOps Security Solution](https://www.securityweek.com/codezero-raises-3-5-million-for-devops-security-solution/)





## Tags:


### Autogenerated tags:
stealthmole
