# Averlon Emerges From Stealth Mode With $8 Million in Funding
## Averson secures seed funding to build technology that uses AI to identify cloud security weaknesses and counter cyberattacks.
## Information:

+ Link: https://www.securityweek.com/averlon-emerges-from-stealth-mode-with-8-million-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 24 May 2024, 12:26
+ Date scraped: 24 May 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cloud security startup Averlon has emerged from stealth mode with $8 million in seed funding, which brings the total raised by the company to $10.5 million.**


The new investment round was led by Voyager Capital, with additional funding from Outpost Ventures, Salesforce Ventures, and angel investors.

Co-founded by Salesforce and Microsoft cybersecurity veterans, the Redmond, Washington-based startup leverages AI to identify cloud security weaknesses and counter cyberattacks.

Seamlessly integrating with other security solutions, Averlon enables customers to easily enroll their cloud environments and get an overview of their security risks, across all cloud assets, including network access, policies, and software connectivity.

The solution also analyzes vulnerabilities continuously to predict cyberattacks and help organizations proactively neutralize them.

According to Averlon, its attack chain analysis also enables customers to narrow the scope of investigations and easily determine the impact to address incidents faster.

“Security teams are bombarded with daily alerts, often leading to a reactive security posture where they are playing catch-up or unsure where to focus. Averlon solves this challenge, providing customers with a holistic way to understand, predict, and prevent cloud security attacks,” Averlon co-founder and CEO Sunil Gottumukkala said.

**Related:** [Bolster Raises $14 Million for AI-Powered Phishing Protection](https://www.securityweek.com/bolster-raises-14-million-for-ai-powered-phishing-protection/)


**Related:** [C/side Emerges From Stealth Mode With $1.7 Million Investment](https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/)


**Related:** [Alkira Raises $100 Million for Secure Network Infrastructure Platform](https://www.securityweek.com/alkira-raises-100-million-for-secure-network-infrastructure-platform/)


**Related:** [Anetac Emerges From Stealth Mode With $16 Million in Funding](https://www.securityweek.com/anetac-emerges-from-stealth-mode-with-16-million-in-funding/)





## Tags:


### Autogenerated tags:
cloud averlon
