# Ballistic Ventures Closes $360 Million Cybersecurity-Focused Fund
## Venture capital firm Ballistic Ventures closed an oversubscribed $360 million fund that will be used to fund cybersecurity companies.
## Information:

+ Link: https://www.securityweek.com/ballistic-ventures-closes-360-million-cybersecurity-focused-fund/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 14 March 2024, 16:28
+ Date scraped: 14 March 2024, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/Black_Ballistic_Ventures_Logo_Logo.jpg)


Venture capital firm [Ballistic Ventures](https://ballisticventures.com/) has closed an oversubscribed $360 million fund that will “exclusively fund and incubate entrepreneurs and innovations” in cybersecurity.


Led by Founding Partners Kevin Mandia (founder of Mandiant, [now part of Google Cloud](https://www.securityweek.com/google-completes-54-billion-acquisition-mandiant/)), Barmak Meftah, Ted Schlein, Jake Seid, and Roger Thornton, the group has collectively founded, funded or operated more than 100 cybersecurity companies.


Since Ballistic’s launch two years ago and the close of its inaugural $300 million fund, the firm says it has invested in 18 companies tackling challenges such as safeguarding the use of AI, mitigating disinformation, and securing applications, code, connected devices, data, identity, SaaS services, and more.


The $360 million Fund II for Ballistic Ventures will continue that mission.



![Ballistic Ventures](https://www.securityweek.com/wp-content/uploads/2024/03/Black_Ballistic_Ventures_Logo_Logo.jpg)


“A record-paced technological evolution is happening right before our eyes. Coupled with the dynamics of an election year at home and conflicts unfolding across the world, the imperative for robust cybersecurity has never been more clear. Until we achieve global peace, cybersecurity is too important of an issue to ignore,” said General Partner Ted Schlein. “For us, closing a new fund further fuels our commitment to addressing cyber challenges head-on, and we’re looking for visionary entrepreneurs who share our passion and want to partner with us on this critical mission.”


The Ballistic portfolio currently includes Aembit, Alethea, [ArmorCode](https://www.securityweek.com/application-security-startup-armorcode-raises-40-million/), [AuthMind](https://www.securityweek.com/authmind-scores-8-5m-seed-funding-for-itdr-tech/), Codezero, [Concentric AI](https://www.securityweek.com/ai-based-document-classification-firm-concentric-emerges-stealth/), [Nudge Security](https://www.securityweek.com/nudge-security-bags-7m-seed-round/), [Oligo Security](https://www.securityweek.com/oligo-security-exits-stealth-with-28m-for-appsec-open-source-security/), [Pangea](https://www.securityweek.com/investors-double-down-pangea-cyber-api-security-bet/), [Perygee](https://www.securityweek.com/perygee-scores-seed-funding-tackle-iot-security/), [Reach Security](https://www.securityweek.com/reach-security-raises-20m-to-help-manage-cybersecurity-products/), [SpecterOps](https://www.securityweek.com/specterops-scores-25m-funding-to-secure-id-attack-paths/), [Talon](https://www.securityweek.com/palo-alto-networks-completes-acquisition-of-talon/) (acquired by Palo Alto Networks), and [Veza](https://www.securityweek.com/data-security-firm-veza-emerges-stealth-110-million-funding/).





## Tags:


### Autogenerated tags:
cybersecurity
