# Biden Administration Names a Director of the New AI Safety Institute
## Elizabeth Kelly was named as the director of the newly established safety institute for artificial intelligence (AI).
## Information:

+ Link: https://www.securityweek.com/biden-administration-names-a-director-of-the-new-ai-safety-institute/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 08 February 2024, 03:37
+ Date scraped: 08 February 2024, 04:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


The Biden administration on Wednesday named a top White House aide as the director of the newly established safety institute for artificial intelligence.


**Elizabeth Kelly** will lead the AI Safety Institute at the National Institute for Standards and Technology, which is part of the Commerce Department. Currently an economic policy adviser for President Joe Biden, Kelly played an integral role in drafting the [executive order](https://www.securityweek.com/biden-wants-to-move-fast-on-ai-safeguards-and-will-sign-an-executive-order-to-address-his-concerns/) signed at the end of October that established the institute, the Commerce Department said in a statement.


In the announcement, Lael Brainard, director of the White House National Economic Council, said that Kelly “shaped the president’s agenda on tech and financial regulation and worked to build broad coalitions of stakeholders.”


The [new institute](https://www.nist.gov/artificial-intelligence/artificial-intelligence-safety-institute) will play a critical role in fostering the development of the technology. By July, it’s set to create “red team” testing standards for major AI developers to ensure that the systems are safe for consumers and businesses.


The administration considers the safety tests as necessary to unlock the benefits of the rapidly moving technology, creating a level of trust that will allow for wider adoption of AI.


The federal government recently began [requiring AI companies to test their systems](https://www.securityweek.com/ai-companies-will-need-to-start-reporting-their-safety-tests-to-the-us-government/). But so far, those tests lack the universal set of standards that the institute plans to finalize this summer.


Kelly is a graduate of Yale Law School who also worked in the Obama White House and at the financial company Capital One, according to her LinkedIn page.





## Tags:


### Autogenerated tags:

