# CipherStash Raises $3 Million for Encryption-in-Use Technology
## Australian startup ChipherStash raises $3 million in seed funding for technology that keeps data encrypted in use.
## Information:

+ Link: https://www.securityweek.com/cipherstash-raises-3-million-for-encryption-in-use-technology/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 October 2023, 12:23
+ Date scraped: 19 October 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Australian cybersecurity startup CipherStash has raised $3 million in a seed funding round that brings the total raised by the company to $6 million.**


The new investment round was led by Skip Capital, with additional funding from SixThirty Ventures.

Founded in 2022, the Sydney-based startup employs queryable encryption technology to keep data encrypted even when in use, applying tighter access controls and logging every data access, so that unwanted attempts can be identified.

The feature, CipherStash says, keeps stacks protected and allows customers to continuously track and monitor access to their sensitive data, even as it leaves core systems and moves across the organization.

The company’s solution is meant to prevent data breaches, identity theft, and other types of cyberattacks.

CipherStash can be used with existing databases and data lakes and warehouses via a drop-in driver replacement and provides an SDK to enable more sophisticated use cases. The company also offers open source encryption libraries.

CipherStash’s solution integrates with various programming languages and databases, including C#, Golang, Rust, CockroachDB, MongoDB, MySQL, PostgreSQL, and Vitess Microsoft SQL Server.


The new investment will help the startup expand its digital defense offerings to keep pace with the increasingly complex tactics that cybercriminals employ.

**Related:** [Fraud Prevention Firm Fingerprint Raises $33 Million](https://www.securityweek.com/fraud-prevention-firm-fingerprint-raises-33-million/)


**Related:** [Anonybit Raises $3 Million for Biometric Authentication Platform](https://www.securityweek.com/anonybit-raises-3-million-for-biometric-authentication-platform/)


**Related:** [Generative AI Startup Nexusflow Raises $10.6 Million](https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/)


**Related:** [Lumu Raises $30M for Threat Detection and Response Platform](https://www.securityweek.com/lumu-raises-30-million-for-threat-detection-and-response-platform/)





## Tags:


### Autogenerated tags:

