# Cloudflare Expands Zero Trust Capabilities with Acquisition of BastionZero
## Cloudlfare buys Boston seed-stage startup BastionZero to bolster its Zero Trust Network Access technology portfolio.
## Information:

+ Link: https://www.securityweek.com/cloudflare-expands-zero-trust-capabilities-with-acquisition-of-bastionzero/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 30 May 2024, 16:35
+ Date scraped: 30 May 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Technology vendor Cloudflare on Thursday announced the acquisition of seed-stage startup BastionZero as part of plans to expand the scope of its VPN replacement solutions.**


Financial terms of the deal were not released. BastionZero, based in Boston, Mass., [raised $6 million in seed capital](https://www.securityweek.com/bastionzero-raises-6m-seed-secure-remote-access-tech) from prominent investors that include Dell Technologies Capital, Akamai and DG Lab Fund (Japan).


Founded in 2019, BastionZero’s technology provides remote access to databases, servers, and other infrastructure used by backend and cloud engineering teams for the development and hosting of software services.

For Cloudflare, the acquisition fits into a plan to extend its Zero Trust Network Access (ZTNA) flows with native access management for infrastructure like servers, Kubernetes clusters, and databases.

“While our goal for years has been to help organizations of any size [replace their VPNs](https://www.securityweek.com/cloudflare-launches-remote-access-replace-corporate-vpns/) as simply and quickly as possible, BastionZero expands the scope of Cloudflare’s VPN replacement solution beyond apps and networks to provide the same level of simplicity for extending Zero Trust controls to infrastructure resources,” the company said in a note announcing the deal.


Cloudflare believes the BastionZero technology will help security teams centralize the management of even more of their hybrid IT environment, while using standard Zero Trust practices to keep DevOps teams productive and secure.

BastionZero provides native integration to major infrastructure access protocols and targets like SSH, RDP, Kubernetes, database servers, and more to ensure that a target resource is configured to accept connections for that specific user, instead of relying on network level controls.

Cloudflare said the BastionZero team will work on integrating the startup’s infrastructure access controls directly into its Cloudflare One product.


**Related:** [Cloudflare Launches Remote Access to Replace Corporate VPNs](https://www.securityweek.com/cloudflare-launches-remote-access-replace-corporate-vpns/)


**Related:** [BastionZero Raises $6M Seed for Secure Remote Access Tech](https://www.securityweek.com/bastionzero-raises-6m-seed-secure-remote-access-tech/)


**Related:** [Cloudflare Introduces AI Security Solutions](https://www.securityweek.com/cloudflare-introduces-ai-security-solutions/)


**Related:** [Cloudflare Announces New Security Tools for Email, Applications, APIs](https://www.securityweek.com/cloudflare-announces-new-security-tools-email-applications-apis/)





## Tags:


### Autogenerated tags:
cloudflare bastionzero teams
