# C/side Emerges From Stealth Mode With $1.7 Million Investment
## C/side has emerged from stealth mode with $1.7 million in pre-seed funding from Scribble Ventures and angel investors
## Information:

+ Link: https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 17 May 2024, 09:02
+ Date scraped: 17 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**C/side, a startup focusing on securing the browser supply chain, on Thursday emerged from stealth mode with $1.7 million raised in a pre-seed funding round led by Scribble Ventures, with additional investment from several angel investors.**


The cybersecurity startup provides tools for monitoring, optimizing, and securing third-party scripts in browsers, to keep users safe from vulnerabilities and zero-day attacks.

[C/side](https://cside.dev/) says it can offer full visibility into the scripts running in users’ browsers, while also making them faster by caching them, and relies on AI for autonomous detection.


With real-time flow-through monitoring, the company provides insights into the payloads delivered by these scripts and aims to mitigate [Magecart](https://www.securityweek.com/magecart-web-skimmer-hides-in-404-error-pages/) attacks by delivering alerts on unauthorized changes to headers and payment content.


The company also says that, instead of relying on threat intelligence and detections that can be circumvented, it combines historical context with AI to review the script payloads and behavior.

C/side monitors over 70 script attributes to detect suspicious behavior and is crawling numerous sites, processing one million scripts per day to identify attacks.

According to the company, its industry standard-aligned toolkit can be used on virtually any ecommerce site, helping organizations secure their online shops and stay compliant.

C/side will use the new funding to accelerate product development and expand its partner programs and go-to-market initiatives.


“At c/side, we are creating a toolkit that handles third-party scripts with an advanced proxy service. With our unique, AI-fueled detection engine, we enable customers to solve a massive security hole while also improving the performance of their website by up to 30%,” C/side founder and CEO Simon Wijckmans said.

**Related:** [Alkira Raises $100 Million for Secure Network Infrastructure Platform](https://www.securityweek.com/alkira-raises-100-million-for-secure-network-infrastructure-platform/)


**Related:** [Anetac Emerges From Stealth Mode With $16 Million in Funding](https://www.securityweek.com/anetac-emerges-from-stealth-mode-with-16-million-in-funding/)


**Related:** [LayerX Raises $26 Million for Browser Security Platform](https://www.securityweek.com/layerx-raises-26-million-for-browser-security-platform/)


**Related:** [Island Secures $175M as Enterprise Browser Startups Defy Tech Giants](https://www.securityweek.com/island-secures-175m-investment-as-enterprise-browser-startups-defy-tech-giants/)





## Tags:


### Autogenerated tags:
c/side
