# Cybersecurity M&A Roundup: 23 Deals Announced in June 2023
## Twenty-three cybersecurity-related merger and acquisition (M&A) deals were announced in June 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-23-deals-announced-in-june-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 05 July 2023, 10:00
+ Date scraped: 05 July 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**Twenty-three cybersecurity-related merger and acquisition (M&A) deals were announced in June 2023.**


An analysis conducted by SecurityWeek shows that more than [450 cybersecurity mergers and acquisitions](https://www.securityweek.com/securityweek-cybersecurity-mergers-acquisitions-report-2022/) were announced in 2022. 


[Bitdefender acquires Horangi Cyber Security](https://www.bitdefender.com/news/bitdefender-to-acquire-horangi-cyber-security-to-expand-its-gravityzone-unified-risk-and-security-analytics-platform.html)


Romania-based Bitdefender has entered an agreement to acquire Singapore-based Horangi Cyber Security. Bitdefender will incorporate Horangi’s Cloud Infrastructure Entitlement Management (CIEM) and Cloud Security Posture Management (CSPM) capabilities into its GravityZone unified risk and security analytics platform. In addition, Horangi’s proactive risk assessment, red teaming, and penetration testing services will be integrated with Bitdefender’s Managed Detection & Response (MDR) services.

[Blattner Technologies acquires Jigsaw Security Enterprise](https://www.prnewswire.com/news-releases/blattner-technologies-acquires-jigsaw-security-enterprise-augmenting-their-cybersecurity-capabilities-301844063.html)


Data analytics and AI company Blattner Tech announced the acquisition of threat intelligence firm Jigsaw Security Enterprise. The deal will help Blattner enhance its cybersecurity capabilities and expand into the machine learning security space. Jigsaw technology will also enable Blattner to better detect malware in encrypted traffic, identify insider threats, and protect data in the cloud.

[CBIZ acquires Pivot Point Security](https://www.prnewswire.com/news-releases/cbiz-acquires-information-security-firm-pivot-point-security-301842706.html)


Financial, insurance and advisory services provider CBIZ has bought information security consulting firm Pivot Point Security. The acquisition of Pivot Point enables CBIZ to enhance its cyber and security services.

[CyberRisk Alliance acquires LaunchTech Communications](https://www.cyberriskalliance.com/press-release/cyberrisk-alliance-acquires-launchtech-communications/)


Cybersecurity-focused business intelligence firm CyberRisk Alliance has acquired LaunchTech Communications, a PR and communications agency serving cybersecurity and technology companies. CyberRisk Alliance acquired the KNOW Identity Conference in March.

[DNV acquires N](https://www.dnv.com/news/dnv-acquires-nixu-to-safeguard-society-from-rising-cyber-security-risks-244722)[ixu](https://www.dnv.com/news/dnv-acquires-nixu-to-safeguard-society-from-rising-cyber-security-risks-244722)


Norway-based risk management and assurance company DNV has acquired more than 93% of shares of Finland-based cybersecurity firm Nixu. The remaining shares will also be acquired and Nixu will be delisted from the Nasdaq Helsinki Stock Exchange. The deal has been valued at €98 million ($106 million). DNV previously acquired ICS security firm Applied Risk.

[ECIT acquires majority share in Kovert](https://www.ecit.com/investor/company-announcement-164/)


Accounting, payroll and IT services provider ECIT has acquired a majority share in Kovert, a company that specializes in penetration testing, security testing and cyber attack simulation services. Both companies are based in Norway. ECIT is acquiring 50.1% of Kovert shares, with an option to acquire remaining shares as well.

[Exacom acquires SecuLore Solutions](https://www.prweb.com/releases/2023/06/prweb19397285.htm)


Exacom, a company that makes recorders for public safety and other mission-critical communications, has acquired SecuLore Solution, which offers cybersecurity services for public safety, critical infrastructure, and local governments, including SOC, assessment, incident response and training. The deal enables Exacom to add security services to its portfolio.

[GraVoc acquires Security Management Partners (SMP)](https://www.gravoc.com/2023/06/28/gravoc-expands-information-security-practice-with-acquisition-of-security-management-partners-smp/)


GraVoc, a technology consulting company whose offering includes security services such as risk management, regulatory compliance and IT assurance testing, has purchased Security Management Partners (SMP), which helps organizations build information security programs. The acquisition expands GraVoc’s governance, risk, and compliance offerings and doubles the size of its information security team.

[HashiCorp acquires BluBracket](https://www.securityweek.com/hashicorp-buys-blubracket-for-secrets-scanning-tech/)


Cloud infrastructure software firm HashiCorp announced a deal to acquire BluBracket, an early stage startup building technology to help businesses scan for secrets hidden in source code.

[Informatica acquires Privitar](https://www.informatica.com/about-us/news/news-releases/2023/06/20230614-informatica-announces-intent-to-acquire-privitar-to-bolster-cloud-data-access-management-and-governance-capabilities.html)


Enterprise cloud data management firm Informatica is acquiring UK-based data management access and privacy software provider Privitar in an effort to boost its cloud data access management and governance capabilities.

[Outpost24 acquires Sweepatic](https://outpost24.com/blog/outpost24-acquires-sweepatic)


Sweden-based risk management firm Outpost24 announced the acquisition of Belgium-based Sweepatic, a company that has created an external attack surface management (EASM) platform. The deal helps Outpost24 enhance its capabilities.

[Ribbit acquires ValidiFI](https://www.businesswire.com/news/home/20230601005153/en/RIBBIT-Acquires-ValidiFI%C2%AE-Bolstering-Data-Products-and-Market-Presence)


Fintech solutions provider Ribbit has acquired ValidiFI, a provider of fraud, compliance, and risk mitigation solutions. The deal is expected to make Ribbit the largest banking and payment data platform in the industry.

[Snyk acquires Enso Security](https://snyk.io/news/snyklaunch-june-2023/)


Developer security firm Snyk has acquired Israel-based application security posture management (ASPM) company Enso Security, [reportedly](https://www.calcalistech.com/ctechnews/article/r1jptg1p2) for more than $50 million. Enso technology enables Snyk to expand its capabilities. 


[Starfish Partners acquires NinjaJobs](https://www.einpresswire.com/article/638008639/starfish-partners-acquires-ninjajobs)


Starfish Partners, which provides capital for recruiting firms looking to scale, has acquired NinjaJobs, a community-run jobs platform developed by cybersecurity professionals. The acquisition helps Starfish Partners expand its reach into the cybersecurity industry.

[Socure acquires Berbix](https://www.securityweek.com/socure-acquires-id-verification-company-berbix-for-70-million/)


Identity verification solutions provider Socure announced buying automated ID verification firm Berbix for roughly $70 million in cash and stock. The acquisition will accelerate Socure’s international expansion. In addition, the firm has integrated Berbix’s technology into its own offering.

[Thales acquires Tesserent](https://www.thalesgroup.com/en/worldwide/security/press_release/thales-proposes-acquire-tesserent-recommended-transaction)


Tech giant Thales is set to purchase Australia-based full-service cybersecurity firm Tesserent for $116 million (A$176 million). The deal would enable Thales to accelerate its cybersecurity development roadmap and expand its footprint in Australia and New Zealand. The Tesserent brand will continue to exist.

[Truesec acquires Venzo Cyber Security](https://www.truesec.com/news/truesec-acquires-venzo-cyber-security-a-s-a-leading-danish-cyber-specialist-organization)


Truesec, a Sweden-based company that provides SOC, threat intelligence, offensive security and incident response services, has acquired Denmark-based Venzo Cyber Security, which provides security advisory, solutions, and managed services.

[Virtana acquir](https://www.prnewswire.com/news-releases/virtana-acquires-cloud-and-kubernetes-observability-solution-powered-by-advanced-ai-and-open-source-telemetry-collection-opscruise-301852142.html)[e](https://www.prnewswire.com/news-releases/virtana-acquires-cloud-and-kubernetes-observability-solution-powered-by-advanced-ai-and-open-source-telemetry-collection-opscruise-301852142.html)[s OpsCruise](https://www.prnewswire.com/news-releases/virtana-acquires-cloud-and-kubernetes-observability-solution-powered-by-advanced-ai-and-open-source-telemetry-collection-opscruise-301852142.html)


IT operations management firm Virtana has acquired cloud and Kubernetes observability platform OpsCruise. OpsCruise technology enables Virtana to support Kubernetes deployments anywhere and automates anomaly detection to identify suspicious behaviors and data protection.

**MSSP**


*SecurityWeek* is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from June 2023:   


[Dataprise acquires RevelSec](https://www.prnewswire.com/news-releases/dataprise-expands-national-reach-with-the-acquisition-of-revelsec-a-security-first-managed-service-provider-301856774.html)


[Daisy acquires ECSC Group](https://daisyuk.tech/resource/daisy-completes-acquisition-of-ecsc-to-further-strengthen-cybersecurity-services/)


[General Informatics acquires Eministration](https://www.crn.com/news/managed-services/general-informatics-acquires-eministration-in-platform-msp-play)


[Lyvia Group acquires ITSS](https://news.cision.com/lyvia-group-ab--publ-/r/lyvia-group-acquires-100-per-cent-of-itss--poland-s-leading-cyber-security-company,c3785074)


[Modern Networks acquires Bluegrass Group](https://modern-networks.co.uk/news/bluegrass-acquisition-press-release)


**Related**: [Cybersecurity M&A Roundup: 36 Deals Announced in May 2023](https://www.securityweek.com/cybersecurity-ma-roundup-36-deals-announced-in-may-2023/)


**Related**: [Cybersecurity M&A Roundup: 38 Deals Announced in April 2023](https://www.securityweek.com/cybersecurity-ma-roundup-38-deals-announced-in-april-2023/)





## Tags:


### Autogenerated tags:
cybersecurity cloud bitdefender horangi m&a blattner nixu kovert enso berbix
