# Cybersecurity M&A Roundup for April 1-15, 2022
## Twenty-one cybersecurity-related M&A deals have been announced in the first half of April 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-april-1-15-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 19 April 2022, 12:00
+ Date scraped: 19 April 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Twenty-one cybersecurity-related M&A deals have been announced in the first half of April 2022.


[A SecurityWeek study showed](https://www.securityweek.com/securityweek-study-over-430-cybersecurity-mergers-acquisitions-announced-2021) that more than 430 cybersecurity-related mergers and acquisitions were announced in 2021. The number of deals announced in the first two months of 2022 has been roughly the same as last year, which indicates that there could be at least 400 deals this year as well. 


[Airbus Defence and Space acquires DSI Datensicherheit](https://www.airbus.com/en/newsroom/press-releases/2022-04-airbus-to-acquire-dsi-datensicherheit-a-leading-european-provider)


Airbus Defence and Space has acquired Germany-based DSI Datensicherheit (DSI DS), a company that specializes in cryptography for space applications. The acquisition will help Airbus strengthen its cryptography capabilities and enhance the development of end-to-end secure systems. DSI DS will be fully owned by Airbus and it will operate under the name Aerospace Data Security.


[Airiam acquires Syntervision and Transcendent](https://www.businesswire.com/news/home/20220405005544/en/Introducing-Airiam-With-Acquisitions-of-Syntervision-and-Transcendent-a-New-Cybersecurity-Firm-for-SMEs-Emerges)


Airiam, a newly formed managed IT and cybersecurity services provider, has acquired IT and cybersecurity company Syntervision, as well as enterprise asset management and logistics software provider Transcendent. Airiam aims to provide managed IT and cybersecurity services to SMEs. All three companies are based in the United States.


[CWSI acquires BLAUD](https://cwsisecurity.com/resource/cwsi-raises-e21m-buys-dutch-security-specialist-blaud/)


Ireland-based mobile and cloud security company CWSI has acquired Netherlands-based mobility and security firm BLAUD. BLAUD will become a wholly owned subsidiary of CWSI, helping the company’s European expansion in the cloud and mobile security market.


[HelpSystems acquires Terranova Security](https://www.businesswire.com/news/home/20220407005474/en/HelpSystems-Acquires-Terranova-Security-to-Aid-Global-Customers-in-Building-Localized-Employee-Security-Awareness-Training)


Cybersecurity and automation software firm HelpSystems has announced buying another company, Canada-based phishing simulation and security awareness training provider Terranova Security. The deal enables HelpSystems to expand its security suite with awareness training.


[Imprivata acquires SecureLink](https://www.imprivata.com/company/press/imprivata-acquires-securelink-deliver-only-single-vendor-platform-manage-and-secure)


Imprivata, a provider of digital identity solutions for mission- and life-critical industries, has purchased SecureLink, which specializes in access management for critical systems. The combination of the two companies enables them to deliver a platform for organizations to manage and secure all enterprise and third-party identities.


[Innominds acquires Nymi](https://www.businesswire.com/news/home/20220411006026/en/)


Software product engineering services company Innominds has announced acquiring Nymi, a Canada-based firm that has developed a secure wearable that enables users to connect to their workplace using contactless and passwordless technology. Nymi will become a wholly owned subsidiary of Innominds and it will continue to operate independently.


[Inframark acquires BLTI](https://www.inframark.com/inframark-acquires-texas-based-blti-to-add-to-growing-scada-portfolio/)


Water infrastructure operations company Inframark has announced buying industrial automation solutions provider BLTI. BLTI will join Inframark’s SCADA division and it will operate as an autonomous business unit. BLTI and the combined SCADA division will provide automation and cybersecurity solutions to facilities in the water and wastewater industry.


[Kaseya acquires Datto](https://www.kaseya.com/press-release/kaseya-acquires-datto/)


Kaseya is acquiring Datto for $6.2 billion in cash as part of a transaction that will be funded by an equity consortium led by Insight Partners. Both Kaseya and Datto provide IT management and security to managed service providers (MSPs). Kaseya said it will continue to maintain Datto's brand, products, and services following the deal.


[KKR acquires Barracuda Networks](https://www.securityweek.com/kkr-acquire-barracuda-networks-thoma-bravo)


Investment giant KKR has agreed to acquire email, web and network security solutions provider Barracuda Networks from private equity firm Thoma Bravo in a deal reportedly valued at nearly $4 billion. Thoma Bravo took Barracuda private in a $1.6 billion deal completed in February 2018.


[KPMG acquires Fortica](https://home.kpmg/ca/en/home/media/press-releases/2022/04/kpmg-acquires-fortica-a-leader-in-cloud-cyber-security.html)


Professional services giant KPMG has announced the acquisition of Canada-based cloud security company Fortica. The deal will help KPMG reinforce its cloud security presence in the Quebec region.


[Nuvias Group acquires NetSafe](https://www.nuvias.com/en-us/press-releases/nuvias-group-invests-in-eastern-europe-through-netsafe-acquisition/)


UK-based IT solutions distributor Nuvias Group has acquired Romania-based NetSafe Solutions, which specializes in the distribution of security, networking, wireless, MDM, storage and cloud security solutions. The deal helps Nuvias expand its portfolio and widen its coverage in Eastern Europe.


[Perforce Software acquires Puppet](https://www.perforce.com/press-releases/perforce-acquire-devops-pioneer-puppet)


Software development tools provider Perforce Software has acquired DevOps platform Puppet. Perforce said Puppet extends its portfolio with new capabilities that enable DevOps teams to manage and secure their critical infrastructure.


[Proton acquires SimpleLogin](https://protonmail.com/blog/proton-and-simplelogin-join-forces/)


Swiss privacy solutions provider Proton has acquired France-based open source anonymous email service SimpleLogin. SimpleLogin, which becomes a complementary ProtonMail service, has been used by many ProtonMail users to prevent spammers from obtaining their email addresses. SimpleLogin will also continue to function as a separate service.


[Red Lion Controls acquires MB connect line](https://mbconnectline.com/mb-connect-line-becomes-part-of-red-lion-controls-inc/)


Industrial automation and networking company Red Lion Controls announced the acquisition of MB connect line, a German firm that specializes in secure remote access, industrial IoT, and industrial security services. The deal will enable Red Lion Controls to expand its secure remote access offering. MB connect line will continue to expand its portfolio of solutions.


[SilverSky acquires Cybraics](https://www.prnewswire.com/news-releases/silversky-acquires-cybraics-to-offer-ai-powered-advanced-threat-detection-and-threat-hunting-platform-301516289.html)


MDR company SilverSky has completed the acquisition of Cybraics, whose AI/ML-based behavioral analytics technology will help it enhance its threat hunting capabilities. In addition, the deal will help SilverSky expand its customer base in the federal market.


[SysGroup acquires Truststream Security Solutions](https://www.sysgroup.com/about-us/newsroom/press-releases/truststream-security-solutions-acquisition)


England-based managed IT, cybersecurity and cloud hosting services provider SysGroup has acquired Scotland-based managed security services provider (MSSP) Truststream Security Solutions for up to £8 million (roughly $10.4 million). The deal helps SysGroup strengthen its presence in the UK and extend its reach into Scotland.


[Thoma Bravo acquires SailPoint](https://www.securityweek.com/thoma-bravo-take-sailpoint-private-69b-all-cash-deal)


Private equity firm Thoma Bravo is acquiring identity and access management firm SailPoint in a $6.9 billion cash deal. SailPoint will become a private company following the acquisition.


[Two Six Technologies acquires River Loop Security](https://www.globenewswire.com/news-release/2022/04/04/2415798/0/en/Two-Six-Technologies-Acquires-River-Loop-Security.html)


Government contractor Two Six Technologies has announced the acquisition of River Loop Security, which specializes in cybersecurity and embedded systems. The acquisition helps Two Six enhance its cybersecurity capabilities.


[Turn/River Capital acquires Tufin](https://www.securityweek.com/tufin-agrees-570-million-acquisition-30-day-go-shop-option)


Security policy management firm Tufin has agreed to be acquired by investment firm Turn/River Capital for approximately $570 million in cash. The deal value could spike higher, as the agreement includes a 30-day “go-shop” period in which Tufin can receive other acquisition proposals.


[Wyntec acquires Layer 8 Security](https://www.crn.com.au/news/brisbane-msp-wyntec-acquires-security-training-provider-layer-8-security-578385)


Managed services provider Wyntec has acquired security awareness training firm Layer 8 Security. Both companies are based in Australia. The acquisition will help Wyntec expand its cybersecurity offering.



 


## Tags:


### Autogenerated tags:
cybersecurity cloud dsi blti kaseya thoma simplelogin airiam cwsi blaud
