# Cyble Raises $24 Million for AI-Powered Threat Intelligence Platform
## Threat intelligence firm Cyble has raised $24 million in a Series B funding round co-led by Blackbird Ventures and King River Capital.
## Information:

+ Link: https://www.securityweek.com/cyble-raises-24-million-for-ai-powered-threat-intelligence-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 02 August 2023, 13:56
+ Date scraped: 02 August 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Threat intelligence firm Cyble has raised $24 million in a Series B funding round that brings the total invested in the company to over $38 million.**


The new funding round was co-led by Blackbird Ventures and King River Capital, with participation from January Capital, Spider Capital, Summit Peak Ventures, and other investors.

Founded in 2019, the Atlanta, Georgia-based firm provides AI-powered security solutions for cyber risk management, including monitoring, detection, analysis, and remediation capabilities, in a unified platform.

According to Cyble, the use of AI’s predictive and analytical capabilities allows it to proactively deliver intelligence to help customers respond to evolving threats.

Specialized in gathering intelligence from the deep, dark, and surface web, Cyble has employees in 11 countries and serves customers ranging from government entities and Fortune 50 companies to startups.

The company plans to use the new funding to enhance its AI-driven security solutions and accelerate global expansion.

“As artificial intelligence continues to evolve, so do the imperatives of cyber defense. At Cyble, we are committed to providing businesses and individuals with the most advanced insights and AI tools needed to secure their digital territories,” Cyble CEO and co-founder Beenu Arora said.


Last year, Cyble raised [$10 million in a Series A funding round](https://www.securityweek.com/cyber-intelligence-firm-cyble-bags-10-million-series-funding/) led by Blackbird.


**Related:** [Nile Raises $175 Million for Secure NaaS Solutions](https://www.securityweek.com/nile-raises-175-million-for-secure-naas-solutions/)


**Related:** [European Threat Intelligence Firm QuoIntelligence Raises $5.5 Million in Seed Funding](https://www.securityweek.com/european-threat-intelligence-firm-quointelligence-raises-5-5-million-in-seed-funding/)


**Related:**[Cyclops Emerges From Stealth With Security Search Platform Powered by Generative AI](https://www.securityweek.com/cyclops-emerges-from-stealth-with-security-search-platform-powered-by-generative-ai/)


**Related:** [OneTrust Raises $150 Million at $4.5 Billion Valuation](https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/)





## Tags:


### Autogenerated tags:
cyble
