# Cyclops Emerges From Stealth With Security Search Platform Powered by Generative AI
## Cyclops emerges from stealth mode with $6.4 million in seed funding and a generative AI-powered cybersecurity search platform.
## Information:

+ Link: https://www.securityweek.com/cyclops-emerges-from-stealth-with-security-search-platform-powered-by-generative-ai/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 26 July 2023, 14:35
+ Date scraped: 26 July 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli cybersecurity startup Cyclops today announced that it has emerged from stealth mode with $6.4 million in seed funding.**


The investment round was led by Insight Partners, Merlin Ventures, Tal Ventures, and toDay Ventures, with participation from CrowdStrike Falcon Fund and several angel investors.

Founded in 2022, the Tel Aviv-based [Cyclops](https://www.cyclops.security/) provides a contextual cybersecurity search platform that leverages generative AI to deliver information on an organization’s security posture.


Built on a cybersecurity mesh architecture (CSMA), the solution integrates with existing tools to gather metadata on assets, SaaS applications, cloud instances, and more.

Security teams can query Cyclops via a natural language search bar and receive information about their organization’s environment, including vulnerabilities, incidents, risks, data governance, and compliance.

Cyclops says its solution is now generally available, serving organizations in the fintech, insurance, hi-tech, and manufacturing sectors.

The new investment will help the company hire new talent, expand its product’s capabilities, fuel its go-to-market strategy, and scale to meet customer demand.


“Our main purpose is to empower security teams to proactively defend against cyber threats and prioritize addressing critical vulnerabilities with the necessary contextual data. The platform generates simple and clear responses just like Google Search or ChatGPT, providing relevant security information to help security teams make better, faster decisions,” Cyclops CEO Eran Zilberman said.

**Related:** [OneTrust Raises $150 Million at $4.5 Billion Valuation](https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/)


**Related:** [Zluri Raises $20 Million for SaaS Management Platform](https://www.securityweek.com/zluri-raises-20-million-for-saas-management-platform/)


**Related:** [Secure Code Warrior Raises $50 Million to Help Developers Write Secure Code](https://www.securityweek.com/secure-code-warrior-raises-50-million-to-help-developers-write-secure-code/)


**Related:** [SaaS Application Security Firm Savvy Exits Stealth Mode With $30 Million in Funding](https://www.securityweek.com/saas-application-security-firm-savvy-exits-stealth-mode-with-30-million-in-funding/)





## Tags:


### Autogenerated tags:
cybersecurity saas teams
