# Cypago Raises $13 Million for GRC Automation Platform
## Israeli startup Cypago raises $13 million in funding and launches a governance, risk management and compliance (GRC) automation platform.
## Information:

+ Link: https://www.securityweek.com/cypago-raises-13-million-for-grc-automation-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 25 August 2023, 12:00
+ Date scraped: 25 August 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli startup Cypago on Thursday announced that it has raised $13 million in a funding round led by Entrée Capital, Axon Ventures, and Jump Capital, with participation from various angel investors.**


Founded in 2020, the Tel Aviv-based company also launched its governance, risk management and compliance (GRC) automation (CGA) platform, which aims to bring management, security, and operations together.

Combining a SaaS architecture with advanced analysis and correlation, generative AI, and automation, the platform helps organizations streamline their governance, risk, and compliance processes across cloud and on-premises systems.

According to Cypago, the platform offers hundreds of automation templates for widely used frameworks such as NIST CSF, NIST 800-53, and others, and allows organizations to implement custom frameworks if needed.

The platform, the company says, supports automated evidence collection, control monitoring, gap identification, and mitigation, and integration with existing tools, to provide increased visibility.

The new investment will allow Cypago to expand its research and development, product, and go-to-market teams, and grow its presence on the North American and European markets.

“Traditionally, running cyber GRC processes has been a manual, fragmented, and time-consuming process. We’re excited to lead the way in cyber GRC automation, saving organizations countless hours of manual work, improving collaboration with adjacent teams and stakeholders, and allowing them to focus on their core strengths,” Cypago co-founder and CEO Arik Solomon said.


**Related:** [Digital Identity Protection Firm SpyCloud Raises $110 Million](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/)


**Related:** [Cerby Raises $17 Million for Access Management Platform for Nonstandard Applications](https://www.securityweek.com/cerby-raises-17-million-for-access-management-platform-for-nonstandard-applications/)


**Related:** [Israel, US to Invest $4 Million in Critical Infrastructure Security Projects](https://www.securityweek.com/israel-us-to-invest-4-million-in-critical-infrastructure-security-projects/)


**Related:** [Jericho Security Raises $3 Million for Awareness Training Powered by Generative AI](https://www.securityweek.com/jericho-security-raises-3-million-for-awareness-training-powered-by-generative-ai/)





## Tags:


### Autogenerated tags:
cypago grc
