# Data Access Platform PVML Launches With $8 Million in Funding
## Tel Aviv startup banks seed funding for technology to help organizations connect, secure, and provide access to multiple data sources.
## Information:

+ Link: https://www.securityweek.com/data-access-platform-pvml-launches-with-8-million-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 11 April 2024, 15:51
+ Date scraped: 11 April 2024, 16:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli startup PVML on Wednesday announced the launch of its AI-powered data access platform with $8 million in seed-stage capital.**


The funding round, closed in the second half of 2023, was led by NFX, with additional support from FJ Labs and Gefen Capital.

Founded in 2022, the Tel Aviv-based company is building technology to help organizations connect, secure, and provide access to multiple data sources, while delivering insights from sensitive data.

By combining Differential Privacy with advanced RAG (Retrieval Augmented Generation), the platform can help enterprises securely analyze, share, and monetize sensitive data while eliminating data privacy risks, the company claims.

According to PVML, its platform can be used as a stand-alone identity and access management (IAM) solution or can be integrated with existing products.

Offering fast and secure employee access to data, the PVML platform integrates with AI to analyze information without sharing it and allows companies to stay compliance with existing frameworks and regulations.

PVML says it also allows users to analyze data with the help of AI, enabling them to generate graphs, export the results for further analysis, and create analytic flows using SQL notebooks.

“We help organizations get visibility on everything in one place, without moving data. PVML secures and controls permissions regardless of how the data is accessed – via SQL, BI, or API. PVML unlocks access to complicated data for non-technical users, offering a natural language interface to analyze data with AI,” PVML co-founder and CTO Rina Galperin said.


**Related:** [Sprinto Raises $20 Million for Automated Risk and Compliance Platform](https://www.securityweek.com/sprinto-raises-20-million-for-automated-risk-and-compliance-platform/)


**Related:** [SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding](https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/)


**Related:** [BlueFlag Security Launches With $11.5M in Funding](https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/)





## Tags:


### Autogenerated tags:
pvml
