# Data Security Firm Cyberhaven Raises $88 Million at $488 Million Valuation
## Data security company Cyberhaven has raised $88 million in a Series C funding round that brings the total to $136 million.
## Information:

+ Link: https://www.securityweek.com/data-security-firm-cyberhaven-raises-88-million-at-488-million-valuation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 June 2024, 12:03
+ Date scraped: 12 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**AI-powered data security company Cyberhaven on Tuesday announced raising $88 million in a Series C funding round.**


The funding round, which brings the total [raised by the company](https://www.securityweek.com/cyberhaven-raises-13-million-series-funding/) to more than $136 million, was led by Adams Street Partners and Khosla Ventures, with participation from Redpoint Ventures, Costanoa Ventures, Vertex Ventures, Crane Venture Partners, Wing Venture Capital, and several angel investors.


With this investment, [Cyberhaven](https://www.cyberhaven.com/) is now valued at $488 million. The newly raised money will be used to expand product offerings and increase market reach.


Cyberhaven has developed a data detection and response platform designed to help organizations track and protect sensitive data.

According to the startup, the solution can help customers stop data exfiltration, understand data flows, train users on risky behavior in real time, and accelerate internal investigations.

The company recently announced the launch of an autonomous AI agent designed to combat insider risks.

Cyberhaven claims its solution is used by major companies such as Fox, Cannon, Reddit, and SurveyMonkey.

“Cyberhaven is addressing some of the most pressing challenges in data security today, particularly protecting IP from insider threats,” said Fred Wang of Adams Street. “Their innovative approach to tracking data lineage and applying AI to understand data and risk is transformative. We believe Cyberhaven is setting a new standard in the industry and are excited to support their continued growth and innovation.”


**Related**: [Hypr Raises $30 Million for Passwordless Authentication](https://www.securityweek.com/hypr-raises-30-million-for-passwordless-authentication/)


**Related**: [Zendata Emerges From Stealth With Data Security, AI Governance Solutions](https://www.securityweek.com/zendata-emerges-from-stealth-with-data-security-ai-governance-solutions/)


**Related**: [Bolster Raises $14 Million for AI-Powered Phishing Protection](https://www.securityweek.com/bolster-raises-14-million-for-ai-powered-phishing-protection/)





## Tags:


### Autogenerated tags:
cyberhaven
