# Data Security Firm Cyera Raises $300 Million at $1.4 Billion Valuation
## Data security company Cyera’s latest $300 million funding round brings the total raised by the firm to $460 million, at unicorn valuation.
## Information:

+ Link: https://www.securityweek.com/data-security-firm-cyera-raises-300-million-at-1-4-billion-valuation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 April 2024, 15:31
+ Date scraped: 09 April 2024, 16:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Data security company Cyera announced on Tuesday that it has raised $300 million in a Series C funding round that brings its valuation to $1.4 billion.**


Prior to its unicorn valuation, Cyera raised another $160 million. The company [emerged from stealth mode](https://www.securityweek.com/cyera-emerges-stealth-mode-60m-protect-cloud-data/) in 2022 with $60 million in funding, and in 2023 it announced [raising](https://www.securityweek.com/data-security-firm-cyera-attracts-100m-investment/) another $100 million. 


The latest funding round was led by Coatue, with participation from Spark Capital, Georgian, AT&T Ventures, Sequoia, Accel, Redpoint, and Cyberstarts.

Cyera provides an agentless, cloud-native platform that leverages APIs to continuously discover, classify and secure data across cloud, SaaS, data lake, and on-premises environments.

The company’s platform also provides data security posture management, data privacy, data detection and response, and data access governance capabilities.

“The funding we secured will support us as we continue to build atop the industry’s best data security platform, and look to expand our team globally. This will be critical to accomplishing our goal of enabling security teams to run their data security programs successfully,” said Yotam Segev, co-founder and CEO of Cyera.

“CIOs and CISOs are realizing it is critical that they secure all of their enterprise data as an absolute necessity in order to thrive and survive in a new AI-driven world. Cyera is working closely and solving this problem for the world’s largest enterprises,” Segev added.

**Related**: [UK Firm Think Cyber Raises $3.8 Million for Staff Security Nudging](https://www.securityweek.com/uk-firm-think-cyber-raises-3-8-million-for-staff-security-nudging/)


**Related**: [Cloud Threat Detection Firm Permiso Raises $18 million](https://www.securityweek.com/cloud-threat-detection-firm-permiso-raises-18-million/)


**Related**: [Coro Raises $100 Million for All-in-One Security Platform](https://www.securityweek.com/coro-raises-100-million-for-all-in-one-security-platform/)


**Related**: [Zafran Emerges From Stealth With Risk and Mitigation Platform, $30M in Funding](https://www.securityweek.com/zafran-emerges-from-stealth-with-risk-and-mitigation-platform-30m-in-funding/)





## Tags:


### Autogenerated tags:
cyera
