# Digital Identity Protection Firm SpyCloud Raises $110 Million
## Account takeover and fraud protection firm SpyCloud has raised $110 million in a growth funding round led by Riverwood Capital.
## Information:

+ Link: https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 24 August 2023, 11:04
+ Date scraped: 24 August 2023, 12:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Account takeover and fraud prevention company SpyCloud on Wednesday announced that it has raised $110 million in a funding round led by Riverwood Capital.**


Previously, the company raised more than $58 million in four funding rounds, including $30 million in [a Series C round in 2020](https://www.securityweek.com/anti-fraud-platform-provider-spycloud-raises-30-million/).


Founded in 2016, the Austin, Texas-based company maintains a database of compromised assets and relies on the analysis of dark web data to identify and remediate exposed authentication and identity information.

SpyCloud says its platform discovers stolen employee credentials, cookies, and other authentication data that threat actors use to target organizations and their customers, or the supply chain.

The company claims its solution already helps hundreds of companies protect against ransomware, session hijacking, account takeover, and online fraud.

The new investment will help SpyCloud accelerate product innovation, release authentication bypass prevention solutions, expand its database of exposed assets, and improve its analytic capabilities.

Additionally, the company plans to invest in its go-to-market efforts by hiring new talent, and to expand its list of integrators.


“As authentication methods improve, businesses need to adjust their defenses to keep up with criminals’ new behavior. SpyCloud allows you to do just that – and we will continue to illuminate and resolve the most critical risks facing security teams today, stopping attacks they haven’t been able to see coming,” SpyCloud CEO and co-founder Ted Ross said.

**Related:** [Cerby Raises $17 Million for Access Management Platform for Nonstandard Applications](https://www.securityweek.com/cerby-raises-17-million-for-access-management-platform-for-nonstandard-applications/)


**Related:** [Israel, US to Invest $4 Million in Critical Infrastructure Security Projects](https://www.securityweek.com/israel-us-to-invest-4-million-in-critical-infrastructure-security-projects/)


**Related:** [Jericho Security Raises $3 Million for Awareness Training Powered by Generative AI](https://www.securityweek.com/jericho-security-raises-3-million-for-awareness-training-powered-by-generative-ai/)


**Related:** [Cyble Raises $24 Million for AI-Powered Threat Intelligence Platform](https://www.securityweek.com/cyble-raises-24-million-for-ai-powered-threat-intelligence-platform/)





## Tags:


### Autogenerated tags:
spycloud
