# Doppel Secures $14M for AI-Powered Brand Protection Technology
## San Francisco startup banks $14 million in Series A funding led by prominent venture capital outfit Andreesen Horowitz (a16z).
## Information:

+ Link: https://www.securityweek.com/doppel-secures-14m-for-ai-powered-brand-protection-technology/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 23 January 2024, 13:00
+ Date scraped: 23 January 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Doppel, a San Francisco startup working on technology in the digital risk protection space, has snagged $14 million in an early stage funding round led by Andreesen Horowitz (a16z).**


Doppel said the Series A also included investments from Strategic Cyber Ventures, Script Capital, South Park Commons, and SVAngel.

“While the threat of AI impersonation, phishing, and disinformation campaigns continues to grow exponentially, Doppel is turning the tables and using AI as a defense to help companies quickly detect and takedown dangerous content and the accounts responsible,” the company said of its plans.

Historically, Doppel said digital risk protection has been difficult for organizations to scale due to the manual nature of multiple security and IP operations and cumbersome systems to handle alerting and takedowns.

Doppel’s ambition is to build AI-powered technology for continuous monitoring, rapid detection, and seamless takedowns across traditional channels like web domains, social media platforms, and the dark web as well as emerging channels such as Telegram and crypto.

The company is arguing that AI and automation will enable analysts to operate at 10x greater efficiency with high signal-noise detection, faster takedowns, and average support response times in minutes.

**Related:** [Here’s How OpenAI Plans to Deter Election Misinformation in 2024](https://www.securityweek.com/heres-how-chatgpt-maker-openai-plans-to-deter-election-misinformation-in-2024/)


**Related:** [AI-Powered Misinformation is  World’s Biggest Short-Term Threat](https://www.securityweek.com/ai-powered-misinformation-is-the-worlds-biggest-short-term-threat-davos-report-says/)


**Related:** [Addressing AI’s Impact on Cyber Disinformation/Misinformation](https://www.securityweek.com/addressing-the-state-of-ais-impact-on-cyber-disinformation-misinformation/)


**Related:** [Protecting Against Vaccine-Themed Attacks and Misinformation](https://www.securityweek.com/protecting-against-vaccine-themed-attacks-and-misinformation/)





## Tags:


### Autogenerated tags:
doppel
