# European Threat Intelligence Firm QuoIntelligence Raises $5.5 Million in Seed Funding
## Threat intelligence services provider QuoIntelligence has raised €5 million ($5.5 million) in seed funding.
## Information:

+ Link: https://www.securityweek.com/european-threat-intelligence-firm-quointelligence-raises-5-5-million-in-seed-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 27 July 2023, 14:49
+ Date scraped: 27 July 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Threat intelligence services provider QuoIntelligence today announced that it has raised €5 million ($5.5 million) in seed funding.**


The investment round was led by venture capital firm eCapital Entrepreneurial Partners, with participation from private investors.

Founded in February 2020 as a spinoff of QuoScient’s intelligence team, the Frankfurt, Germany-based startup provides a threat intelligence service that combines artificial intelligence (AI) with human expertise to deliver tailored information on cyber and geopolitical threats.

[QuoIntelligence](https://quointelligence.eu/)’s product portfolio includes customer-centric digital risk protection, threat intelligence, and risk intelligence, to help customers close security gaps, meet regulatory requirements, and identify risks early.


Operating in Germany, Italy, Spain, and the US, QuoIntelligence serves organizations within European critical sectors, including government, finance, insurance, manufacturing, and transportation.

The new funding will help QuoIntelligence hire new talent, improve its products and services, and expand its market reach.

“As a growing number of organizations wake up to threat intelligence’s vital role in their business, this funding allows us to boost our threat intelligence offering, recruit top talent, and deliver unrivaled value to our customers,” QuoIntelligence founder and CEO Marco Riccardi said.


**Related:**[Cyclops Emerges From Stealth With Security Search Platform Powered by Generative AI](https://www.securityweek.com/cyclops-emerges-from-stealth-with-security-search-platform-powered-by-generative-ai/)


**Related:** [OneTrust Raises $150 Million at $4.5 Billion Valuation](https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/)


**Related:** [Zluri Raises $20 Million for SaaS Management Platform](https://www.securityweek.com/zluri-raises-20-million-for-saas-management-platform/)


**Related:** [Secure Code Warrior Raises $50 Million to Help Developers Write Secure Code](https://www.securityweek.com/secure-code-warrior-raises-50-million-to-help-developers-write-secure-code/)





## Tags:


### Autogenerated tags:
quointelligence
