# Event Preview: AI Risk Summit + CISO Forum at the Ritz-Carlton, Half Moon Bay | June 25-26, 2024
## SecurityWeek host its AI Risk Summit + CISO Forum Summer Summit on June 25-26, 2024, at the Ritz-Carlton, Half Moon Bay.
## Information:

+ Link: https://www.securityweek.com/event-preview-ai-risk-summit-ciso-forum-at-the-ritz-carlton-half-moon-bay-june-25-26-2024/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 13 June 2024, 12:13
+ Date scraped: 13 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/06/AI_Risk-CISO_Forum_Header.jpg)


**SecurityWeek host its [AI Risk Summit](https://www.airisksummit.com/) + [CISO Forum Summer Summit](https://www.cisoforum.com/) on June 25-26, 2024, at the Ritz-Carlton, Half Moon Bay.**


The AI Risk Summit brings together security and risk management executives, artificial intelligence (AI) researchers, policy makers, software developers, and influential business and government stakeholders to drive the conversation forward with consequential dialogue and real-world examples that skip past the hype and provide meaningful guidance on risk management and cybersecurity in the age of artificial intelligence.

Kick off your Summer in Half Moon Bay, California for an amazing experience and [hear from experts](https://www.airisksummit.com/agenda/) from Apple, Google, Salesforce, Reddit, Instacart, Cisco, HP, Workday, Microsoft, Affirm, and many more!


In addition to hosting the AI Risk Summit, SecurityWeek will host its [CISO Forum](https://www.cisoforum.com/) Summer Summit & Golf Classic concurrently at the Ritz-Carlton, Half Moon Bay. A dedicated CISO Forum track will address some of the biggest issues faced by today’s cybersecurity leaders.


Hosted at the stunning Ritz-Carlton, Half Moon Bay, just 20 miles from San Francisco International Airport (SFO), this event will host some of the brightest minds in technology and AI and feature keynotes, panel discussions, fireside chats, advanced research, and technical presentations showcasing eye-opening examples of AI in action.

The [2024 conference](https://www.airisksummit.com/) will delve into the risks of deploying generative and predictive AI tools in the enterprise, the threat from adversarial use of AI technology and deep fakes, and preparation for the inevitable compliance and regulations from policy makers.


A single [ticket](https://www.airisksummit.com/register/) provides access to both events, along with all meals during the conference, exclusive dinners, and the opportunity to play in the [SecurityWeek Golf Classic](https://www.securityweekclassic.com/) on the Ocean Course at the Half Moon Bay Golf Links.


More information and online registration are available on the conference website: <https://www.airisksummit.com/>


* [View Agenda](https://www.airisksummit.com/agenda/)
* [Speaker Roster](https://www.airisksummit.com/speakers/)
* [Why Attend?](https://www.airisksummit.com/why-attend/)





## Tags:
***urls***: https://www.airisksummit.com/

### Autogenerated tags:
securityweek ciso ritz-carlton
