# Eye Security Raises $39 Million in Series B Funding
## Eye Security raises $39 million to bring enterprise-level security and cyber insurance products to mid-market businesses.
## Information:

+ Link: https://www.securityweek.com/eye-security-raises-39-million-in-series-b-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 March 2024, 13:53
+ Date scraped: 12 March 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cybersecurity firm Eye Security on Monday announced raising €36 million (~$39.2 million) in a Series B funding round that brings the total raised by the company to more than $62 million.**


The new investment round was led by J.P. Morgan Growth Equity Partners, with additional funding from existing investors Bessemer Venture Partners and TIN Capital.

Founded in 2020 and headquartered in Hague, the Netherlands, Eye Security provides mid-market businesses with enterprise-level cybersecurity products, including 24/7 protection, incident response, and cyber insurance.

According to Eye Security, its solutions can be integrated with existing infrastructure within hours, can identify weaknesses and deliver actionable insights, and provide fast, human-backed incident response capabilities.

Additionally, the company says it can help businesses comply with new European Union regulation that “creates stringent cybersecurity breach reporting timelines” and which will force businesses to improve their overall cybersecurity posture.

The subscription-based cybersecurity and insurtech company says it already has hundreds of customers across automotive, financial services, healthcare, information technology, manufacturing, and other sectors.

Eye Security will use the investment to strengthen its presence on European markets such as Belgium, Germany, and the Netherlands, and to expand to other countries throughout 2024.

“We’ve developed a scalable platform that not only strengthens a business’s defenses against cyber threats but also quickly delivers insurance coverage. Our comprehensive approach means our customers are fully protected against cyber risk,” Eye Security CEO Job Kuijpers said.


**Related:**[Defense Unicorns Raises $35 Million for National Security Software Solutions](https://www.securityweek.com/defense-unicorns-raises-35-million-for-national-security-software-solutions/)


**Related**: [Silence Laboratories Raises $4.1 Million to Protect Sensitive Information](https://www.securityweek.com/silence-laboratories-raises-4-1-million-to-protect-sensitive-information/)


**Related:** [Permit.io Raises $8 Million for Authorization Platform](https://www.securityweek.com/permit-io-raises-8-million-for-authorization-platform/)


**Related:** [AI Testing Startup RagaAI Emerges From Stealth With $4.7M in Seed Funding](https://www.securityweek.com/ai-testing-startup-ragaai-emerges-from-stealth-with-4-7m-in-seed-funding/)





## Tags:


### Autogenerated tags:
cybersecurity
