# FBI Chief Says He's 'Deeply concerned' by China's AI Program
## At the World Economic Forum in Davos, FBI Director Christopher Wray said that he was “deeply concerned” about the Chinese government’s artificial intelligence program, asserting that it was “not constrained by the rule of law.”
## Information:

+ Link: https://www.securityweek.com/fbi-chief-says-hes-deeply-concerned-chinas-ai-program
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 22 January 2023, 19:00
+ Date scraped: 22 January 2023, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Speaking during a panel session at the World Economic Forum in Davos, Switzerland, Wray said Beijing’s AI ambitions were “built on top of massive troves of intellectual property and sensitive data that they’ve stolen over the years.”


He said that left unchecked, China could use artificial intelligence advancements to further its hacking operations, intellectual property theft and repression of dissidents inside the country and beyond.


“That’s something we’re deeply concerned about, and I think everyone here should be deeply concerned about,” he said.



More broadly, he said, “AI is a classic example of a technology where I have the same reaction every time. I think, ‘Wow, We can do that?’ And then I think, ‘Oh god, they can do that.’”


Such concerns have long been voiced by U.S. officials. In October 2021, for instance, U.S. counterintelligence officials issued warnings about China’s ambitions in AI as part of a renewed effort to inform business executives, academics and local and state government officials about the risks of accepting Chinese investment or expertise in key industries.


Earlier that year, an AI commission led by former Google CEO Eric Schmidt [urged the U.S. to boost its AI skills](https://www.securityweek.com/ai-panel-urges-us-boost-tech-skills-amid-chinas-rise) to counter China, including by pursuing “AI-enabled” weapons.


A spokesperson for the Chinese Embassy in Washington did not immediately respond to a request seeking comment Thursday about Wray’s comments. Beijing has repeatedly accused Washington of fearmongering and attacked U.S. intelligence for its assessments of China.


**Related**: [Bias in Artificial Intelligence: Can AI be Trusted?](https://www.securityweek.com/bias-artificial-intelligence-can-ai-be-trusted)


**Related**: [EU Proposes Rules for Artificial Intelligence to Limit Risks](https://www.securityweek.com/eu-proposes-rules-artificial-intelligence-limit-risks)


**Related:** [Becoming Elon Musk – the Danger of Artificial Intelligence](https://www.securityweek.com/becoming-elon-musk-%E2%80%93-danger-artificial-intelligence)


**Related:** [Facial Recognition Firm Clearview AI Fined $9.4 Million by UK Regulator](https://www.securityweek.com/facial-recognition-firm-clearview-ai-fined-94-million-uk-regulator)


 


## Tags:


### Autogenerated tags:
u.s
