# Fraud Detection Firm Spec Raises $15 Million
## Silicon Valley fraud detection startup attracts $15 million in new financing from SignalFire, Legion Capital and Rally Ventures.
## Information:

+ Link: https://www.securityweek.com/fraud-detection-firm-spec-raises-15-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 20 October 2023, 14:19
+ Date scraped: 20 October 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Fraud detection and defense startup Spec this week announced that it has raised $15 million in a Series A funding round that brings the total raised by the company to more than $29 million.**


The new investment round was led by SignalFire, with additional funding from Legion Capital and Rally Ventures.

Founded in 2020, the San Jose, California-based company focuses on protecting online transactions from fraudulent attacks.

According to Spec, its no-code orchestration platform can prevent modern attacks, including those powered by AI, from blocking, bypassing, or manipulating fraud defenses. It scans user sessions to monitor the activity and respond to attacks in real time.

The solution helps organizations identify and remediate vulnerabilities in their fraud defenses, prevent reverse engineering, improve defenses with actionable insights, and monitor and manage fraud vendor solutions.

Spec’s platform also integrates with popular fraud, ecommerce, and customer experience applications, allowing rapid deployment without having to write additional code.

The new funding will allow Spec to advance its platform, expand its threat labs, and work with partners on specialized fraud prevention solutions.


“As we look ahead, our commitment to serving enterprises in retail, ticketing, and marketplaces remains stronger than ever. This funding accelerates our efforts to deliver unparalleled security solutions for these amazing businesses,” Spec co-founder and CEO Nate Kharrl said.

**Related:** [CipherStash Raises $3 Million for Encryption-in-Use Technology](https://www.securityweek.com/cipherstash-raises-3-million-for-encryption-in-use-technology/)


**Related:** [Fraud Prevention Firm Fingerprint Raises $33 Million](https://www.securityweek.com/fraud-prevention-firm-fingerprint-raises-33-million/)


**Related:** [Anonybit Raises $3 Million for Biometric Authentication Platform](https://www.securityweek.com/anonybit-raises-3-million-for-biometric-authentication-platform/)


**Related:** [Generative AI Startup Nexusflow Raises $10.6 Million](https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/)





## Tags:


### Autogenerated tags:

