# GitHub Paid Out Over $4 Million via Bug Bounty Program
## The code hosting platform GitHub has paid out more than $4 million since the launch of its bug bounty program 10 years ago.
## Information:

+ Link: https://www.securityweek.com/github-paid-out-over-4-million-via-bug-bounty-program/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 June 2024, 10:43
+ Date scraped: 12 June 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/06/GitHub-bug-bounty-program.webp)


**Microsoft-owned code hosting platform GitHub has paid out more than $4 million through its bug bounty program, which the company launched 10 years ago.**


GitHub’s [bug bounty program](https://www.securityweek.com/topics/bug-bounty-program/) passed the $4 million milestone in 2023, when it also paid out the highest single reward to date, $75,000.


The amount was awarded for [a vulnerability](https://www.securityweek.com/github-rotates-credentials-in-response-to-vulnerability/) that allowed access to the environment variables of a production container. The discovery of the flaw prompted GitHub to rotate credentials.


In 2023, the total payout amount exceeded $850,000. It’s worth noting that GitHub’s annual payout has exceeded $800,000 since 2021.


![](https://www.securityweek.com/wp-content/uploads/2024/06/GitHub-bug-bounty-program.webp)


In addition to rewarding regular vulnerability reports, the company also ran several private bounty engagements last year with members of its VIP program.

“In the coming year, we are looking to improve our processes around payout on validation, work towards the next phase of public disclosures, continue to bring more consistency around private bounties for our community, and offer exclusive training and opportunities for our VIP community,” [GitHub said](https://github.blog/2024-06-11-10-years-of-the-github-security-bug-bounty-program/).


Major companies regularly make public the results of their bug bounty programs. [Netflix](https://www.securityweek.com/netflix-paid-out-over-1-million-via-bug-bounty-program/) announced recently that it paid out over $1 million since 2016. 


[Zoom](https://www.securityweek.com/zoom-paid-out-10-million-via-bug-bounty-program-since-2019/) has paid out $10 million since 2019, and [Google](https://www.securityweek.com/google-paid-out-10-million-via-bug-bounty-programs-in-2023/) paid out roughly $10 million in 2023 alone, which brought the internet giant’s total since 2010 to nearly $60 million. 


**Related**: [Mozilla Launches 0Din Gen-AI Bug Bounty Program](https://www.securityweek.com/mozilla-launches-0din-gen-ai-bug-bounty-program/)


**Related**: [Adobe Adds Content Credentials and Firefly to Bug Bounty Program](https://www.securityweek.com/adobe-adds-content-credentials-and-firefly-to-bug-bounty-program)


**Related**: [Microsoft Paid Out $63 Million Since Launch of First Bug Bounty Program 10 Years Ago](https://www.securityweek.com/microsoft-paid-out-63-million-since-launch-of-first-bug-bounty-program-10-years-ago/)





## Tags:


### Autogenerated tags:
github
