# IBM Acquiring HashiCorp for $6.4 Billion
## IBM is acquiring HashiCorp for $6.4 billion for its infrastructure lifecycle management and security lifecycle management capabilities.
## Information:

+ Link: https://www.securityweek.com/ibm-acquiring-hashicorp-for-6-4-billion/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 25 April 2024, 08:55
+ Date scraped: 25 April 2024, 09:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/IBM.jpeg)


**IBM on Wednesday confirmed reports that it’s acquiring HashiCorp (NASDAQ: HCP) in a multi-billion dollar deal that will enable the company to expand its capabilities and offerings for multi-cloud and hybrid environments.**


IBM and HashiCorp have entered into a definitive agreement approved by the boards of both companies, but the deal still requires approval from regulators. The transaction is expected to close by the end of the year.

IBM has agreed to pay $35 per share for HashiCorp, for a total of $6.4 billion. HashiCorp will be acquired with available cash on hand.

The deal enables IBM to build a comprehensive end-to-end hybrid cloud platform, using HashiCorp capabilities to improve areas such as generative AI, data security, IT automation, and consulting.

The tech giant has highlighted HashiCorp’s infrastructure lifecycle management and security lifecycle management capabilities.

HashiCorp has more than 4,400 customers, including 85% of Fortune 500 companies. In terms of cybersecurity, its offering includes products such as Boundary, designed for secure remote access, and Vault, which enables organizations to automatically authenticate and authorize access to secrets and other sensitive data.

IBM shares fell nearly 9% in after-hours trading following news that [first quarter revenue](https://newsroom.ibm.com/2024-04-24-IBM-RELEASES-FIRST-QUARTER-RESULTS) was lower than analysts had predicted. Revenue from security software dropped 3%.


An [analysis conducted by SecurityWeek](https://www.securityweek.com/securityweek-analysis-cybersecurity-ma-dropping-over-400-deals-announced-in-2023/) showed that 413 cybersecurity-related M&A deals were announced in 2023, with financial details known for 58 of them, for a total disclosed value of roughly $50.4 billion. 


**Related**: [Cisco Completes $28 Billion Acquisition of Splunk](https://www.securityweek.com/cisco-completes-28-billion-acquisition-of-splunk/)


**Related**: [Veracode Buys Longbow Security for Automated Root Cause Analysis Tech](https://www.securityweek.com/veracode-buys-longbow-security-for-automated-root-cause-analysis-tech/)


**Related**: [Cybersecurity M&A Roundup: 27 Deals Announced in March 2024](https://www.securityweek.com/cybersecurity-ma-roundup-27-deals-announced-in-march-2024/)





## Tags:


### Autogenerated tags:
hashicorp
