# IP Fabric Raises $25 Million in Series B Funding
## IP Fabric raises $25 million in new financing to build technology in the enterprise network assurance space.
## Information:

+ Link: https://www.securityweek.com/ip-fabric-raises-25-million-in-series-b-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 29 June 2023, 15:08
+ Date scraped: 01 July 2023, 10:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Network assurance company IP Fabric on Thursday announced that it had secured $25 million in a Series B funding round that brings the total raised by the company to more than $30 million.**


The new investment round was led by One Peak, with participation from Senovo and Presto Ventures.

IP Fabric is building technology to power an API-first platform that promises to map complex networks to provide organizations with end-to-end visibility and control over the infrastructure.

The company says it can help organizations address three main issues with network management — automation, complexity, and assurance.

Assurance, IP Fabric says, is critical for the management of private network infrastructure and automation requires assurance to eliminate unpredictability, while complexity makes it difficult to manage networks and identify weaknesses in them.

“Without network assurance, we are leaving network resilience to chance. IP Fabric delivers the network assurance needed to operate without the exponential risk of network failure or outages while enabling innovation through standardized access to network control data,” IP Fabric CEO Pavel Bykov said.

Founded in 2015, the Prague-based company has offices in New York and London, an employee base of over 50 individuals, and market presence in 17 countries, offering support of 39 vendor families.


**Related:** I[nvary Raises $1.85 Million in Pre-Seed Funding for Runtime Integrity Solution](https://www.securityweek.com/invary-raises-1-85-million-in-pre-seed-funding-for-runtime-integrity-solution/)


**Related:** [Patented.ai Raises $4 Million for AI Data Privacy Solution](https://www.securityweek.com/patented-ai-raises-4-million-for-ai-data-privacy-solution/)


**Related:** [Blackpoint Raises $190 Million to Help MSPs Combat Cyber Threats](https://www.securityweek.com/blackpoint-raises-190-million-to-help-msps-combat-cyber-threats/)


**Related:** [Blumira Raises $15 Million for SMB-Tailored XDR Platform](https://www.securityweek.com/blumira-raises-15-million-for-smb-tailored-xdr-platform/)





## Tags:


### Autogenerated tags:
ip
