# KnowBe4 Plans to Acquire Egress for Email Security Tech
## KnowBe4 boasts that the merger will create “the largest, advanced AI-driven cybersecurity platform for managing human risk.”
## Information:

+ Link: https://www.securityweek.com/knowbe4-plans-to-acquire-egress-for-email-security-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 24 April 2024, 15:16
+ Date scraped: 24 April 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Security awareness training firm KnowBe4 on Wednesday announced plans to acquire Egress, a British late-stage startup that sells cloud email security technologies.**


Financial terms of the transaction were not disclosed.

The London-based Egress raised $48 million over several funding rounds and gained traction in [a competitive email security market](https://www.securityweek.com/race-find-profits-securing-email/) full of well-capitalized startups. Egress investors included FTV Capital and AlbionVC.


KnowBe4, which was itself acquired earlier this year in a [$4.6 billion take-private transaction](https://www.securityweek.com/vista-equity-partners-acquire-security-awareness-training-firm-knowbe4-46b/), said the merger will create “the largest, advanced AI-driven cybersecurity platform for managing human risk.”


The plan is to combine the Egress email security technologies with KnowBe4’s security awareness training and simulated phishing products to expand and find new corporate markets.

“By acquiring Egress, KnowBe4 plans to deliver a single platform that aggregates threat intelligence dynamically, offering AI-based email security and training that is automatically tailored relative to risk,” the company said.

KnowBe4, based in Florida, argues that the future of security is personalized AI-driven controls and real-time coaching and said the creation of a single platform from KnowBe4 and Egress is a big step in that direction.

“As integration partners for over a year with strong philosophical and cultural alignment, this acquisition is a natural progression for both companies to take human risk management and cloud email security to the next level,” KnowBe4 added.


The transaction is expected to close in the coming months subject to customary closing conditions and regulatory approvals.

**Related**: [The Race to Find Profits in Securing Email](https://www.securityweek.com/race-find-profits-securing-email/)


**Related:** [Vista Equity Partners to Acquire KnowBe4 for $4.6 Billion](https://www.securityweek.com/vista-equity-partners-acquire-security-awareness-training-firm-knowbe4-46b/)


**Related:** [Email Data Protection Firm Egress Raises $40 Million](https://www.securityweek.com/data-protection-firm-egress-raises-40-million/)


**Related:** [Check Point Buys Cloud Email Security Provider Avanan](https://www.securityweek.com/check-point-buys-cloud-email-security-provider-avanan/)





## Tags:


### Autogenerated tags:
knowbe4 cloud
