# Kubernetes Security Firm KTrust Emerges From Stealth With $5.3M in Funding
## Israel-based Kubernetes security firm KTrust emerges from stealth mode with $5.3 million in seed funding from VC Awz Ventures.
## Information:

+ Link: https://www.securityweek.com/kubernetes-security-firm-ktrust-emerges-from-stealth-with-5-3m-in-funding/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 February 2024, 14:53
+ Date scraped: 14 February 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israel-based Kubernetes security firm KTrust on Wednesday announced that it has emerged from stealth mode with $5.3 million in seed funding from VC Awz Ventures.**


[KTrust](https://ktrust.io/) claims to have come up with a novel approach to helping organizations secure the Kubernetes (K8s) open source container orchestration system. 


The company aims to do this with a continuous threat exposure management platform that  provides risk prioritization, breach and attack simulation, and ransomware protection capabilities.

The platform provides in-depth visibility into the customer’s K8s ecosystem, and continuously and autonomously discovers attack paths by mimicking attackers and bypassing security controls to validate real attacks.

The platform provides visual exposure mapping, quantified risk scores, actionable insights, and adaptive automated mitigation capabilities.

“KTrust introduces a proactive approach to K8s security that has been missing until now. KTrust continuously assesses your K8s security threat posture by challenging your critical assets with advanced attack pathways,” said Nadav Toledo, CEO and co-founder.

“Our in-house research lab is dedicated to uncovering novel attack vectors to constantly refine our attack algorithms, ensuring validation and identification of attack vectors tailored to every dynamic environment,” Toledo added.

**Related**: [Stealth Firm Reken Raises $10 Million Seed Funding](https://www.securityweek.com/reken-emerges-from-stealth-with-10-million-seed-funding/)


**Related**: [Bastille Networks Raises $44 Million to Secure Wireless Devices](https://www.securityweek.com/bastille-networks-raises-44-million-to-secure-wireless-devices)


**Related**: [AI Testing Startup RagaAI Emerges From Stealth With $4.7M in Seed Funding](https://www.securityweek.com/ai-testing-startup-ragaai-emerges-from-stealth-with-4-7m-in-seed-funding/)


**Related**: [Software Supply Chain Security Startup Kusari Raises $8 Million](https://www.securityweek.com/software-supply-chain-security-startup-kusari-raises-8-million/) 





## Tags:


### Autogenerated tags:
ktrust k8s
