# LayerX Raises $26 Million for Browser Security Platform
## Israeli startup LayerX Security banks $25 million in new financing as investors continue to pour money into secure web browsing technologies.
## Information:

+ Link: https://www.securityweek.com/layerx-raises-26-million-for-browser-security-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 03 May 2024, 14:38
+ Date scraped: 03 May 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli startup LayerX Security has raised $25 million in Series A funding round as investors continue to pour money into secure web browsing technologies.**


The new investment was provided by Glilot+ and Dell Technologies Capital and brings the total raised by LayerX to $34 million.

Founded in 2022, the Tel Aviv company is selling software that turns the browser into a secure workspace, usable on both managed and unmanaged devices.

According to LayerX, the enterprise browser extension helps organizations protect data, identities, devices, and SaaS applications from threats such as account takeover, data leaks, AI tools, malicious extensions, phishing and shadow SaaS.

The LayerX extension works with Chrome, Edge, Firefox, and other commonly used browsers, providing security teams with visibility into user activities and allowing them to block threats in real time.

The company said the extension uses AI to monitor the code run by the browser to deliver insights into user behavior and protect against malicious or unintentional threats, either created by the employee or by attackers.

LayerX Security plans to use the cash to hire new talent across teams and increase its market presence.


The LayerX funding comes just days after larger rival Island [secured a massive $175 million investment](https://www.securityweek.com/island-secures-175m-investment-as-enterprise-browser-startups-defy-tech-giants/) despite competitive pressures from browser makers Microsoft and Google. 


**Related:** [Island Secures $175M as Enterprise Browser Startups Defy Tech Giants](https://www.securityweek.com/island-secures-175m-investment-as-enterprise-browser-startups-defy-tech-giants/)


**Related:** [Dealflow: Investments at Resonance, RunReveal, StepSecurity, Insane Cyber](https://www.securityweek.com/startup-dealflow-new-investments-at-resonance-runreveal-stepsecurity-insane-cyber/)


**Related:** [Oasis Security Raises $35M to Tackle Non-Human Identity Management](https://www.securityweek.com/oasis-security-raises-35-million-to-tackle-non-human-identity-management/)


**Related:** [DeepKeep Launches AI-Native Security Platform With $10M Funding](https://www.securityweek.com/deepkeep-launches-ai-native-security-platform-with-10-million-in-seed-funding/)





## Tags:


### Autogenerated tags:
layerx
