# Leen Banks Early Stage Funding for Data Security Technology
## Leen Security, a new startup building technology to help reduce chaos in the data security space, has banked a $2.8 million pre-seed funding.
## Information:

+ Link: https://www.securityweek.com/leen-banks-early-stage-funding-for-data-security-technology/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 25 March 2024, 18:29
+ Date scraped: 25 March 2024, 19:05

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Leen Security, a new company building technology to help reduce chaos in the data security space, has banked a $2.8 million pre-seed funding and outlined plans to create a unified data API for cybersecurity.**


The early stage startup said the financing was provided by 11.2 Capital, Inner Loop Capital and Preface Ventures.

The company cited data showing that cybersecurity defenders use more than 10,000 security tools from about 4,000 vendors, leading to chaos as organizations struggle to manage product deployments.

Leen is positioning itself as a “Plaid for security data”, serving as a centralized hub for aggregating, de-duplicating, and standardizing data from multiple security tools.

In a statement announcing the capital raise, Leen said unified APIs and common data models play crucial roles in enhancing security operations by helping with interoperability, consistency, and efficiency across various security tools and systems.

The idea is to offer a single integration point, reducing the complexity of managing multiple APIs and integrations.  n addition, Leen said its common data model tailors to specific sub-categories within the security landscape (think VMS, IAM, Endpoint, MDM, etc), incorporating data from a range of security products including Qualys, Tenable, Snyk, Crowdstrike, SentinelOne and Microsoft Defender.

“This [funding] serves as initial validation for our hypothesis that interfacing with hundreds of security APIs is a hard problem faced by security vendors and teams alike,” Leen co-founder and chief executive Kabir Mathur said. “There are already thousands of security tools on the market and the rapid growth of the security industry only compounds the challenge.

Mathur said the company mission is to be the common data layer that connects tools from across the security stack, clearing up resources for vendors and security teams to focus on building their platforms, apps and internal security programs.”


**Related:** [Cyber Insights 2024: APIs – A Clear, Present, and Future Danger](https://www.securityweek.com/cyber-insights-2024-apis-a-clear-present-and-future-danger/)


**Related:** [Investors Double Down on Pangea Cyber API Security Bet](https://www.securityweek.com/investors-double-down-pangea-cyber-api-security-bet/)


**Related:** [Ghost Security Snags $15M Investment for API Security Tech](https://www.securityweek.com/ghost-security-snags-15m-investment-api-security-tech/)


**Related:** [Traceable AI Snags $60M for API Security Tech](https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech/)





## Tags:


### Autogenerated tags:
leen api
