# Legit Security Raises $40 Million in Series B Financing
## Legit Security raises $40 million in a Series B funding round led by CRV to help organizations protect the software supply chain from attacks
## Information:

+ Link: https://www.securityweek.com/legit-security-raises-40-million-in-series-b-financing/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 21 September 2023, 13:36
+ Date scraped: 21 September 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Application security posture management firm Legit Security on Wednesday announced that it has raised $40 million in a Series B funding round that brings the total raised by the company to $77 million.**


The new investment round was led by CRV, and received additional financing from Cyberstarts, Bessemer Venture Partners, and TCV.

Founded in 2020, the Tel Aviv, Israel-based firm offers a platform that relies on continuous analysis and correlation to identify and help resolve code vulnerabilities, from the development stage to cloud deployment.

Legit Security’s solution aggregates vulnerabilities from different sources and integrates with existing security tools, to provide organizations real-time visibility and security control over the development process from a single pane, and to help address risks and improve productivity.

The company says it already serves prominent brands in banking, cybersecurity, consumer products, insurance, and other industries.

Legit Security will use the new funding to expand its sales, marketing, and research and development teams, and to invest in combating the threat posed by artificial intelligence and large language models (LLMs) to application development.

“We founded Legit Security with the mission to secure the world’s software with a platform that continuously manages application security from code to cloud. With this investment our mission gains additional traction and speed, including new capabilities to extend visibility, security and governance to AI-generated code and embedded Large Language Models (LLMs) in applications,” Legit Security CEO and co-founder Roni Fuchs said.


**Related:** [Discern Security Emerges From Stealth Mode With $3 Million in Funding](https://www.securityweek.com/discern-security-emerges-from-stealth-mode-with-3-million-in-funding/)


**Related:** [Alcion Raises $21 Million for Backup-as-a-Service Platform](https://www.securityweek.com/alcion-raises-21-million-for-backup-as-a-service-platform/)


**Related:** [Deduce Raises $9 Million to Fight AI-Generated Identity Fraud](https://www.securityweek.com/deduce-raises-9-million-to-fight-ai-generated-identity-fraud/)


**Related:** [Cleafy Raises €10 Million for Online Banking Fraud Prevention Platform](https://www.securityweek.com/cleafy-raises-e10-million-for-online-banking-fraud-prevention-platform/)





## Tags:


### Autogenerated tags:

