# Lumu Raises $30 Million for Threat Detection and Response Platform
## Intrusion detection company Lumu has raised $30 million in a Series B funding round led by Forgepoint Capital.
## Information:

+ Link: https://www.securityweek.com/lumu-raises-30-million-for-threat-detection-and-response-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 September 2023, 13:51
+ Date scraped: 28 September 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Lumu, a cybersecurity firm that helps organizations identify and isolate potential compromises, on Wednesday announced that it has raised $30 million in a Series B funding round, which brings the total raised by the company to $38 million.**


The new investment round was led by Forgepoint Capital, with participation from BIP Ventures, Exceptional Capital, and SIMMA Capital.

Founded in 2019, the Miami-based firm provides continuous monitoring of network traffic to identify network attacks in real time and automate responses.

Lumu’s closed-loop, self-learning solution relies on the principles of continuous compromise assessment to provide security teams with visibility across assets – including endpoints, cloud, servers, OT and IoT – and close the breach detection gap.

According to Lumu, its continuous monitoring solution can help organizations streamline incident management and optimize cybersecurity operations, while staying ahead of threats such as ransomware.

Lumu plans to use the new funding to expand its global sales and go-to-market strategy and to ramp up research and development.

“Zero trust deployments have been challenged with limited visibility into threat actors affecting users beyond the traditional defenses. Lumu brings these attack vectors to light, easily integrates with other defense tools and provides real-time compromise visibility across all stages of the kill chain,” said Forgepoint Capital managing director Leo Casusol, who is joining Lumu’s board of directors.


**Related:**[Legit Security Raises $40 Million in Series B Financing](https://www.securityweek.com/legit-security-raises-40-million-in-series-b-financing/)


**Related:** [Discern Security Emerges From Stealth Mode With $3 Million in Funding](https://www.securityweek.com/discern-security-emerges-from-stealth-mode-with-3-million-in-funding/)


**Related:** [Alcion Raises $21 Million for Backup-as-a-Service Platform](https://www.securityweek.com/alcion-raises-21-million-for-backup-as-a-service-platform/)


**Related:** [Deduce Raises $9 Million to Fight AI-Generated Identity Fraud](https://www.securityweek.com/deduce-raises-9-million-to-fight-ai-generated-identity-fraud/)





## Tags:


### Autogenerated tags:
lumu
