# Nozomi Unveils Wireless Security Sensor for OT, IoT Environments
## Nozomi extends its offering with Guardian Air, a security sensor designed to help organizations detect wireless threats in OT and IoT.
## Information:

+ Link: https://www.securityweek.com/nozomi-unveils-wireless-security-sensor-for-ot-iot-environments/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 26 January 2024, 08:59
+ Date scraped: 26 January 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Nozomi Networks this week unveiled Guardian Air, a security sensor designed to help organizations detect wireless threats in OT and IoT environments.**


Guardian Air continuously monitors widely used frequencies to provide visibility into wirelessly connected assets and detect potential threats.

The new product can monitor frequencies typically associated with Bluetooth, cellular, Wi-Fi, Zigbee, LoRaWAN, WirelessHART, and drone RF protocols.

The collected data is sent to Nozomi’s cloud-based management system where it can be analyzed alongside network and endpoint security data.

Guardian Air can inform the user when an asset is wirelessly connected to the network, enabling them to detect brute-force, spoofing and hijacking attacks, while providing information on the location of the device responsible for the attack.

“Guardian Air helps keep wireless deployments secure by providing accurate visibility at the wireless level to minimize risk while maximizing resiliency. Guardian Air integrates easily into the Nozomi Networks Vantage platform, providing customers with combined network, endpoint and wireless visibility, threat and anomaly detection,” Nozomi explained.

“Paired with our patented AI-powered analysis for real-time security management and remediation across the entire attack surface, asset owners are enabled than ever to proactively respond to security threats,” the OT and IoT cybersecurity firm added.

Guardian Air is expected to become available this spring.


**Related**: [New Offerings From Protect AI, Venafi Tackle Software Supply Chain Security](https://www.securityweek.com/new-offerings-from-protect-ai-venafi-tackle-software-supply-chain-security/)


**Related**: [Dragos Offering Free OT Cybersecurity Technology to Small US Utilities](https://www.securityweek.com/dragos-offering-free-ot-cybersecurity-technology-to-small-us-utilities/)


**Related**: [MITRE Unveils EMB3D Threat Model for Embedded Devices Used in Critical Infrastructure](https://www.securityweek.com/mitre-unveils-emb3d-threat-model-for-embedded-devices-used-in-critical-infrastructure/)





## Tags:


### Autogenerated tags:
nozomi
