# Oleria Secures $33M Investment to Grow ID Authentication Business
## Seattle identity and authentication startup Oleria has attracted renewed interest from venture capital investors.
## Information:

+ Link: https://www.securityweek.com/oleria-secures-33m-investment-to-grow-id-authentication-business/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 18 January 2024, 13:00
+ Date scraped: 18 January 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Seattle identity and authentication startup Oleria has attracted renewed interest from venture capital investors.**


The company, which was founded by former Salesforce CISO Jim Alkove, has scored a $33 million Series A round to continue work on technology in the adaptive and autonomous identity security space.

Oleria said the newest financing was led by Evolution Equity Partners.  Previous investors Salesforce Ventures, Tapestry VC, and Zscaler also expanded their equity stakes.

Since its [launch last March](https://www.securityweek.com/oleria-scores-8m-seed-funding-for-id-authentication-technology/), Oleria has raised a total of $40 million in venture capital funding and the company said the plan is to ramp up hiring and product innovation, especially work on artificial intelligence (AI) capabilities.


The company cited data showing that approximately 80% of all breaches are linked to compromised identities and argues that legacy security products are struggling to cope with identity-based threats.

Instead, Oleria is pitching a revamped approach to  access management with technology that provides appropriate access to the right users, at the right time, for the right duration, with an emphasis on not disrupting the user experience.

The company said its product can continuously assess and validate the people, applications and assets involved in each digital interaction.

This approach is meant to keep digital assets secure through continuous access reviews and remediation, and remove static and inflexible identity and access management that slow down business operations.


**Related:** [Oleria Scores $8M for ID Authentication Technology](https://www.securityweek.com/oleria-scores-8m-seed-funding-for-id-authentication-technology/)


**Related:** [Workload IAM Startup Aembit Banks $16.6M Seed Funding](https://www.securityweek.com/aembit-scores-16-6m-seed-funding-for-workload-iam-technology/)


**Related:** [Trustle Raises $6M Funding for Access Management Tech](https://www.securityweek.com/trustle-6-million-seed-funding-round/)


**Related:** [Spera Banks $10 Million to Tackle Identity and Access Sprawl](https://www.securityweek.com/spera-banks-10-million-to-tackle-identity-and-access-sprawl/)





## Tags:


### Autogenerated tags:
oleria
