# Opal Security Scores $22M Investment for IAM Technology
## San Francisco startup gets fresh capital from Battery Ventures to compete in the crowded identity and access management space.
## Information:

+ Link: https://www.securityweek.com/opal-security-scores-22m-investment-for-iam-technology/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 08 December 2023, 17:35
+ Date scraped: 08 December 2023, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Opal Security, a San Francisco startup competing in the crowded identity and access management space, has attracted $22 million in a fresh round of funding led by Battery Ventures.**


The company, which is building technology to help businesses automate the management and identities and access to data, said the Series B  included expanded equity positions for existing backers Greylock and Box Group.

Opal, the brainchild of data scientist Umaimah Khan, [has raised $32 million](https://www.securityweek.com/access-management-firm-opal-launches-10-million-series-investment/) since its launch in 2020 with ambitious plans to disrupt the sprawling identity and access management category.


The company’s flagship product is promising to help organizations reduce access sprawl, manage identity attack surfaces and enforce secure-by-default policies.

Opal said it would use the new capital to expand its global team, scale enterprise customer support and ramp up new product development, including a new suite of visualization and AI tools to remediate identity risk.

“The new wave of cybersecurity regulation requiring companies to quickly and comprehensively disclose cybersecurity incidents, is behind this spike in enterprise demand,” Khan said, noting significant ARR growth for the early-stage startup.

“Opal Security customers are eager to use the company’s platform to reduce the lack of visibility and enforce least privilege across their organizations to reduce the likelihood of ‘compromised credential’ incidents,” she said, warning that identity-related incidents   are the leading cause of successful cyber intrusions.


The company is pitching software that simplifies the management of human and non-human identities with an API-driven approach to unifying and acting on identity and authorization data.

**Related:** [Access Management Firm Opal Bags $10 Million Series A](https://www.securityweek.com/access-management-firm-opal-launches-10-million-series-investment/)


**Related:** [Investors Bet $31 Million on Sphere for Identity Hygiene Tech](https://www.securityweek.com/investors-bet-31-million-sphere-identity-hygiene-tech/)


**Related:** [Spera Banks $10 Million to Tackle Identity and Access Sprawl](https://www.securityweek.com/spera-banks-10-million-to-tackle-identity-and-access-sprawl/)


**Related:** [Prove Identity Snags $40M Funding for ID Verification Tech](https://www.securityweek.com/prove-identity-snags-40m-funding-for-id-verification-tech/)





## Tags:


### Autogenerated tags:

