# Palo Alto Networks to Acquire Cloud Security Start-Up Dig Security
## Palo Alto Networks agreed to acquire Dig Security, a provider of Data Security Posture Management (DSPM) technology.
## Information:

+ Link: https://www.securityweek.com/palo-alto-networks-to-acquire-cloud-security-start-up-dig-security/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 31 October 2023, 18:03
+ Date scraped: 31 October 2023, 19:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2022/11/Palo_Alto_H.jpeg)


**Palo Alto Networks (NASDAQ: PANW) announced on Tuesday that it has entered into a definitive agreement to acquire [Dig Security](https://www.dig.security/), a Tel Aviv, Israel-based provider of Data Security Posture Management (DSPM) technology.**


Dig Security’s DSPM solution helps organizations to discover, classify, monitor, and protect sensitive data across all cloud data stores, and will offer Palo Alto Networks’ customers robust visibility and control over their multi-cloud data estate. Following the completion of the acquisition, Dig’s capabilities will be integrated Palo Alto’s [Prisma Cloud](https://www.paloaltonetworks.com/prisma/cloud/?utm_source=securityweek) platform.


In an equity research note, analysts from Jefferies see the acquisition as a “strategic and complementary acquisition that should bolster PANWs $500M Prisma Cloud business (growing 29% 2-YR CAGR) and could also help PANW become a governance tool for AI data sets further broadening its TAM.”

Financial details of the transaction were not disclosed, but the purchase price could surface when PANW reports earnings in a few weeks. Some reports have pegged the deal at $400 million.

Dig Security was founded by entrepreneurs Dan Benjamin, Ido Azran, and Gad Akuka, who will continue to lead their teams as they join the Prisma Cloud team at Palo Alto Networks after the acquisition is finalized. The company has raised roughly $45 million, including a [$34 million Series A](https://www.securityweek.com/dig-security-banks-another-34-million-cloud-data-security/) round in late 2022.


Lee Klarich, Chief Product Officer for Palo Alto Networks, expressed enthusiasm for the acquisition, stating, “As companies build AI-enabled applications, there will be a substantial increase in the amount of data transferred to the cloud. Dig’s highly innovative DSPM technology helps safely enable this shift, and its dedicated team will complement and help advance Palo Alto Networks’ strengths across cloud security.”

The acquisition is expected to close in the coming months, pending regulatory approvals and customary closing conditions.


**Related**: [Palo Alto to Acquire Israeli Software Supply Chain Startup](https://www.securityweek.com/palo-alto-acquire-israeli-software-supply-chain-startup/)


**Related**: [Palo Alto Networks Buys Bridgecrew in ‘Shift Left’ Cloud Security Push](https://www.securityweek.com/palo-alto-networks-buys-bridgecrew-shift-left-cloud-security-push/)





## Tags:


### Autogenerated tags:
palo cloud panw dspm prisma
