# Permit.io Raises $8 Million for Authorization Platform
## Tel Aviv early stage startup raises $8 million in Series A funding to help developers add secure access approval flows to applications.
## Information:

+ Link: https://www.securityweek.com/permit-io-raises-8-million-for-authorization-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 16 February 2024, 14:58
+ Date scraped: 16 February 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Permit.io, an early stage Israeli startup working on authorization technology, on Thursday announced it has raised $8 million in a Series A funding round that brings the total raised by the company to $14 million.**


The investment round was led by Scale Venture Partners. The company said Firestreak, NFX, Roosh Ventures, Verissimo Ventures also took equity positions.

Founded in 2021, the Tel Aviv-based company is building technology for a full-stack authorization framework that allows developers to implement approval flows into applications.

On Thursday, Permit.io also launched Approval Flows, a comprehensive solution meant to help organizations handle complex authorizations for access to data, with support for AI bots and agents.

Approval Flows, the company says, provides end-to-end flow management, supports customizations for embedding in UI applications, is compatible with existing authentication and identity providers, supports fine-grained authorization, and delivers audit logs of flow configuration and authorization checks.

Permit.io’s platform also offers a no-code policy editor, generates fully transparent policies, and provides APIs for policy creation, management, and automation.

The new funding, the company says, will help it scale to meet demand, including expanding its presence on the US market.

“Our no-code, future-proof solution removes the need for dedicated headcount, maintenance, and compute power for setting up authorization across applications; it is unlike anything on the market today,” Permit.io co-founder and CEO Or Weis said.


**Related:** [Bastille Networks Raises $44M to Secure Wireless Devices](https://www.securityweek.com/bastille-networks-raises-44-million-to-secure-wireless-devices/)


**Related:** [Supply Chain Security Startup Kusari Raises $8 Million](https://www.securityweek.com/software-supply-chain-security-startup-kusari-raises-8-million/)


**Related:** [Vigilant Ops Raises $2 Million for SBOM Management](https://www.securityweek.com/vigilant-ops-raises-2-million-for-sbom-management-platform/)


**Related:** [Turngate Raises $5 Million to Shed Light on User Activity](https://www.securityweek.com/turngate-raises-5-million-to-shed-light-on-user-activity/)





## Tags:


### Autogenerated tags:
permit.io
