# Predictive Security Startup BforeAI Raises $15 Million
## Predictive attack intelligence and risk protection startup BforeAI has raised $15 million in a Series A funding round led by SYN Ventures.
## Information:

+ Link: https://www.securityweek.com/predictive-security-startup-bforeai-raises-15-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 25 April 2024, 15:47
+ Date scraped: 25 April 2024, 16:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**BforeAI, a French startup building predictive security technologies, on Wednesday announced that it has raised $15 million in Series A funding, which brings the total raised to over $19 million.**


The investment round was led by SYN Ventures. BforeAI said Addendum Capital, Karista, Karma Ventures, and the Partnership Fund for New York City also took equity positions.

Founded in 2020, the Montpellier-based firm leverages AI and ML to provide predictive attack intelligence and automated digital risk protection.

BforeAI says it monitors most of the internet to establish a baseline for anomaly detection and stay ahead of cyber threats and prevent attacks before they happen.

According to the company, its solution can help organizations in the financial, manufacturing, and retail sectors predict and stop brand abuse – including impersonation, spoofing, phishing, and other types of online fraud – and avoid disruptions caused by ransomware and other types of cyberattacks.

BforeAI explains that it autonomously maps and predicts malicious infrastructure, to provide customers with preemptive defense and safeguard data, digital assets, users, and IT and OT networks.

The company says that major social media platforms, financial organizations, and global manufacturers in the medical device, food services, and home electronics sectors are already using its predictive solution.

“BforeAI is automatically blocking thousands of attacks every day, this new round of funding boosts our ability to serve ever more sophisticated customers and drive value in a competitive market. Increasing digital fraud, scams and cyberattacks prove organizations can no longer rely only on a reactive approach: they need to preempt, disrupt and deter attacks,” BforeAI founder and CEO Luigi Lenguito said.


**Related:** [Prophet Security Emerges From Stealth Mode With $11M Funding](https://www.securityweek.com/prophet-security-emerges-from-stealth-mode-with-11-million-in-funding/)


**Related:** [Multi-Data Platform SIEM Anvilogic Raises $45 Million](https://www.securityweek.com/multi-data-platform-siem-anvilogic-raises-45-million/)


**Related:** [NightVision Raises $5.4 Million for Application Security Testing](https://www.securityweek.com/nightvision-raises-5-4-million-for-application-security-testing/)


**Related:** [Data Access Platform PVML Launches With $8M in Funding](https://www.securityweek.com/data-access-platform-pvml-launches-with-8-million-in-funding/)





## Tags:


### Autogenerated tags:
bforeai
