# Proton Launches Open Source Password Manager
## Proton makes its open source Proton Pass password manager globally available for major browsers and mobile devices.
## Information:

+ Link: https://www.securityweek.com/proton-launches-open-source-password-manager/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 30 June 2023, 09:28
+ Date scraped: 01 July 2023, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Internet privacy company Proton this week announced the global launch of its open source password manager, Proton Pass.**


The password manager is now available as a browser extension for major browsers such as Chrome, Firefox, and Edge, as well as for iPhone/iPad and Android users.

At its core, Proton Pass works as a traditional password manager, enabling users to generate and save passwords. The tool also supports passphrases, the use of unique passwords for each website, and one-click logins.

However, [Proton explains](https://proton.me/blog/proton-pass-launch), the password manager also helps users protect their email addresses, essentially protecting their identities.


For that, in addition to suggesting a strong password when signing up for an online service, Proton Pass will also suggest using a hide-my-email alias.

Randomly generated email addresses meant to hide a user’s real email address, email aliases prevent third-parties from identifying individuals and filter out trackers and other marketing tools.

“If you sign up for a website using a hide-my-email alias and it gets hacked, it can only expose that alias. Your real email address would remain safe. If this happens and you start to receive phishing emails or spam via that alias, you can simply disable it,” Proton explains.


The company also notes that Proton Pass uses end-to-end encryption on all fields, including username and web address.

The password manager uses a strong bcrypt password hashing implementation and a hardened implementation of Secure Remote Password (SRP) for authentication, syncs data between multiple devices, and offers end-to-end encrypted data backups.

The free version of Proton Pass supports unlimited logins and encrypted notes, but only offers a limited number of hide-my-email aliases and two-factor authentication (2FA) logins. Extra vaults and unlimited email aliases and 2FA logins can be unlocked by purchasing a subscription.

**Related:** [Internet Access, Privacy ‘Essential for Freedom’: Proton Chief](https://www.securityweek.com/internet-access-privacy-essential-for-freedom-proton-chief/)


**Related:**[Apple Releases Open Source Password Manager Resources](https://www.securityweek.com/apple-releases-open-source-password-manager-resources/)


**Related:**[Flaw in Password Managers Allowed Apps to Steal Credentials](https://www.securityweek.com/flaw-password-managers-allowed-apps-steal-credentials/)





## Tags:


### Autogenerated tags:
hide-my-email
