# Risk Management Firm CyberSaint Raises $21 Million
## Cyber risk management firm CyberSaint has raised $21 million in Series A funding, bringing the total investment to $29 million.
## Information:

+ Link: https://www.securityweek.com/risk-management-firm-cybersaint-raises-21-million/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 20 March 2024, 10:01
+ Date scraped: 20 March 2024, 11:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cyber risk management company CyberSaint announced on Wednesday that it has raised $21 million in Series A funding.**


The latest investment, which brings the total raised by the company to $29 million, was led by Riverside Acceleration Capita (RAC), with participation from Sage Hill Investors, Audeo Capital, and BlueIO.

CyberSaint said the new funding enables it to accelerate market expansion and continue to improve its AI-powered CyberStrong platform.

The platform is designed to help enterprises by automating compliance and translating cyber risk into financial terms.

The solution provides assessment, control monitoring, cyber risk quantification, remediation, and reporting capabilities.

CyberSaint’s also provides free cyber risk analysis, which allows organizations to quickly discover their top risks and related NIST 800-53 controls based on their industry, size and revenue.

“In an era where cyber attacks are becoming more frequent and sophisticated, the likelihood of breaches has escalated, leaving many organizations unsure of how to effectively reduce their risk. It is imperative that optimizing cyber risk posture is elevated to a business-critical level,” said Jerry Layden, CEO of CyberSaint. “Thanks to this latest funding, we’re positioned to expand swiftly and elevate cyber risk management to a pivotal role in enhancing organizational performance.”

**Related**: [Ballistic Ventures Closes $360 Million Cybersecurity-Focused Fund](https://www.securityweek.com/ballistic-ventures-closes-360-million-cybersecurity-focused-fund/)


**Related**: [J.P. Morgan Growth Leads $39 Million Investment in Eye Security](https://www.securityweek.com/eye-security-raises-39-million-in-series-b-funding/)


**Related**: [Software Reliability Firm Steadybit Raises $6 Million](https://www.securityweek.com/software-reliability-firm-steadybit-raises-6-million)


**Related**: [Defense Unicorns Raises $35 Million for National Security Software Solutions](https://www.securityweek.com/defense-unicorns-raises-35-million-for-national-security-software-solutions/)





## Tags:


### Autogenerated tags:

