# SIEM and Log Management Provider Graylog Raises $39 Million
## Graylog secured $39 million in funding to accelerate product development and scale its go-to-market operations.
## Information:

+ Link: https://www.securityweek.com/siem-and-log-management-provider-graylog-raises-39-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 01 November 2023, 10:23
+ Date scraped: 01 November 2023, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Security information and event management (SIEM) and log management provider Graylog on Tuesday announced that it has raised $39 million in funding, which brings the total raised by the company to $66.5 million.**


The new investment round was led by Harbert Growth Partners, Piper Sandler Merchant Banking, and Silver Lake Waterman.

Founded in Hamburg, Germany, in 2012, and now headquartered in Houston, Texas, Graylog provides organizations a centralized log management solution, enabling them to capture, store, and analyze data from multiple sources.

Leveraging AI and ML, the company’s solutions also provide security and compliance capabilities, and allow customers to troubleshoot IT performance and availability issues.

Graylog says its SIEM solution leverages advanced security analytics and threat hunting across cloud, hybrid, and on-premises environments, enabling mid-enterprises to identify and respond to cyber threats.

The new investment round will help the company accelerate product development and scale its go-to-market operations worldwide.

Over the past year, Graylog has seen significant growth, increased its presence on the Europe and Asia-Pacific markets, and entered the API security segment with the acquisition of Resurface.io’s API security platform.


“The growth we are seeing globally is a response to our team’s focus on innovation, a superior user experience, low total cost of ownership, and strong execution from our Go-To-Market and Customer Success teams,” Graylog CEO Andy Grolnick said.

**Related:** [Blockaid Emerges From Stealth With $33 Million Investment](https://www.securityweek.com/blockaid-emerges-from-stealth-with-33-million-investment/)


**Related:** [Fraud Detection Firm Spec Raises $15 Million](https://www.securityweek.com/fraud-detection-firm-spec-raises-15-million/)


**Related:** [CipherStash Raises $3 Million for Encryption-in-Use Technology](https://www.securityweek.com/cipherstash-raises-3-million-for-encryption-in-use-technology/)


**Related:** [Fraud Prevention Firm Fingerprint Raises $33 Million](https://www.securityweek.com/fraud-prevention-firm-fingerprint-raises-33-million/)





## Tags:


### Autogenerated tags:
graylog
