# SaaS Application Security Firm Savvy Exits Stealth Mode With $30 Million in Funding
## Savvy emerges from stealth mode with $30 million in funding, on path to secure the use of software-as-a-service (SaaS) applications.
## Information:

+ Link: https://www.securityweek.com/saas-application-security-firm-savvy-exits-stealth-mode-with-30-million-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 11 July 2023, 16:32
+ Date scraped: 11 July 2023, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**On a path to eliminate security incidents involving software-as-a-service (SaaS) applications, Israeli startup Savvy announced today that it has exited stealth mode with $30 million in funding.**


The funds were raised in two investment rounds: $10 million in seed funding in 2021, and $20 million in a Series A funding round led by Canaan, with participation from previous investors Cyberstarts and Lightspeed.

Founded in 2021, the Tel Aviv-based [Savvy](https://www.savvy.security/) tackles the challenges raised by the increased adoption of SaaS applications within enterprises with just-in-time security guardrails in the user workspace.


The company’s Workforce Security Automation platform provides visibility and security automation for SaaS incident response and aims to eliminate human error with real-time alerts and guidance to help users make better decisions.

The platform is embedded directly into the user work environment to prevent unsafe use of generative AI, data leaks, and supply chain risks through SaaS integrations.

It also provides security teams with real-time actionable insights, including visibility into applications that are not connected to single sign-on (SSO), and into sign-ins using reused, shared, or compromised credentials.

“Our Workforce Security Automation platform helps SecOps gain full visibility and control over all user SaaS touchpoints, including sensitive information sharing in generative AI apps, and our suggestive guidance system helps users understand the risks as they happen and why they shouldn’t bypass security in favor of productivity,” Savvy co-founder and CEO Guy Guzner said.


**Related:** [IP Fabric Raises $25 Million in Series B Funding](https://www.securityweek.com/ip-fabric-raises-25-million-in-series-b-funding/)


**Related:** I[nvary Raises $1.85 Million in Pre-Seed Funding for Runtime Integrity Solution](https://www.securityweek.com/invary-raises-1-85-million-in-pre-seed-funding-for-runtime-integrity-solution/)


**Related:**[Patented.ai Raises $4 Million for AI Data Privacy Solution](https://www.securityweek.com/patented-ai-raises-4-million-for-ai-data-privacy-solution/)


**Related:**[Blackpoint Raises $190 Million to Help MSPs Combat Cyber Threats](https://www.securityweek.com/blackpoint-raises-190-million-to-help-msps-combat-cyber-threats/)





## Tags:


### Autogenerated tags:
saas
