# Sam Altman is Back as OpenAI CEO Just Days After Being Removed, Along With a New Board
## OpenAI reached an agreement for Sam Altman to return to OpenAI as CEO with a new initial board of directors, after he was fired a week prior.
## Information:

+ Link: https://www.securityweek.com/sam-altman-is-back-as-openai-ceo-just-days-after-being-removed-along-with-a-new-board/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 22 November 2023, 12:42
+ Date scraped: 22 November 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/11/Open-AI-CEO_Sam-Altman.jpg)


**The ousted leader of ChatGPT-maker OpenAI is returning to the company that [fired him late last week](https://www.securityweek.com/chatgpt-maker-openai-fires-ceo-sam-altman-the-face-of-the-ai-boom-for-lack-of-candor-with-company/), culminating a days-long power struggle that shocked the tech industry and brought attention to the conflicts around how to safely build artificial intelligence.**


San Francisco-based OpenAI said in a statement late Tuesday: “We have reached an agreement in principle for Sam Altman to return to OpenAI as CEO with a new initial board.”



> We have reached an agreement in principle for Sam Altman to return to OpenAI as CEO with a new initial board of Bret Taylor (Chair), Larry Summers, and Adam D'Angelo.  
>   
> We are collaborating to figure out the details. Thank you so much for your patience through this.— OpenAI (@OpenAI) [November 22, 2023](https://twitter.com/OpenAI/status/1727206187077370115?ref_src=twsrc%5Etfw)
> 
> 





The board, which replaces the one that fired Altman on Friday, will be led by former Salesforce co-CEO Bret Taylor, who also chaired Twitter’s board before its takeover by Elon Musk last year. The other members will be former U.S. Treasury Secretary Larry Summers and Quora CEO Adam D’Angelo.

OpenAI’s previous board of directors, which included D’Angelo, had refused to give specific reasons for why it fired Altman, leading to a weekend of internal conflict at the company and growing outside pressure from the startup’s investors.

The chaos also accentuated the differences between Altman — who’s become the face of generative AI’s rapid commercialization since ChatGPT’s arrival a year ago — and members of the company’s board who have expressed deep reservations about the safety risks posed by AI as it gets more advanced.

Microsoft, which has invested billions of dollars in OpenAI and has rights to its current technology, quickly moved to [hire Altman on Monday](https://www.securityweek.com/microsoft-hires-sam-altman-and-openais-new-ceo-vows-to-investigate-his-firing/), as well as another co-founder and former president, Greg Brockman, who had quit in protest after Altman’s removal. That emboldened a threatened exodus of nearly all of the startup’s 770 employees who signed a letter calling for the board’s resignation and Altman’s return.


One of the four board members who participated in Altman’s ouster, OpenAI co-founder and chief scientist Ilya Sutskever, later expressed regret and joined the call for the board’s resignation.

Microsoft in recent days had pledged to welcome all employees who wanted to follow Altman and Brockman to a new AI research unit at the software giant. Microsoft CEO Satya Nadella also made clear in a series of interviews Monday that he was still open to the possibility of Altman returning to OpenAI, so long as the startup’s governance problems are solved.


“We are encouraged by the changes to the OpenAI board,” Nadella posted on X late Tuesday. “We believe this is a first essential step on a path to more stable, well-informed, and effective governance.”

In his own post, Altman said that “with the new board and (with) Satya’s support, I’m looking forward to returning to OpenAI, and building on our strong partnership with (Microsoft).”

Co-founded by Altman as a nonprofit with a mission to safely build so-called artificial general intelligence that outperforms humans and benefits humanity, OpenAI later became a for-profit business but one still run by its nonprofit board of directors. It’s not clear yet if the board’s structure will change with its newly appointed members.

“We are collaborating to figure out the details,” OpenAI posted on X. “Thank you so much for your patience through this.”

Nadella said Brockman, who was OpenAI’s board chairman until Altman’s firing, will also have a key role to play in ensuring the group “continues to thrive and build on its mission.”

Hours earlier, Brockman returned to social media as if it were business as usual, touting a feature called ChatGPT Voice that was rolling out to users.

“Give it a try — totally changes the ChatGPT experience,” Brockman wrote, flagging a post from OpenAI’s main X account that featured a demonstration of the technology and playfully winking at recent turmoil.

“It’s been a long night for the team and we’re hungry. How many 16-inch pizzas should I order for 778 people,” the person asks, using the number of people who work at OpenAI. ChatGPT’s synthetic voice responded by recommending around 195 pizzas, ensuring everyone gets three slices.

As for OpenAI’s short-lived interim CEO Emmett Shear, the second interim CEO in the days since Altman’s ouster, he posted on X that he was “deeply pleased by this result, after (tilde)72 very intense hours of work.”

“Coming into OpenAI, I wasn’t sure what the right path would be,” wrote Shear, the former head of Twitch. “This was the pathway that maximized safety alongside doing right by all stakeholders involved. I’m glad to have been a part of the solution.”

**Related**: [Cyber Insights 2023 | Artificial Intelligence](https://www.securityweek.com/cyber-insights-2023-artificial-intelligence/)


**Related**: [Addressing the State of AI’s Impact on Cyber Disinformation/Misinformation](https://www.securityweek.com/addressing-the-state-of-ais-impact-on-cyber-disinformation-misinformation/)


**Related**: [Narrowing the Focus of AI in Security](https://www.securityweek.com/narrowing-the-focus-of-ai-in-security/)





## Tags:


### Autogenerated tags:
openai altman ceo brockman chatgpt
