# Secure Code Warrior Raises $50 Million to Help Developers Write Secure Code
## Secure Code Warrior has raised $50 million in Series C funding to further empower developers to address code vulnerabilities.
## Information:

+ Link: https://www.securityweek.com/secure-code-warrior-raises-50-million-to-help-developers-write-secure-code/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 July 2023, 10:57
+ Date scraped: 14 July 2023, 11:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Developer-focused learning platform provider Secure Code Warrior on Thursday announced that it has raised $50 million in Series C funding, which brings the total raised by the company to over $100 million.**


The new investment round was led by Paladin Capital Group, with participation from previous investors Goldman Sachs and ForgePoint Capital.

Founded in 2015, the Australian firm helps developers and IT teams increase their software security skills through self-paced training and direct engagement, so they can identify code vulnerabilities and fix them before they reach production.

Secure Code Warrior’s learning platform allows developers to measure their progress by completing challenges covering multiple programming languages and different types of vulnerabilities, based on OWASP checklists.

The new investment round will help the company accelerate product innovation and go-to-market efforts, to help developers tackle code vulnerabilities using the latest AI technology.

“We have focused on our platform to enable agile learning, through multiple learning paths and experiences, including our real-time feedback option with Coding Labs, to create the most comfortable learning environments possible,” Secure Code Warrior co-founder and CEO Pieter Danhieux said.

[Secure Code Warrior](https://www.securecodewarrior.com/) also announced the addition of Imperva’s chief customer officer, Nanhi Singh, to its board of directors.


**Related:** [SaaS Application Security Firm Savvy Exits Stealth Mode With $30 Million in Funding](https://www.securityweek.com/saas-application-security-firm-savvy-exits-stealth-mode-with-30-million-in-funding/)


**Related:** [IP Fabric Raises $25 Million in Series B Funding](https://www.securityweek.com/ip-fabric-raises-25-million-in-series-b-funding/)


**Related:** I[nvary Raises $1.85 Million in Pre-Seed Funding for Runtime Integrity Solution](https://www.securityweek.com/invary-raises-1-85-million-in-pre-seed-funding-for-runtime-integrity-solution/)


**Related:**[Patented.ai Raises $4 Million for AI Data Privacy Solution](https://www.securityweek.com/patented-ai-raises-4-million-for-ai-data-privacy-solution/)





## Tags:


### Autogenerated tags:

