# SentinelOne to Acquire Attivo Networks for $616M
## SentinelOne has announced plans to spend $616 million to acquire Attivo Networks, a Silicon Valley startup that sells breach detection technology.
## Information:

+ Link: https://www.securityweek.com/sentinelone-acquire-attivo-networks-616m
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 15 March 2022, 18:00
+ Date scraped: 15 March 2022, 18:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The cash-and-stock transaction gives SentinelOne a new set of capabilities to speed up its push to become a full-service player in the lucrative XDR (extended detection and response) space.


“With this acquisition, SentinelOne extends its AI-powered prevention, detection, and response capabilities to identity-based threats, setting the standard for XDR and accelerating enterprise zero trust adoption,” the company said in a statement.


This is SentinelOne’s second major acquisition following last year’s [$155 million deal to snap up Scalyr](https://www.securityweek.com/sentinelone-snaps-scalyr-155m-deal) and signals an ambitious drive to keep pace with rival CrowdStrike in the enterprise security business.


CrowdStrike has also invested in identity-based protection capabilities with its recent [$96 million acquisition of Preempt Security](https://www.securityweek.com/crowdstrike-pushes-zero-trust-96-million-acquisition-preempt-security).


Attivo Networks, a late-stage startup backed by ForgePoint Capital, raised $60 million in venture capital funding since its launch in 2011. 


**[ READ: [How Deception Technology Can Defend Networks and Disrupt Attackers](https://www.securityweek.com/how-deception-technology-can-defend-networks-and-disrupt-attackers) ]**


SentinelOne said the transaction makes sense in a fast-growing, critical identity security category with a protected TAM of $4 billion.


"[This extends our] XDR capabilities to identity-based threats across endpoint, cloud workloads, IoT devices, mobile, and data wherever it resides," SentinelOne said of the Attivo Networks purchase. 


Attivo’s product suite includes capabilities for identity threat detection and response, identity infrastructure assessments, and identity cyber deception.


The acquisition is expected to close in SentinelOne’s upcoming fiscal second quarter, subject to regulatory approval and customary closing conditions. 



**Related: [CrowdStrike Pushes Zero Trust With $96 Million Acquisition of Preempt Security](https://www.securityweek.com/crowdstrike-pushes-zero-trust-96-million-acquisition-preempt-security)**


**Related: [How Deception Technology Can Defend Networks and Disrupt Attackers](https://www.securityweek.com/how-deception-technology-can-defend-networks-and-disrupt-attackers)**


**Related: [SentinelOne Enables IOC Search and Threat Hunting for Endpoints](https://www.securityweek.com/sentinelone-enables-ioc-search-and-threat-hunting-endpoints)**


 


## Tags:


### Autogenerated tags:
sentinelone xdr identity-based crowdstrike attivo
