# Settlement Curbs Firm's Facial Recognition Database in US
## A main provision of the settlement permanently bans Clearview from making its "faceprint" database available to most businesses or other private entities in the country, according the ACLU.
## Information:

+ Link: https://www.securityweek.com/settlement-curbs-firms-facial-recognition-database-us
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 10 May 2022, 01:00
+ Date scraped: 10 May 2022, 01:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The deal, which needs approval by the court to become final, would resolve litigation filed two years ago by the American Civil Liberties Union (ACLU) and rights groups accusing Clearview of violating a strict biometric privacy law in the state of Illinois.


A main provision of the settlement permanently bans Clearview from making its "faceprint" database available to most businesses or other private entities in the country, according the ACLU.


"Clearview can no longer treat people's unique biometric identifiers as an unrestricted source of profit," said ACLU speech, privacy and technology director Nathan Freed Wessler.


"Before this agreement, Clearview ignored the fact that biometric information can be misused to create dangerous situations and threats" to lives, said Linda Xochitl Tortolero, chief executive of Chicago-based nonprofit Mujeres Latinas en Accion.


"Today that's no longer the case."


Clearview will also stop its practice of offering free trial accounts to police officers without the knowledge or approval of their employers, the ACLU said.


The ban does not limit Clearview from working with federal or state agencies other than those in Illinois, the lawsuit said.


Clearview admits no wrongdoing in the settlement.


Clearview AI says it has built up a database of more than 10 billion facial images taken from public websites, ranging from social media to news portals, which it touts as a tool for law enforcement.



Clearview chief executive Hoan Ton-That said the company has told the court that it intends to make its facial recognition software available to commercial customers, without the database of images.


"Clearview AI's posture regarding sales to private entities remains unchanged," the chief executive said in response to an AFP inquiry.


Facial recognition is used to unlock smartphones, verify identities, board aircraft and more, he noted.


The settlement does not require any "material change" in the Clearview business model," said Cahill Gordon, an attorney representing the company.


Campaigners have condemned Clearview's use of images for being open to abuse, and a number of groups including Privacy International last year filed complaints with data regulators in France, Austria, Italy, Greece and Britain.


Italy's data privacy watchdog in March fined Clearview 20 million euros (almost $22 million) over its facial recognition software.


The watchdog ordered the company to delete data relating to people in Italy and banned it from further collection and processing of information there.


France's privacy watchdog as well in December ordered Clearview to delete data on its citizens and cease further collection.


Meanwhile in June last year, Canada's independent parliamentary watchdog [ruled](https://www.securityweek.com/canada-probe-concludes-clearview-ai-breached-privacy-laws) that both Clearview's database and the use of it by federal police were illegal.


**Related:**[States Push Back Against Use of Facial Recognition by Police](https://www.securityweek.com/states-push-back-against-use-facial-recognition-police)


 


## Tags:


### Autogenerated tags:
clearview
