# Sprinto Raises $20 Million for Automated Risk and Compliance Platform
## Risk and compliance solutions provider Sprinto has raised $20 million in a Series B funding round led by Accel.
## Information:

+ Link: https://www.securityweek.com/sprinto-raises-20-million-for-automated-risk-and-compliance-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 10 April 2024, 11:20
+ Date scraped: 10 April 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Automated risk and compliance platform provider** [**Sprinto**](https://sprinto.com/) **has raised $20 million in Series B funding, bringing the total raised to $31.8 million.**


The new investment round was led by Accel, with additional support from previous investors Blume Ventures and Elevation Capital.

Founded in 2020, the San Francisco-based company aims to help organizations stay compliant with existing regulations and privacy demands.

Relying on AI and automation, the platform analyzes an organization’s processes to deliver an overview of their assets, controls, compliance, and risks.

According to Sprinto, its solution is already used by thousands of customers in over 75 countries worldwide, across financial services, fintech, healthcare, and technology sectors.

The new infusion of cash will allow Sprinto to boost research and development, mainly focusing on intelligent automation and AI, and to expand to new markets.

“Compliance serves as a way of seeding good security behaviors that help maintain security while ensuring high operating standards, high service levels, and risks under control. Trust is the currency of any business transaction. Removing barriers to establishing trust can hyper-accelerate the GDP growth of B2B commerce. We are committed to building the technology that enables this mission,” Sprinto co-founder and CEO Girish Redekar said.

**Related:** [Asia-Focused Dark Web Threat Intelligence Startup StealthMole Raises $7 Million](https://www.securityweek.com/asia-focused-dark-web-threat-intelligence-startup-stealthmole-raises-7-million/)


**Related:** [SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding](https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/)


**Related:** [BlueFlag Security Launches With $11.5M in Funding](https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/)


**Related:** [Tarsal Raises $6M for Security Data Movement Platform](https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/)





## Tags:


### Autogenerated tags:
sprinto
