# Startup Dealflow: New Investments at Resonance, RunReveal, StepSecurity, Insane Cyber
## Cybersecurity startups Insane Cyber, Resonance Security, RunReveal and StepSecurity announce pre-seed, early-stage, and seed funding rounds.
## Information:

+ Link: https://www.securityweek.com/startup-dealflow-new-investments-at-resonance-runreveal-stepsecurity-insane-cyber/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 02 May 2024, 14:39
+ Date scraped: 02 May 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Four cybersecurity startups kicked off the month of May with pre-seed, seed, and early-stage funding rounds to tackle cybersecurity problems in critical infrastructure, information technology systems, and CI/CD pipelines.**


The pre-RSA dealflow announcements include funding for **Insane Cyber**, a San Antonio, Texas-based startup focused on industrial cybersecurity. The company said it closed a $4.2 million early-stage funding round led by Paladin Capital Group, with additional participation from Cyber Mentor Fund and a Fortune 200 energy company.


Insane Cyber is working on software and services to help organizations counter sophisticated threats to critical infrastructure that evade traditional network monitoring.

**Resonance Security**, a New York-based startup launched in March 2023 and focused on securing the Web2 and Web3 ecosystems, has raised $1.5 million in a pre-seed funding round led by Arca, Fabric VC, and Blockchain Founders Fund.


Resonance says it can identify vulnerabilities in information technology systems through capabilities such as penetration testing, code audits, and security tooling covering attack vectors outside traditional cybersecurity audits.

Founded in 2023, the Austin-based **RunReveal** on Wednesday announced the general availability of its Security Information and Event Management (SIEM) platform, with $2.5 million in a seed funding round led by Costanoa Ventures.


The startup is working on technology to help security teams detect threats fast and deal with data overloads, false positives, and costs associated with data storage, ingestion, and processing, by streamlining data collection, storage, and search.

Seattle-based **StepSecurity**, which was founded in late 2021, has raised $3 million in a seed funding round led by Runtime Ventures, with additional support from DeVC, Inner Loop Capital, SaaS Ventures, and angel investors.


Focused on securing CI/CD pipelines and infrastructure, StepSecurity will use the new cash to expand its product to cover additional environments in addition to GitHub Actions, including GitLab CI, Harness, and Azure DevOps. The company is also expanding its engineering, marketing, and sales teams.

**Related:** [Oasis Security Raises $35 Million to Tackle Non-Human Identity Management](https://www.securityweek.com/oasis-security-raises-35-million-to-tackle-non-human-identity-management/)


**Related:** [DeepKeep Launches AI-Native Security Platform With $10M Funding](https://www.securityweek.com/deepkeep-launches-ai-native-security-platform-with-10-million-in-seed-funding/)


**Related:** [Apptega Raises $15 Million for Cybersecurity Compliance Platform](https://www.securityweek.com/apptega-raises-15-million-for-cybersecurity-compliance-platform/)


**Related:** [Predictive Security Startup BforeAI Raises $15 Million](https://www.securityweek.com/predictive-security-startup-bforeai-raises-15-million/)





## Tags:


### Autogenerated tags:
cybersecurity
