# StrikeReady Raises $12M to Build AI-Powered Security Command Center
## Silicon Valley startup closes a Series A financing round to use AI technology to modernize cybersecurity command centers.
## Information:

+ Link: https://www.securityweek.com/strikeready-raises-12m-to-build-ai-powered-security-command-center/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 09 April 2024, 10:00
+ Date scraped: 09 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**StrikeReady, an early-stage Silicon Valley startup working on technology to modernize cybersecurity command centers, has banked $12 million in new financing from 33N Ventures.**


The Palo Alto, Calif.-based StrikeReady said the Series A included equity interests for Hitachi Ventures, Monta Vista Capital and a handful of prominent cybersecurity executives.

StrikeReady has raised a total of $15.6 million since [emerging from stealth in April 2021](https://www.securityweek.com/security-operations-and-management-startup-strikeready-emerges-stealth/) with ambitious plans to modernize cloud-based security operations centers.


In a note announcing the new capital raise, StrikeReady said it is embracing AI technologies to reduce complexity in SOC environments and to streamline and automate routine tasks for security teams.

“StrikeReady remains at the forefront of advancing beyond traditional AI and large language model (LLM)  to a proprietary large action model (LAM), which takes actions across the technology stack based on a  user’s prompts,” the company said.

StrikeReady’s team includes mostly early timers from FireEye and is led by Yasir Khalid, former engineering lead and architect at FireEye.

The company has developed a security operations and management platform that is designed to help security teams by bringing together and operationalizing disparate security products.

Through combining artificial intelligence with data and automation, the company aims to help customers defend against threats and quickly respond to incidents.


The company says its solution can tackle some of the key issues to modernize security operations, namely the struggle to understand the granular capabilities of multiple cybersecurity products, the shortage of cybersecurity talent, and problems related to collaboration between teams.

**Related:** [SecOps and Management Startup StrikeReady Emerges From Stealth](https://www.securityweek.com/security-operations-and-management-startup-strikeready-emerges-stealth/)


**Related:** [Binarly Attracts $10.5M to Tackle Software Supply Chain Security](https://www.securityweek.com/binarly-attracts-10-5m-to-tackle-software-supply-chain-security/)


**Related:** [What’s Going on With Cybersecurity VC Investments?](https://www.securityweek.com/whats-going-cybersecurity-vc-investments/)





## Tags:


### Autogenerated tags:
strikeready cybersecurity
