# SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding
## Generative-AI security startup SydeLabs emerges from stealth mode with $2.5 million in seed funding led by RTP Global.
## Information:

+ Link: https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 29 March 2024, 14:13
+ Date scraped: 29 March 2024, 15:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Generative-AI security startup SydeLabs on Thursday emerged from stealth mode with $2.5 million in seed funding**, **led by RTP Global, with additional investment from Picus Capital and angel investors.**


Founded in 2023, the San Francisco, California-based [SydeLabs](https://www.sydelabs.ai/) is building a security and risk management platform aimed at securing Generative AI throughout the entire development lifecycle.


The SydeLabs product seeks to address the risks emerging from the increasing adoption of Generative AI, including safety and security vulnerabilities, cyberattacks, and abuse.

SydeLabs also offers automated red teaming and ad-hoc assessments and claims to proactively prevent attacks and abuses by leveraging real-time threat scores and focusing on attacker intent rather than traditional pattern matching techniques.

According to the company, it can also identify and prevent flaws in real-time, making AI applications safer and more resilient, while helping organizations remain compliant with the evolving regulatory landscape around AI.

SydeLabs’ security and risk management platform can integrate with Claude, GPT, Gemini, and proprietary LLMs.

“We are building a comprehensive platform for risk management of Generative AI systems, across the entire development lifecycle. This can give a huge productivity boost to enterprises and prevent costs associated with inaction around security and compliance threats,” SydeLabs co-founder and CEO Ruchir Patwa said.

**Related:** [Coro Raises $100M for All-in-One Security Platform](https://www.securityweek.com/coro-raises-100-million-for-all-in-one-security-platform/)


**Related:** [BlueFlag Security Launches With $11.5M in Funding](https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/)


**Related:** [Tarsal Raises $6M for Security Data Movement Platform](https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/)


**Related:** [Codezero Raises $3.5 Million for DevOps Security Solution](https://www.securityweek.com/codezero-raises-3-5-million-for-devops-security-solution/)





## Tags:


### Autogenerated tags:
sydelabs
