# Symmetry Systems Raises $17.7M for Data Security Posture Management Platform
## Symmetry Systems has raised $17.7 million for its AI-powered Data Security Posture Management (DSPM) platform.
## Information:

+ Link: https://www.securityweek.com/symmetry-systems-raises-17-7m-for-data-security-posture-management-platform/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 10 August 2023, 13:16
+ Date scraped: 10 August 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Symmetry Systems has raised $17.7 million in an insider funding round that brings the total raised by the data security company to more than $35 million.**


The new investment will be used by Symmetry Systems to scale its AI-powered Data Security Posture Management (DSPM) platform.

The platform enables organizations to keep track of sensitive data, reduce the risk of exposure, facilitate security and privacy compliance audits, address insider and third-party risks, and implement a zero trust data security architecture.

The company has jumped on the AI train and is building an LLM-based natural language interface that enables even less technical users to understand data-related risks and how those risks can be addressed.

ForgePoint Capital, Prefix Capital, W11 Capital Management, and TSG (The Syndicate Group) participated in the latest funding round.

“In the data access governance space, Symmetry DataGuard differentiates itself with its ability to analyze data objects and identities previously missed by traditional solutions so security teams can accurately contextualize the risk of the data in their environment,” said Katherine Walther, VP of innovation at Trace3.

Symmetry Systems previously raised [$3 million in 2](https://www.securityweek.com/data-security-company-symmetry-systems-emerges-stealth/)[0](https://www.securityweek.com/data-security-company-symmetry-systems-emerges-stealth/)[20](https://www.securityweek.com/data-security-company-symmetry-systems-emerges-stealth/) and [$15 million in 2021.](https://www.securityweek.com/data-security-company-symmetry-systems-raises-15-million/)  


**Related**: [Data Security Firm Sotero Raises $8 Million in Seed Funding](https://www.securityweek.com/data-security-firm-sotero-raises-8-million-seed-funding/)


**Related**: [Data Protection Startup Optery Raises $2.7 Million in Seed Funding](https://www.securityweek.com/data-protection-startup-optery-raises-2-7-million-in-seed-funding/)


**Related**: [Data Security Startup CommandK Raises $3 Million in Seed Funding](https://www.securityweek.com/data-security-startup-commandk-raises-3-million-in-seed-funding/)


**Related**: [Data Security Firm Fortanix Raises $90M Series C](https://www.securityweek.com/data-security-firm-fortanix-raises-90m-series-c/)





## Tags:
***email-adresses***: ofinnovation@trace3.symmetry

### Autogenerated tags:

