# Transcend Raises $40 Million for Data Privacy Platform
## San Francisco data privacy startup Transcend secures 40 million in a Series B funding round that brings the total raised to $90 million.
## Information:

+ Link: https://www.securityweek.com/transcend-raises-40-million-for-data-privacy-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 29 May 2024, 14:24
+ Date scraped: 29 May 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Transcend, a startup in the data privacy space, on Tuesday announced the closing of a $40 million Series B funding round that brings the total raised by the company to $90 million.**


The company said the capital was provided by StepStone Group, 01 Advisors (01A), Accel, HighlandX, Index Ventures, Script Capital, and South Park Commons.

Founded in 2017, San Francisco-based Transcend is building a unified privacy and data governance platform to help organizations of all sizes to manage personal data, assess risks, automate privacy tasks, and manage AI systems.

The Transcend technology covers the full privacy lifecycle of personal data, including continuous discovery, mapping, and classification of data, consent management, and fully automated workflows for privacy request orchestration.

Transcend markets a suite of 12 products that streamline privacy operations by encoding controls directly into business systems to simplify compliance, improve resilience, and cut costs.

The company also provides AI governance, helping organizations identify, control, and manage risks associated with LLM technology deployments, courtesy of continuous monitoring and alerts, along with predefined policies.

According to Transcend, its platform has provided more than 1.2 billion people worldwide with actionable data rights, and is being used by global firms, including Fortune 500 and Global 2000 companies, for data governance.

“Privacy problems have to be solved at the data system level, with infrastructure that orchestrates personal data directly across all business systems. That’s how we’ve built the Transcend platform since day one, and this latest fundraise will help us meet the demand for a transition to modern privacy technology,” Transcend CEO Ben Brook said.


**Related:** [Averlon Emerges From Stealth Mode With $8 Million in Funding](https://www.securityweek.com/averlon-emerges-from-stealth-mode-with-8-million-in-funding/)


**Related:** [Bolster Raises $14 Million for AI-Powered Phishing Protection](https://www.securityweek.com/bolster-raises-14-million-for-ai-powered-phishing-protection/)


**Related:** [C/side Emerges From Stealth Mode With $1.7 Million Investment](https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/)


**Related:** [Alkira Raises $100 Million for Secure Network Infrastructure Platform](https://www.securityweek.com/alkira-raises-100-million-for-secure-network-infrastructure-platform/)





## Tags:


### Autogenerated tags:

