# Twitter, Meta Remove Accounts Linked to US Influence Operations: Report
## For years, hundreds of Twitter, Facebook and Instagram accounts engaged in manipulation and spam that promoted pro-Western narratives
## Information:

+ Link: https://www.securityweek.com/twitter-meta-remove-accounts-linked-us-influence-operations-report
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 26 August 2022, 16:00
+ Date scraped: 26 August 2022, 16:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


As part of multiple covert campaigns, the troll farms were using deceptive tactics to promote pro-Western narratives to social media users in the Middle East and Central Asia. Two overlapping sets of accounts were removed in July and August 2022 by Twitter and Facebook parent Meta, [Graphika and SIO report](https://stacks.stanford.edu/file/druid:nj914nx9540/unheard-voice-tt.pdf).


“These campaigns consistently advanced narratives promoting the interests of the United States and its allies while opposing countries including Russia, China, and Iran,” the report reads.


The behavior was linked to roughly 150 Twitter accounts active between March 2012 and February 2022, which posted approximately 300,000 tweets, and which were divided into two different sets of activity: the overt US government messaging campaign called the Trans-Regional Web Initiative, and a series of covert campaigns of unclear origin. Twitter said the countries of origin appeared to be the United States and the United Kingdom.


Graphika and SIO linked the activity to a set of “39 Facebook profiles, 16 pages, two groups, and 26 Instagram accounts” that Meta has disabled, and which were active between 2017 and July 2022. The researchers said Meta linked the accounts to the US.


While focusing on the covert campaigns associated with these accounts, Graphika and SIO also discovered low-level open-source connections with the overt activity, such as content sharing, but could not “assess further the nature of the relationship between the two activity sets”.


The analyzed activity is similar to previously observed cases of social media abuse for manipulation and spam, and shows that threat actors conducting influence operations use a limited set of tactics, regardless of their targeted audiences.


“The assets identified by Twitter and Meta created fake personas with GAN-generated faces, posed as independent media outlets, leveraged memes and short-form videos, attempted to start hashtag campaigns, and launched online petitions: all tactics observed in past operations by other actors,” the report reads.


According to Graphika and SIO, the troll farms had a rather limited impact, as most of their tweets had only a handful of likes or retweets. While 19% of the covert accounts had more than 1,000 followers, the most-followed accounts were overt accounts claiming to be connected to the US military.


Graphika and SIO grouped the accounts into four different clusters, based on the targeting of specific regions and nations, namely Central Asia, Iran, Afghanistan, and an Arabic-speaking group ‘Middle East’ (which includes activity related to Iraq, Syria, Lebanon, and Yemen).


*SecurityWeek* has contacted Meta and Twitter for comments on the report.





 


## Tags:


### Autogenerated tags:
graphika sio
