# UN Chief Appoints 39-Member Panel to Advise on International Governance of Artificial Intelligence
## U.N. Secretary-General assembled a 39-member advisory panel to report on governance of artificial intelligence and its risks, challenges and opportunities
## Information:

+ Link: https://www.securityweek.com/un-chief-appoints-39-member-panel-to-advise-on-international-governance-of-artificial-intelligence/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 27 October 2023, 10:40
+ Date scraped: 27 October 2023, 11:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**U.N. Secretary-General António Guterres on Thursday announced the appointment of a 39-member global advisory panel to report on international governance of artificial intelligence and its risks, challenges and key opportunities.**


The U.N. chief told a news conference the gender-balanced, geographically diverse group which spans generations will issue preliminary recommendations by the end of the year and final recommendations by the summer of 2024. The recommendations will feed into the U.N. Summit of the Future, which world leaders will attend in September 2024.

“In our challenging times, AI could power extraordinary progress for humanity,” Guterres said, adding that its transformative potential for good “is difficult even to grasp.”

But he said: “The potential harms of AI extend to serious concerns over misinformation and disinformation; the entrenching of bias and discrimination; surveillance and invasion of privacy; fraud, and other violations of human rights.”

It is already clear, Guterres said, that malicious use of AI “could undermine trust in institutions, weaken social cohesion, and threaten democracy itself.”

Guterres said right now AI expertise is concentrated “in a handful of companies and countries” which could lead to deeper global inequalities “and turn digital divides into chasms.” What’s needed, he said, is coordinated global action.

The U.N. said the formation of the body, with experts from government, the private sector, the research community, civil society and academia marks a significant step in its efforts to address issues of AI international governance and will help bridge existing and emerging initiatives.


**Related**: [The Starter Pistol Has Been Fired for Artificial Intelligence Regulation in Europe](https://www.securityweek.com/starter-pistol-has-been-fired-artificial-intelligence-regulation-europe/)


**Related**: [ChatGPT, the AI Revolution, and the Security, Privacy and Ethical Implications](https://www.securityweek.com/chatgpt-the-ai-revolution-and-the-security-privacy-and-ethical-implications/)


**Related**: [EU Proposes Rules for Artificial Intelligence to Limit Risks](https://www.securityweek.com/eu-proposes-rules-artificial-intelligence-limit-risks/)





## Tags:


### Autogenerated tags:
u.n guterres
