# UN Warns Hundreds of Thousands in Southeast Asia Roped Into Online Scams
## New report sheds light on cybercrime scams that have become a major issue in Asia, with many workers forced to participate in internet scams.
## Information:

+ Link: https://www.securityweek.com/un-warns-hundreds-of-thousands-in-southeast-asia-roped-into-online-scams/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 29 August 2023, 13:06
+ Date scraped: 29 August 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The U.N. human rights office says criminal gangs have forced hundreds of thousands of people in Southeast Asia into participating in unlawful online scam operations, including false romantic ploys, bogus investment pitches, and illegal gambling schemes.**


The Office of the U.N. High Commissioner for Human Rights, in a new [report](https://www.ohchr.org/en/press-releases/2023/08/hundreds-thousands-trafficked-work-online-scammers-se-asia-says-un-report), cites “credible sources” that at least 120,000 people in strife-torn Myanmar and roughly 100,000 in Cambodia “may be held in situations where they are forced to carry out online scams.”


The report sheds new light on cybercrime scams that have become a major issue in Asia, with many of the workers trapped in virtual slavery and forced to participate in scams targeting people over the internet.

Laos, the Philippines and Thailand were also cited among the main countries of destination or transit for tens of thousands of people. Criminal gangs have increasingly targeted migrants, and lure some victims by false recruitment — suggesting they are destined for real jobs.

The rights office, citing the “enormity” of the scam operations, said the exact impact in terms of people and revenues generated is hard to estimate because of their secrecy and gaps in governmental response, but it’s believed to be in the billions of U.S. dollars every year.

Some victims have been subjected to torture, cruel punishments, sexual violence and arbitrary detention, among other crimes, it said.

In June, Philippine police backed by commandos led a raid to rescue more than 2,700 workers from China, the Philippines, Vietnam, Indonesia and more than a dozen other countries who were allegedly swindled into working for fraudulent online gaming sites and other cybercrime groups.


In May, leaders from the Association of Southeast Asian Nations agreed in a summit in Indonesia to tighten border controls and law enforcement and broaden public education to fight criminal syndicates that traffic workers to other nations, where they are made to participate in online fraud.




## Tags:


### Autogenerated tags:

