# US Recovers $15 Million From Ad Fraud Group
## US authorities have retrieved more than $15 million in illicit proceeds derived from the advertising fraud scheme known as “3ve.”
## Information:

+ Link: https://www.securityweek.com/us-recovers-15-million-ad-fraud-group
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 May 2022, 11:00
+ Date scraped: 19 May 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Consisting of three different sub-operations – the [Kovter botnet](https://www.securityweek.com/kovter-trojan-gets-new-persistence-mechanism) and two other operations – the [3ve scheme](https://www.securityweek.com/sophisticated-3ve-ad-fraud-scheme-dismantled-operators-indicted) was dismantled in 2018, when authorities announced charges against three involved individuals: Aleksandr Isaev, of Russia, and Sergey Ovsyannikov and Yevgeniy Timchenko, of Kazakhstan.


Ovsyannikov and Timchenko were arrested in 2018 and extradited to the United States, where they pleaded guilty and have been sentenced. Isaev is still at large.


According to documents presented in court, between December 2015 and October 2018, the three ran the fraud scheme known as 3ve, 3ve.2 Template A, or Eve, which relied on a botnet of infected computers to perpetrate digital advertising fraud.


Using tens of command and control (C&C) servers, the individuals accessed over 1.7 million infected systems in the US and abroad and used hidden browsers on these machines to load ads into fabricated webpages.


The scheme resulted in billions of ad views being falsified, and in more than 86,000 domains being spoofed. Thus, organizations paid over $29 million for ads never viewed by real users, the US Department of Justice says.


The US says that $15.1 million in such illicit proceeds were recovered from accounts that the perpetrators had opened at banks in Switzerland.


In 2018, authorities targeted the infrastructure used in the scheme, where they were able to sinkhole 23 domains and take over 89 servers related to the Kovter botnet.


While investigating the 3ve fraud scheme, they also identified the infrastructure associated with the Boaxxe ad fraud scheme, and were able to disrupt it as well.


The US also indicted Aleksandr Zhukov, Boris Timokhin, Mikhail Andreev, Denis Avdeev, and Dmitry Novikov, five Russian nationals who allegedly ran the Methbot ad fraud operation, which is believed to have generated more than $7 million in illicit proceeds to the fraudsters.




 


## Tags:


### Autogenerated tags:
botnet 3ve
