# US, Russia Accuse Each Other of Potential Election Cyberattacks
## US and Russia suspect each other of intent to disrupt presidential elections set for this week in Russia and November in the US.
## Information:

+ Link: https://www.securityweek.com/us-russia-accuse-each-other-of-potential-election-cyberattacks/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 March 2024, 12:26
+ Date scraped: 12 March 2024, 12:50

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US believes that Russia, China, and Iran have the means and intentions to disrupt the US presidential election in November. Russia suspects a US cyberattack on its voting system later this week.**


A [new annual report](https://www.odni.gov/files/ODNI/documents/assessments/ATA-2024-Unclassified-Report.pdf) (PDF) from the Office of the Director of National Intelligence that provides an overview of the cyber threats to US national interests based on insights from national spy agencies states that China and Russia are posed to undermine the US at a global scale, while Iran remains a regional menace.


“The larger competition between democratic and authoritarian forms of government that China, Russia, and other countries are fueling by promoting authoritarianism and spreading disinformation is putting pressure on longstanding norms encouraging cooperative approaches to the global commons,” the report reads.

China, the report shows, is considered the most active and persistent threat to the US in many aspects, including cyber, potentially threatening communications with allies and having the capability to launch cyberattacks against critical infrastructure and military assets.

Furthermore, China is expanding its malign influence operations and “may attempt to influence the US elections in 2024 at some level because of its desire to sideline critics of China and magnify US societal divisions,” the report shows.

Russia is seen as “a resilient and capable adversary” that is strengthening relations with China, Iran, and North Korea, which represents a major challenge to the US and its partners.

“Moscow will continue to employ all applicable sources of national power to advance its interests and try to undermine the United States and its allies, but it faces a number of challenges, such as severance from Western markets and technology and flight of human capital,” the report shows.

Russia is expected to remain an enduring global cyber threat capable of targeting critical infrastructure, and will continue its malign influence operations, including efforts to sow discord among voters in the US.


“Moscow views US elections as opportunities and has conducted influence operations for decades and as recently as the US midterm elections in 2022. Russia is contemplating how US electoral outcomes in 2024 could impact Western support to Ukraine and probably will attempt to affect the elections in ways that best support its interests and goals,” the report shows.

Russia’s Foreign Intelligence Service (SVR), in the meantime, says that the US plans to interfere with its own presidential elections, set to take place March 15-17. According to SVR, the Biden administration already set in motion plans to strike Russian voting systems and impede vote counting, [Reuters reports](https://www.reuters.com/world/europe/russias-spy-service-accuses-us-trying-meddle-presidential-election-2024-03-11/).


The SVR provided no evidence to support the claims, but also said that any foreign interference with the elections will be considered an act of aggression. Vladimir Putin is almost certain to win the presidential election.

**Related:**[The US Is Bracing for Complex, Fast-Moving Threats to Elections This Year, FBI Director Warns](https://www.securityweek.com/the-us-is-bracing-for-complex-fast-moving-threats-to-elections-this-year-fbi-director-warns/)


**Related:** [Tech Companies Sign Accord to Combat AI-Generated Election Trickery](https://www.securityweek.com/tech-companies-sign-accord-to-combat-ai-generated-election-trickery/)


**Related:** [Federal Cybersecurity Agency Launches Program to Boost Support for State, Local Election Offices](https://www.securityweek.com/federal-cybersecurity-agency-launches-program-to-boost-support-for-state-local-election-offices/)





## Tags:


### Autogenerated tags:
shows.russia svr
