# Verisoul Raises $3.25 Million in Seed Funding to Detect Fake Users
## Verisoul, a company that has developed a SaaS platform for detecting and blocking fake users, has raised $3.25 million in seed funding.
## Information:

+ Link: https://www.securityweek.com/verisoul-raises-3-25-million-in-seed-funding-to-detect-fake-users/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 28 September 2023, 14:00
+ Date scraped: 28 September 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Verisoul, an Austin, Texas-based company that has developed a SaaS platform for detecting and blocking fake users, announced on Thursday that it has raised $3.25 million in seed funding.**


[Verisoul](https://www.verisoul.ai/) said the funding round was led by Bitkraft Ventures, with participation from King River, Third Prime, Hashkey, and AcuityMD CEO Mike Monovoukas. The money will be used to accelerate the development and distribution of its platform and to scale its team.


Verisoul’s ZeroFake platform leverages data collection and machine learning analysis capabilities to seamlessly detect bots, duplicate and banned users, and other potential threats in real time.

The solution, which can be added to an application with a single line of code, works with mobile, web and gaming software.

Verisoul’s ZeroKYC product uses biometrics and zero-knowledge techniques to verify with high accuracy that users are real and unique.

The company claims it has already helped organizations in the market research, SaaS, gaming, entertainment, and dating/social media industries block nearly one million fake accounts. It has also helped companies prevent fake users and bots from abusing their free trial programs.

“Fake users are an economic problem across multiple verticals, and 30% of all online traffic in 2022 was driven by malicious users and bots. Today, companies looking to stop fake accounts and bots aggregate multiple point solutions, build in-house teams and custom models, do frequent manual data reviews, and act on the gathered insights,” said Henry LeGard, CEO and founder of Verisoul.


“At Verisoul, we package all of this into a single integration, providing an effortless way of knowing whether users are real, unique, and trusted. Customers use our 360-degree intelligence and super-powered AI to make real-time decisions about their users. Since launching, some customers have been able to increase their conversion rates by as much as 20% by reducing user friction, all while stopping more fake users,” LeGard added.

**Related**: [Bot Detection Firm Netacea Closes $12 Million Funding Round](https://www.securityweek.com/bot-detection-firm-netacea-closes-12-million-funding-round/)


**Related**: [Anti-Bot Software Firm DataDome Banks $42M Financing](https://www.securityweek.com/anti-bot-software-firm-datadome-banks-42m-financing/)


**Related**: [Anti-Bot Fraud Detection Firm HUMAN Snags $100M Investment](https://www.securityweek.com/anti-bot-fraud-detection-firm-human-snags-100m-investment/)





## Tags:


### Autogenerated tags:
verisoul
