# Virtual Event Today: Threat Detection and Incident Response (TDIR) Summit
## SecurityWeek’s Threat Detection and Incident Response (TDIR) Summit takes place on Wednesday, May 22nd as an immersive virtual summit.
## Information:

+ Link: https://www.securityweek.com/virtual-event-today-threat-detection-and-incident-response-tdir-summit/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 22 May 2024, 11:26
+ Date scraped: 22 May 2024, 12:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Threat-Detection-Summit-1024x165.jpg)



SecurityWeek’s [**Threat Detection and Incident Response (TDIR) Summit**](https://register.securityweek.com/threat-dection-ir) takes place on **Wednesday, May 22nd as a fully immersive virtual summit.**


Don’t miss this online event as we delve into post-incident forensics and discover essential tools for modern organizations to combat the barrage of malware and ransomware attacks. Don’t miss out on real-world insights and war stories from top practitioners and fine-tune your incident response strategies.


**Thank you to our 2024 sponsors:** [NetWitness](https://www.netwitness.com/?utm_source=SecurityWeek), [SentinelOne](https://www.sentinelone.com/?utm_source=SecurityWeek), [Okta](https://www.okta.com/?utm_source=SecurityWeek), [ReversingLabs](https://www.reversinglabs.com/?utm_source=SecurityWeek), [Cado Security](https://www.cadosecurity.com/?utm_source=SecurityWeek) and [Lacework](https://www.lacework.com/?utm_source=SecurityWeek).



[Register for Event](https://register.securityweek.com/threat-dection-ir)

**Sessions on the [agenda](https://tdirsummit.securityweek.com/en/#agenda) include:**


* Ransomware’s Favorite Back Office Products
* Fortifying Cyber Defense: The Synergy of Threat Intel & Incident Response
* Establishing Trust in a Zero Trust world is a Continuous Process
* Building Your Ransomware Preparedness Plan
* Bringing IR into the Cloud Age
* Fireside Chat with Bennett Pursell, Ecosystem Strategist at OpenSSF
* AI-Driven Binary Analysis: Next Generation Malware Detection at Speed & Scale
* Compromised Credentials in 2024: What to know about the world’s #1 attack vector
* Combating the Threats of Today and Tomorrow with The SentinelOne Singularity™ Platform
* Okta FastPass: Zero trust authentication for phishing resistant, passwordless access
* Cado Security Demo
* ReversingLabs Demo: Advanced Hunting with YARA at Scale
* Lacework Demo: Polygraph Data Platform
* **+** Technical Demos, Resources  and Virtual Expo Hall!





## Tags:


### Autogenerated tags:
ransomware
