# Zscaler Acquires Avalor for $350 Million
## Zscaler acquires Avalor, a risk management platform powered by Data Fabric for Security, for $350 million.
## Information:

+ Link: https://www.securityweek.com/zscaler-acquires-avalor-for-350-million/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 March 2024, 14:10
+ Date scraped: 14 March 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/zscaler-avalor.png)


**Cloud security company Zscaler on Thursday confirmed earlier reports that it has acquired Avalor, an Israeli startup that provides a risk management platform powered by what it calls Data Fabric for Security.**


Zscaler said it paid mostly cash for Avalor, but did not make the amount public. However, Israel’s [Globes](https://en.globes.co.il/en/article-zscaler-buys-israeli-cybersecurity-co-avalor-for-350m-1001473752) and [Calcalist](https://www.calcalistech.com/ctechnews/article/b1jvqdgr6) news websites independently reported that it paid $350 million for the startup. The deal was closed on March 13, 2024.


Avalor has developed a platform that curates data across an organization’s security and business tools, and enriches and correlates that data for continuous risk management.

Zscaler said the deal enables it to provide real-time, AI-driven cybersecurity insights and threat prevention.

“Together, we can enrich and contextualize the data across both the Zscaler Zero Trust Exchange platform and the 150+ third-party sources Avalor already supports. By applying the power of AI to this breadth of data, we can help organizations automate security operations across vulnerability discovery and prioritization, attack path and kill chain analysis, and threat remediation and prevention,” [said](https://www.avalor.io/post/hitting-ludicrous-speed-with-zscaler) Raanan Raz, CEO and co-founder of Avalor.  


Zscaler acquired Avalor just 26 months after the company was created. Avalor [emerged from stealth mode](https://www.avalor.io/post/avalor-data-fabric-series-a-announcement) in April 2023, when it announced raising $30 million in Series A and seed funding. 


An [analysis](https://www.securityweek.com/securityweek-analysis-cybersecurity-ma-dropping-over-400-deals-announced-in-2023/) conducted recently by SecurityWeek showed that more than 400 cybersecurity mergers and acquisitions were announced in 2023, with a drop seen in both volume and disclosed deal value compared to 2022. 


**Related**: [CrowdStrike to Acquire Flow Security](https://www.securityweek.com/crowdstrike-to-acquire-flow-security/)


**Related**: [ZeroFox to be Taken Private in $350 Million Deal](https://www.securityweek.com/zerofox-to-be-taken-private-in-350-million-deal/)


**Related**: [Investment Firm Team8 Raises Additional $500 Million](https://www.securityweek.com/investment-firm-team8-raises-additional-500-million/)


**Related**: [Cloud Security Firm Sweet Security Raises $33 Million, 6 Months After Emerging From Stealth](https://www.securityweek.com/cloud-security-firm-sweet-security-raises-33-million-6-months-after-emerging-from-stealth/)





## Tags:


### Autogenerated tags:
avalor zscaler
