# Cybersecurity Startup Treacle Raises About 40 million in Pre-Seeding Round
## Treacle, a cybersecurity startup founded in 2021 by Subhasis Mukhopadhyay, Subhajit Manna, and Partha Das, has raised about 40 million
## Information:

+ Link: https://thecyberexpress.com/treacle-cybersecurity-firm-raises-40-million/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 11 May 2024, 05:50
+ Date scraped: 11 May 2024, 13:03

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Treacle-cybersecurity-startup.webp)


Treacle, a cybersecurity startup founded in 2021 by Subhasis Mukhopadhyay, Subhajit Manna, and Partha Das, has raised about 40 million in its pre-Series A funding round. This milestone achievement underscores the company’s rapid growth and recognition within the industry.


Founded by three seasoned entrepreneurs, Treacle has been deliberate in its mission to develop cutting-edge cybersecurity solutions that safeguard businesses from the ever-evolving threat landscape. With this latest injection of capital, the company plans to expand its product offerings, enhance its research and development capabilities, and further solidify its presence in the market.


The pre-seed funding round, which marks a significant milestone for the startup, is expected to propel Treacle’s growth trajectory. The company’s founders express belief that this influx of capital will enable them to further accelerate goals.


The funding was led by prominent investors who have shown a keen interest in Treacle’s approach to tackling modern digital threats.


### Treacle Offers Defensive Cyber Security Solutions


Treacle serves both private and government [sectors with solutions](https://www.treacletech.com/#expertise) developed through rigorous research. Subhasis Mukhopadhyay [stated](https://smestreet.in/technology/inflection-point-leads-pre-seed-round-for-cybersecurity-startup-treacle-4551254), “Our mission centers on safeguarding network infrastructures through early detection, containment, and deception of threats. We’re committed to delivering unparalleled value in the market, ensuring our clients have access to premium security solutions affordably. Our goal is to establish ourselves as a market leader and create a safer [cyber](https://thecyberexpress.com/cyber-news/) world within the next five to six years.


The standout product of Treacle is the AI-Based Proactive Defense System with in-built Deception. This service is designed to protect businesses even if their firewalls and defense layers have been breached. It works by tracking and analyzing attacker behavior in the early stages, then luring the attacker into a complex, containerized mirage network.


This strategy not only keeps other systems safe but also allows the gathering of important data about the threat, which is used to [provide early warnings to SOC analysts](https://thestartuplab.in/cybersecurity-startup-treacle-raises-%E2%82%B94-crore-in-a-pre-seed-round-led-by-inflection-point-ventures/), helping to prevent an attack before it takes place.


Treacle also offers a range of other services, including Customized Honeypot Solutions, Network and Host-Based Intrusion Detection Systems, Insider Threat Detection Systems, and OT [Network Security](https://thecyberexpress.com/what-is-network-security/) Systems. Additionally, the company can conduct thorough Cyber Security Audits and help design effective security policies.


Vikram Ramasubramanian, Partner at Inflection Point Ventures, [highlighted](https://entrepreneurtales.in/treacle-raises-rs-4-crore-in-funding-round-led-by-inflection-point-ventures/) Treacle’s core strengths in AI-Based Deception Technology, a cornerstone of their Defensive Cyber Security solutions.


The company plans to introduce new features and enhancements that will further strengthen its security offerings and provide even greater value to its clients.


### Company Growth and Achievements


Since its inception, Treacle has achieved [significant milestones](https://www.treacletech.com). The firm secured grants such as the C3iHub Grant and the SISFS Grant, in 2021 and 2022, respectively. Additionally, Treacle represented India under DPIIT and participated in a sponsored delegation trip to Dubai in 2022. They also won a significant grant from the Department of Telecommunications, Government of India in DCIS 2023, and were named the Best Student Led Startup in the AWS Campus Fund Grand Challenge 2023.


Treacle’s journey began in June 2021, following the selection of its pioneering product idea for investment. The innovative approach towards developing a Deception Technology solution caught the attention of C3iHub, leading to the securement of early funding.


The seeming dedication and hard work behind the team also resulted in securing the prestigious SISFS grant from the Government of India. Since July 2021, Treacle has been part of the esteemed IHub Programme, incubated at SIIC, IIT Kanpur, which has further strengthened their commitment to developing [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) solutions that stand the test of time.


The pre-seed funding round, which marks a significant milestone for the startup, is expected to propel Treacle’s growth trajectory. The company’s founders are confident that this influx of capital will enable them to accelerate their innovation pipeline, build a stronger team, and ultimately drive greater value for their customers.


The startup’s vision is to empower organizations with advanced cybersecurity solutions that provide real-time protection against emerging threats. With this vision in mind, Treacle is poised to make a significant impact in the cybersecurity landscape, and this latest funding round is a testament to the company’s potential for growth and success.


“Securing this funding allows us to accelerate our roadmap and bring our next-generation cybersecurity solutions to a wider audience,” said Subhasis Mukhopadhyay, CEO of Treacle. “We are grateful for the support from our investors and are eager to continue our journey in making the digital world safer for everyone.”


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity subhasis mukhopadhyay
