# Empowering Excellence: The Cyber Express Celebrates the Top 100 Women in Cybersecurity
## The world of cybersecurity has long been dominated by men, presenting women with numerous hurdles, from biases to systemic obstacles.
## Information:

+ Link: https://thecyberexpress.com/top-100-women-in-cybersecurity-leading-charge/
+ Source: The Cyber Express
+ Author: Avantika Chopra
+ Date published: 20 March 2024, 05:55
+ Date scraped: 20 March 2024, 06:05

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/Top-100-Women-in-Cybersecurity.jpg?fit=1044%2C557&ssl=1)


The world of cybersecurity has long been dominated by men, presenting women with numerous hurdles, from biases to systemic obstacles. Yet, in recent times, a significant change is underway. More women are stepping into the field, offering diverse perspectives, inventive solutions, and a novel approach to combating cyber threats.


By 2025, it’s estimated that women will make up 30% of the cybersecurity workforce. [Women in cybersecurity](https://thecyberexpress.com/were-not-there-yet-women-in-cybersecurity/) are making a difference in multifaceted ways and [The Cyber Express](https://thecyberexpress.com/) aims to commemorate this achievement by spotlighting the Top 100 women in cybersecurity who are leading the way.


Women, with their analytical prowess, attention to detail, and strategic thinking have proven instrumental in identifying vulnerabilities, devising resilient defense strategies, and mitigating [cyber](https://thecyberexpress.com/cyber-news/) risks effectively. Moreover, their empathetic approach often enables them to understand and address the human aspects of cybersecurity, such as [social engineering](https://thecyberexpress.com/social-engineering-in-the-age-of-ai/) and user awareness, which are critical in today’s interconnected world.


As The Cyber Express celebrates women throughout March, let’s take a moment to acknowledge and cheer on the women in cybersecurity. By welcoming diversity, fostering inclusivity, and giving women a louder voice, we can build a stronger, more inclusive cybersecurity community.


Let’s come together to [#inspireinclusion](https://thecyberexpress.com/code-girls-to-cybersecurity-leaders/) and support women in leading the way to a safer cyberspace for all. We have carefully curated a list of Top 100 women in cybersecurity. Please note that this list is compiled and not ranked in any particular order.


### The Cyber Express Top 100 Women in Cybersecurity




|  |  |  |
| --- | --- | --- |
| [Julia Dudenko](https://www.linkedin.com/in/julia-dudenko-8445252/) | Group CISO | Haniel |
| [Corinna Klempt](https://www.linkedin.com/in/corinna-k-ba746387/) | Senior Expert Information Security Awareness | DHL Group |
| [Shweta Kshirsagar](https://www.linkedin.com/in/shwetaksagar/) | General Manager – Security Assurance | Airtel Africa |
| [Sakshi Vidur](https://www.linkedin.com/in/sakshi-vidur/) | Senior Director, Cyber Security and Data Privacy Practice | ThoughtStorm |
| [Neha Taneja](https://www.linkedin.com/in/neha-taneja-329a418/) | Chief Information Security Officer | Hero MotoCorp |
| [Dana Shell](https://www.linkedin.com/in/dana-shell-b730a88/) | VP and CISO | HarborOne bank |
| [Daniella Traino](https://www.linkedin.com/in/daniellatraino/) | Group Chief Information Security Officer | Wesfarmers |
| [Archana Venugopal](https://www.linkedin.com/in/archana-venugopal-6a183341/) | Chief Information Security Officer | ESAF Bank |
| [Raja Azrina](https://www.linkedin.com/in/raja-azrina-raja-othman-26a30166/) | Chief Information Security Officer | Telekom Malaysia |
| [Babitha BP](https://www.linkedin.com/in/babitha-b-p-60791616/) | Vice President-System Audit | ReBIT |
| [Amna AL-Balushi](https://www.linkedin.com/in/amna-al-balushi-b8a88859/) | Chief Information Security Officer | Bank  Nizwa |
| [Dr. Reem Faraj AlShammari](https://www.linkedin.com/in/dr-reem-faraj-alshammari-b6324159/) | Chief Information Security Officer | Kuwait Oil Company |
| [Seema Sharma](https://www.linkedin.com/in/seema-sharma-a8463321/) | Head of Information Security | Wio Bank |
| [Eman Al Awadhi](https://www.linkedin.com/in/eman-al-awadhi-68094a99/) | Vice President – Network and Cyber Security | Expo City Dubai |
| [Amal Alhajeri](https://www.linkedin.com/in/ahajeri/) | Director Cyber Security Compliance & Awareness | Etisalat UAE |
| [Rania ElRouby](https://www.linkedin.com/in/rania-elrouby-444a3334/) | Chief Information Security Officer | Banque Misr |
| Shafeeqa Shakri | Cyber Security Senior Analyst | Dubai Airports |
| [Dr Magda Chelly](https://www.linkedin.com/in/magda-chelly-responsible-cyber-immune-x-tprm/) | Chief Information Security Officer | Responsible Cyber Pte. Ltd |
| [Dimple Santwan](https://www.linkedin.com/in/dimple-santwan-986180a/) | Chief Information Security Officer | Saraswat Bank |
| [Shivani Arni](https://www.linkedin.com/in/shivani-arni-b0863716/) | Deputy Group CISO | Mahindra Group |
| [Maya R Nair](https://www.linkedin.com/in/mayarnair/) | Director – Chief Information Security Officer | CRISIL Limited |
| [Punam Shejale](https://www.linkedin.com/in/punam-shejale-2892b82/) | Head – Information Risk Management & Process Excellence | CitiusTech |
| [Shailaja Adurthi](https://www.linkedin.com/in/shailaja-adurthi-9984a84/) | Head – IT GRC | HDFC Limited |
| [Saloni Vijay](https://www.linkedin.com/in/saloni-vijay/) | VP – CISO VOIS | Vodafone Intelligent Solutions |
| [Joan Mburu](https://www.linkedin.com/in/joan-mburu-cisa-cism-97426320/) | Chief Information Security Officer | Airtel Kenya |
| [Beverlyn A](https://www.linkedin.com/in/beverlyn-a-08430625/) | Head of Cyber Security Operations (Deputy CISO) | Central Bank of Kenya |
| [Faith Basiye](https://www.linkedin.com/in/faith-basiye-cps-k-cfe-339224b/) | Head of Forensic Services | KCB Bank Group |
| [Pauline Kemunto](https://www.linkedin.com/in/pauline-kemunto-68043653/) | Senior Information Security Officer | ICT Authority |
| [Celia Mantshiyane](https://www.linkedin.com/in/celia-mantshiyane-b9536227/) | Chief Information Security Officer | MTN South Africa |
| [Chinenye Chizea](https://www.linkedin.com/in/chinenye-chizea-357bb2b/) | Technical Lead and Security Architect | Nigeria Digital Identification for Development (ID4D) project |
| [Anne Neuberger](https://www.linkedin.com/in/anne-neuberger-13b4491b/) | Deputy Assistant to the President, Deputy National Security Advisor for Cyber and Emerging Technology | National Security Council, The White House,
[US Govt](https://thecyberexpress.com/wp-admin/post.php?post=58389&action=edit) |
| [Vidya V.](https://www.linkedin.com/in/vidyavalbh/) | Head of Cyber Strategy & GRC | Careem |
| [Shruti Khanna](http://linkedin.com/in/shrutikhannaciso/) | Senior Manager- Cyber Security, Risk and Compliance | Al Tayer Group |
| [Salwa Alessa](https://www.linkedin.com/in/salwa-alessa-msis-304201189/) | Chief Information Security Officer | DETASAD |
| [Asma Alyemni](https://www.linkedin.com/in/asma-alyemni/) | Chief Information Security Officer |  |
| [Sunita Nandakumar](https://www.linkedin.com/in/sunita-n/) | Director Information Security | Gupshup |
| [Rangana Guha](https://www.linkedin.com/in/rangana-guha-5b9596107/) | General Manager and Senior Partner | Wipro |
| [Anuprita Daga](https://www.linkedin.com/in/anupritadaga/) | Group Chief Information Security Officer | Angel One |
| [Abeer Khedr](https://www.linkedin.com/in/abeerkhedr/) | Group head – Cyber Security | National Bank of Egypt |
| [Eng. Dina AlSalamen](https://www.linkedin.com/in/eng-dina-alsalamen-48662040/) | VP – Head of Cyber and Information Security | Bank ABC |
| [Lynn Dohm](https://www.linkedin.com/in/lynndohm/) | Executive Director | WiCyS – Women in Cybersecurity |
| [Kris Lovejoy](https://www.linkedin.com/in/klovejoy/) | Global Security and Resilience Practice Leader | Kyndryl |
| [Dr. Lopa Mudraa Basuu](https://www.linkedin.com/in/drlopamudraabasuu/) | Global Thought Leader Cybersecurity & Technology Risk Management |  |
| [Lesley Carhart](https://www.linkedin.com/in/lcarhart/) | Technical Director, Industrial Incident Response | Dragos |
| [Keren Elazari](https://www.linkedin.com/in/kerene/) | Security Analyst, Author & TED Speaker | Tel Aviv University |
| [Jaya Baloo](https://www.linkedin.com/in/jaya-baloo-558492/) | Chief Information Security Officer | Rapid7 |
| [Aleise (Henry) McGowan, Ph.D](https://www.linkedin.com/in/aleisemcgowan/) | Chief Information Security Officer | BlackGirlsHack |
| [Sydney Klein](https://www.linkedin.com/in/sydneysklein/) | Chief Information Security Officer & Head of IT Core Services | Bristol Myers Squibb |
| [Ambareen Siraj](https://www.linkedin.com/in/ambareensiraj/) | Founder and Executive Board Member | WiCyS – Women in Cybersecurity |
| [Heather Ricciuto](https://www.linkedin.com/in/heatherricciuto/overlay/about-this-profile/) | Cloud Security Program Manager | IBM |
| [Sandra Wheatley Smerdon](https://www.linkedin.com/in/sandra-wheatley-smerdon-01679915/overlay/about-this-profile/) | Senior Vice President | Palo Alto Networks |
| [Rajpreet Kaur](https://www.linkedin.com/in/rajpreet-kaur-18422b19/overlay/about-this-profile/) | Director Analyst | Gartner |
| [Monica Verma](https://www.linkedin.com/in/monicaverma/overlay/about-this-profile/) | Group CISO | Orange Business |
| [Tanya Janca](https://www.linkedin.com/in/tanya-janca/overlay/about-this-profile/) | Head of Education and Community | Semgrep |
| [Carolyn Crandall](https://www.linkedin.com/in/cacrandall/overlay/about-this-profile/) | CEO | MarticulateMarticulate |
| [Dr. Judith Wunschik](https://www.linkedin.com/in/dr-judith-wunschik/overlay/about-this-profile/) | Chief Cybersecurity Officer & Global Head of Cybersecurity (SVP) | Siemens Energy |
| [Jen Easterly](https://www.linkedin.com/in/jen-easterly/) | Director | Cybersecurity and Infrastructure Security Agency |
| [Lt. Gen. Michelle McGuinness](https://www.linkedin.com/in/michelle-mcguinness-csc-gaicd-271b2318/) | National Cyber Security Coordinator | Army Officer at Australian Army |
| [Meetali Sharma](https://www.linkedin.com/in/meetali-sharma/) | Director – Risk, Compliance and Information Security | SDG Corporation |
| [Karishma Mookhey](https://www.linkedin.com/in/karishmamookhey/) | Founder Partner | Institute of Information Security (IIS) |
| [Nicole Eagan](https://www.linkedin.com/in/nicole-eagan-4377b81/) | Chief Strategy Officer & AI Officer | Darktrace |
| [Ritu Maheshwari](https://www.linkedin.com/in/ritu-maheshwari-98713547/) | Associate Director | Fareportal |
| [Nasrin Rezai](https://www.linkedin.com/in/nasrin-rezai-b3a85629/) | SVP, Chief Information Security Officer | Verizon |
| [Parisa Tabriz](https://www.linkedin.com/in/parisatabriz/) | VP/GM, Chrome | Google |
| [Jadee Hanson](https://www.linkedin.com/in/jadee-hanson-668225b/) | Chief Information Security Officer | Vanta |
| [Sarah Armstrong-Smith](https://www.linkedin.com/in/sarah-armstrong-smith/) | Chief Security Advisor – EMEA | Microsoft |
| [Gal Helemski](https://www.linkedin.com/in/gal-helemski-b9542231/?original_referer=https%3A%2F%2Fwww%2Egoogle%2Ecom%2F&originalSubdomain=il) | Co-Founder & CTO/CPO | PlainID |
| [Katie Hanahan](https://www.linkedin.com/in/katiehanahan/) | Deputy CISO | Ingredion Incorporated |
| [Marnie (Huss) Wilking](https://www.linkedin.com/in/marnie-huss-wilking/) | Chief Information Security Officer | Booking.com |
| [Carmen Marsh](https://www.linkedin.com/in/carmenmarsh/) | President and Chief Executive Officer | United Cybersecurity Alliance |
| [Jennifer Cox](https://www.linkedin.com/in/jennifermcox/) | Director for Ireland | Women in CyberSecurity (WiCyS) UK & Ireland |
| [Shamma Bin Hammad](https://www.linkedin.com/in/shamma-bin-hammad-790039196/) | Founder | Cyber Hero |
| [Isabelle Meyer](https://www.linkedin.com/in/isabelle-meyer-531b837a/) | Co-CEO & Co-Founder | ZENDATA Cybersecurity |
| [Sithembile (Nkosi) Songo](https://www.linkedin.com/in/sithembile-songo-08695328/overlay/about-this-profile/) | Group Head: Information Security | National State Owned Entity |
| [Irene Corpuz](https://www.linkedin.com/in/irenecorpuz/overlay/about-this-profile/) | Cyber Policy Expert | Dubai Electronic Security Center |
| [Dr. Yosra Barbier](https://www.linkedin.com/in/dr-yosra-barbier--cissp-phd/) | Regional Information Security Officer | Allianz Partners |
| [Jacquie Young](https://www.linkedin.com/in/jacquie-young-b7b44411/overlay/about-this-profile/) | VP of Sales, APAC | Semperis |
| [Nicole Beckwith](https://www.linkedin.com/in/nicolebeckwith/overlay/about-this-profile/) | Advanced Security Engineering Manager, Threat Operations | Kroger |
| [Katie Moussouris](https://www.linkedin.com/in/kmoussouris/overlay/about-this-profile/) | Founder & CEO | Luta Security |
| [Annita Larissa Sciacovelli](https://www.linkedin.com/in/annita-larissa-sciacovelli-a28959162/) | Professor, Cybersecurity Specialist | University of Bari ‘Aldo Moro’ |
| [Sofia Scozzari](https://www.linkedin.com/in/sofiascozzari/overlay/about-this-profile/) | Founder & CEO | Hackmanac |
| [Alissa Abdullah](https://www.linkedin.com/in/dralissajay/) | Deputy Chief Security Officer & Senior Vice President | Mastercard |
| [Cindi Carter](https://www.linkedin.com/in/cindibcarter/) | Chief Information Security Officer | Check Point Software Technologies |
| [Stacy Hughes](https://www.linkedin.com/in/stacy-hughes-994a4a1/) | SVP, Chief Information Security Officer | ABM Industries |
| [Summer Craze Fowler](https://www.linkedin.com/in/summerfowler/) | Chief Information Security Officer | Torc Robotics |
| [Gina Yacone](https://www.linkedin.com/in/ginayacone/) | Founder & CEO | Shark Byte SolutionsShark |
| [Deb Briggs](https://www.linkedin.com/in/deb-briggs-b273822/) | Chief Information Security Officer | NETSCOUT |
| [Anna P.](https://www.linkedin.com/in/anna-p-868921105/) | Senior Threat Intelligence Researcher | eSentire |
| [Pam N](https://www.linkedin.com/in/pnigro/) | VP, Security | Medecision |
| [Laura Wellstead](https://www.linkedin.com/in/laurawellstead/) | Co-Founder | cyberxperts.io |
| [Dwan Jones](https://www.linkedin.com/in/dwanjones/) | Director of Diversity, Equity and Inclusion | ISC2 |
| [Jacqui Loustau](https://www.linkedin.com/in/jacquiloustau/) | Founder and Executive Manager | AWSN – Australian Women in Security Network |
| [Lorna Armitage](https://www.linkedin.com/in/lorna-armitage/) | COO & Co-Founder | CAPSLOCK |
| [Jane Teh](https://www.linkedin.com/in/jane-teh/overlay/about-this-profile/) | SEA Cybersecurity Director | Deloitte |
| [Shira Rubinoff](https://www.linkedin.com/in/shirarubinoff/) | President | Cybersphere |
| [Vandana Verma](https://www.linkedin.com/in/vandana-verma/) | Security Relations Leader | Snyk |
| [Kavya Pearlman](https://www.linkedin.com/in/kavya-pearlman/overlay/about-this-profile/) | Founder | XRSI |
| [Eliza-May Austin](https://www.linkedin.com/in/elizamayaustin/) | CEO & Co-Founder |  th4ts3cur1ty.company |
| [Allison Miller](https://www.linkedin.com/in/allisonlmiller/) | Chief Information Security Officer | Optum |
| [Carolann Shields](https://www.linkedin.com/in/carolannshields/) | Sr. Vice President & Global Chief Information Security Officer | 3M |






## Tags:


### Autogenerated tags:
cybersecurity ciso ceo co-founder dubai wicys svp
