# Enchanting Conversations, Cautious Whispers: ChatGPT’s Influence on US Firms
## Ever since its emergence, ChatGPT has been a game changer in the field of AI technology innovation. The US holds
## Information:

+ Link: https://thecyberexpress.com/chatgpt-in-business/
+ Source: The Cyber Express
+ Author: Ishita Tripathi
+ Date published: 22 December 2023, 18:03
+ Date scraped: 24 December 2023, 19:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/chatgpt-in-business.png?fit=960%2C557&ssl=1)


Ever since its emergence, ChatGPT has been a game changer in the field of AI technology innovation. The US holds the largest share of ChatGPT users across the world, which is 15%. Usage of ChatGPT in businesses is like a magic wand in the hands of business owners across the US, transforming industries at a fast pace.


Right now, companies are figuring out how to use AI, especially generative AI. A lot of businesses are excited about the transformation that will come with the emergence of dynamic tools like ChatGPT. But along with the excitement and exhilaration, some US businesses are also whispering their concerns about the risks associated with the usage of this technological marvel.


This article uncovers the US’ vibrant innovative tapestry in the development of AI-powered chatbots like the ChatGPT. So, let’s buckle up to discover what is in the pockets of the future of the reigning superstar ChatGPT, which is both thrilling as well as touched up with a tinge of caution and worries.


A recent survey conducted by AIPRM talks about what businesses in the US think about using ChatGPT. Last month, AIPRM reached out to professionals from 3,000 companies to understand the use of ChatGPT in businesses.


### Understanding the Pulse of US Businesses


Healthcare companies are a bit hesitant about the usage of [ChatGPT](https://thecyberexpress.com/chatgpt-evolution-bane-boon-for-cybersecurity/) in business. According to AIPRM’s report, around 24% of healthcare companies are playing with caution and find ChatGPT not trustworthy in terms of data security. 


Venturing into the corporate sector, there were other industries following healthcare in terms of the uncertainty of data security. About 14% of respondents associated with the construction industry, followed by manufacturing, administrative and support services, and professional, scientific and technical services with 8% each were skeptical about the usage of [ChatGPT](https://thecyberexpress.com/openai-cyberattack-unverified-claims/) in business.


But, on the other hand, the companies dealing in scientific, and technical services are embracing ChatGPT and its capabilities. Around 33% of them are using ChatGPT frequently, followed by retail trade at 30%, and lastly with accommodation and food Services at 24%, adding to the ChatGPT fan club. These variations in theories have made the usage of [ChatGPT](https://thecyberexpress.com/generative-ai-application-scams-on-facebook/) in businesses a rollercoaster ride of favoritism and distrust.


### The Top Concerns of Using ChatGPT in Businesses


According to AIPRM research, multiple businesses voiced an array of issues connected to the usage of ChatGPT in business. Here’s what the report says:


#### **Security Risks**


In terms of concerns linked to the usage of ChatGPT in business, respondents were concerned about multiple aspects of ChatGPT usage and its integration into business. But the biggest matter of worry is potential security risks. The report says that about 22% of the participants were unsure about the security aspects related to the usage of [AI tools](https://thecyberexpress.com/how-train-employees-artificial-intelligence/). 


In the theater performance of ChatGPT, several industries sit as viewers with their eyes wide open in anticipation observing what the future has to unfold and what plot-twists could possibly emerge while using ChatGPT in business.


Christopher C Cemper, the CEO of AIPRM stated in a press release that the security risk is one of the first concerns while using [ChatGPT](https://thecyberexpress.com/openai-chatgpt-data-breach-update-malware/) in business. “The first priority concern many users may have is the potential security risks, and whilst generative AI could be misused by malicious perpetrators who wish to access data and cause damage, using antivirus software and secure file-sharing, your workplace computer system will be protected”, says Cemper.


Moreover, proper usage of antivirus software and secure file-sharing platforms can help in tackling security concerns. Industries and businesses should also check if the AI tool they are using is legitimate and doesn’t cause legal problems later. In some cases, [generative AI](https://thecyberexpress.com/generative-ai-artificial-intelligence/) can act as the man of the hour, saving time and money while protecting against misinformation.


Talking about the advancements in AI, Cemper said, “A key factor is ensuring that you are consistently up to date with the latest advancements in the technology sector. This will help improve the understanding of the capabilities, limitations and risks that AI holds.”


Cemper debunked the top concerns of businesses about [ChatGPT](https://thecyberexpress.com/chatgpt-hacked-compromised-accounts-dark-web/) usage and shared insights on how to use AI properly to boost performance. He agreed that certain industries may be fearful of the unpredictable outcomes of using AI in the workplace, especially the concerns over [cyber](https://thecyberexpress.com/cyber-news/) security risks when it comes to a new technology.


Talking about the unpredictable security outcomes and risks associated with using ChatGPT in businesses, Cemper stated, “AI itself isn’t the risk, instead, it has been found to boost business performance as long as there is good control over the tool.”


#### **Legal and Compliance Issues**


While charting concerns, AIPRM says that 15% of the respondents were caught in the clouds of uncertainty when it came to legal and compliance issues that the usage of [ChatGPT](https://thecyberexpress.com/openai-cyber-attack-anonymous-sudan-test/) in business. Using ChatGPT in business operations was considered a digital ropewalk by the 15% participants where little misbalance could unintentionally create the risk of copyright infringement.


Using content created by AI poses the risk of unknowingly violating intellectual property laws, which could result in copyright or infringement lawsuits.


Furthermore, companies should be able to confirm the source of training data and if their AI provider has the legal authority to handle data to avoid any legal issues or GDPR penalties.


Sharing his views on [AI-generated](https://thecyberexpress.com/safeguarding-cybersecurity-generative-ai/) content, Camper stated, “Using AI-generated content can lead to accidentally infringing existing intellectual property, which in turn, may lead to copyright or infringement claims. Moreover, to prevent any such claims or GDPR fines, businesses should be able to verify how training data is obtained and verify that their AI supplier has a lawful legal basis to process data.”


#### **Improper Understanding of Prompts**


Additionally, research reports says that around 21% of the participants were concerned about queries and prompts being misunderstood. A simple solution for this issue could be being more prompt ready for [ChatGPT](https://thecyberexpress.com/chatgpt-hacked-compromised-accounts-dark-web/) and understanding how generative AI models work. 


Users can be specific in providing queries and avoid ambiguity to prevent misunderstandings. Complex queries can be broken down into smaller components for the chatbot to understand them properly.


Reviewing and editing the queries before sending can also further enhance the experience of using [ChatGPT](https://thecyberexpress.com/global-concerns-chatgpt-security-incidents/) in businesses while also providing feedback for constant improvement.


#### **False/Misleading Information**


Lastly, 15% of respondents also feared the risk of producing false information while using ChatGPT for businesses. The possibility of disinformation spreading is one of the biggest worries that consumers frequently face, considering the large amount of data being fed to [ChatGPT](https://thecyberexpress.com/generative-ai-application-scams-on-facebook/) daily. 


To sum up, generative AI is a double-edged sword it does help in enhancing productivity and multitasking, but it also fails at providing the correct information or sometimes creates false information for the user.


A good example of this would be asking ChatGPT to link a research report to a story because [ChatGPT](https://chat.openai.com/) can add false reports without verifying their origin. Additionally, [ChatGPT](https://thecyberexpress.com/global-concerns-chatgpt-security-incidents/) can also assist individuals who intentionally try to mislead others with false information. 


However, by cross-referencing the content with reliable sources to discover any inaccuracies or misleading information, cutting-edge technology of AI can also assist in identifying false narratives and information. The AIPRM report sheds light on this dual nature of generative AI and its use in the American business sectors.


*Note: This article is based on research conducted by an external source. and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
chatgpt aiprm cemper
