# Futureproofing Cybersecurity: Kapil Jaiswal’s Perspective on Securing India’s Premier Institutions
## AI is poised to be a game-changer, not just for hackers but also as a shield against cyber threats. As
## Information:

+ Link: https://thecyberexpress.com/futureproofing-cybersecurity-kapil-jaiswal/
+ Source: The Cyber Express
+ Author: Avantika Chopra
+ Date published: 19 December 2023, 05:32
+ Date scraped: 19 December 2023, 08:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/futureproofing-cybersecurity-kapil-jaiswals-perspective-on-securing-indias-premier-institutions-1.jpg?fit=1280%2C720&ssl=1)


AI is poised to be a game-changer, not just for hackers but also as a shield against cyber threats. As we approach 2024, understanding and tackling these challenges becomes essential. This is where insights from industry leaders and experts become invaluable.


In a recent interview by [The Cyber Express](https://thecyberexpress.com/) at The World CyberCon in Mumbai, [Kapil Jaiswal](https://www.linkedin.com/in/k-jaiswal/), a prominent figure in cybersecurity as the CISO & Director of Research (InfoSec & AI/ML) at the Government of India, offered illuminating insights.


A former Army officer, Kapil adeptly articulated both the proactive measures adopted and the daunting challenges faced by these entities in safeguarding their online infrastructure.


His expertise not only sheds an understanding of the dynamic cybersecurity space but also emphasizes the strategic efforts imperative for shielding critical national assets against the constantly evolving domain of [cyber](https://thecyberexpress.com/cyber-news/) threats.


### **Addressing Targeted Attacks on National Institutes**


Jaiswal emphasized the heightened [vulnerability](https://thecyberexpress.com/firewall-daily/vulnerabilities/) of prestigious national institutions, such as space agencies, which often become prime targets for cyber assaults. He acknowledged the prevalence of attacks on premier institutes, citing the increased geopolitical complexities influencing such malicious activities.


These organizations, conscious of the looming threats, have established dedicated teams and implemented effective measures to fortify their online defenses.



> “ISRO and other premier Institutes have become the target of this, this kind of attacks. Now, these organizations are privy to that, they are conscious about this and there are effective measures have been taken. They are dedicated teams, which protect their online infrastructure,” he told The Cyber Express, adding that, there’s a conscious effort to keep all critical infrastructure isolated from the internet.
> 
> 


He highlighted two primary strategies adopted by these institutes. The first involves a meticulous approach to restrict sensitive information solely to internal networks or systems not directly exposed to the internet. By limiting the presence of critical data on internet-facing devices or services, these entities aim to reduce susceptibility to cyber threats inherently.


The second strategy involves isolating crucial infrastructure from the internet, ensuring an additional layer of protection. By deliberately keeping certain systems disconnected from online access, organizations mitigate the risks associated with potential cyber intrusions.


### **Insights on Cybersecurity Readiness Across Sectors**


During the interview, Jaiswal offered insights into India’s overall cybersecurity readiness across sectors, notably discussing the healthcare sector’s vulnerability to increasing targeting by hacker collectives.



> “We had an attack on All India Institute of Medical Sciences. That was an eye-opener for most of us. It is one of the institutes with national repute and serves the public; you can’t isolate it too much.”
> 
> 
> Elaborating on the evolving approach post-attacks, he added, “With that thing coming in, a lot of efforts are going in to protect these institutes in other ways. The earlier emphasis was to protect critical information and structures, with only a few things classified. Now, you have to realize there is a second envelope that has to be created.”
> 
> 


He stressed the significance of adapting to evolving technologies, especially in sensitive domains like healthcare and defense.


### **Anticipating Future Threats and Trends**


Looking ahead to 2024, Jaiswal urged vigilance against emerging hacker groups and evolving cyber threats. He emphasized the importance of staying abreast of upcoming trends in cybersecurity, cautioning organizations to remain vigilant against potential hacker groups targeting critical infrastructure.


“I will say it is not what the hacker group has said but I will say the trend is towards the utilization of artificial intelligence and machine learning both from the offensive and defensive perspective. The defensive aspect is much more difficult and that is where the dedicated effort is required to be placed. That is where we are.


Kapil Jaiswal’s expertise and observations highlight the criticality of proactive cybersecurity measures for safeguarding national institutes against the evolving landscape of cyber threats.





## Tags:


### Autogenerated tags:
cybersecurity jaiswal kapil
