# Inside the Mind of a Cybersecurity Expert: Milin Shah on Training, Trends, and Threats
## The field of cybersecurity is evolving at a great pace. The need for rugged cybersecurity solutions has increased with the
## Information:

+ Link: https://thecyberexpress.com/cybersecurity-sector-growth-predictions/
+ Source: The Cyber Express
+ Author: Ishita Tripathi
+ Date published: 03 January 2024, 12:32
+ Date scraped: 03 January 2024, 18:06

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/cybersecurity-sector.jpg?fit=1280%2C720&ssl=1)


The field of cybersecurity is evolving at a great pace. The need for rugged cybersecurity solutions has increased with the emergence of new cybersecurity threats. This trend of increasing cybersecurity requirements is going to create a chance for massive growth in the cybersecurity sector.


























Speaking with The Cyber Express at the World CyberCon 2023, [Milin Shah](https://www.linkedin.com/in/rudravtar108/), Assistant Vice President for Information Security at SitusAMC, offered insights on contemporary cybersecurity trends and training.


Acknowledged for his exceptional speaking skills and leadership in cybersecurity consulting, Shah plays a vital role in helping organizations develop effective [cybersecurity strategies](https://thecyberexpress.com/barracuda-vulnerabilities/) aligned with their business objectives.


























Shah provided valuable insights into the emerging trends and [predictions for cybersecurity](https://thecyberexpress.com/10-cybersecurity-trends-for-2024/). He also highlighted what challenges is the technology sector going through currently and how those challenges could be converted into opportunities. Shah further explained how proactive and reactive cybersecurity approaches are beneficial in today’s evolving cybersecurity dynamics.


### Emerging Trends and Cybersecurity Predictions


During the discussion Shah, spoke about the emerging trends in the field of technology, encompassing supply chain, AI and ML, automation, zero trust architectures, and [cybersecurity.](https://thecyberexpress.com/cybersecurity-trends-to-watch-out-for/)


Shah anticipates significant growth in the cybersecurity sector over the next five years due to escalating threats. He observes that while Western countries have well-established and stringent data privacy laws, India is still in the process of strengthening its regulations in this area.


He further suggested that if the existing trends of growing cyber threats are to continue, the world will have to come up with better ways to fight against evil cyber adversaries. Threat actors are refining their methods with pace, and cybersecurity professionals need to move ahead of them to keep cyber threats at bay.


### Challenges, Opportunities, and Benefits of Constant Training


Lack of adequately skilled resources is also a major challenge in various industries, including the [cybersecurity sector](https://thecyberexpress.com/cybersecurity-diagnosis-of-healthcare-industry/). Across various sectors, experts see the lack of skills as a major challenge. Candidates are nowadays more focused on certifications, rather than skills and knowledge.


According to Shah, when companies look out for hiring talent, they find very limited skilled talent. Skills and certifications should go hand-in-hand, it shouldn’t be based on only one thing.



> Nowadays, conferences like the [World CyberCon](https://thecyberexpress.com/world-cybercon-india-2023-digital-future/) are a great opportunity for professionals to learn more and keep themselves updated. Such conferences also help in networking and learning new technologies. Apart from this, there are multiple forums and content available online for learning. These days companies also provide training, which can help people stay updated, Shah told The Cyber Express.
> 
> 


Talking about the benefits of constant training to fill the skill gap, [Shah](https://www.linkedin.com/in/rudravtar108/) stated that constant training not only keeps candidates updated but also motivates them to do better and make progress in their respective fields.


Training helps professionals stay motivated in the industry, doesn’t matter if it is paid or free. The more you train yourself, the more self-motivated you are to learn new things. The moment you complete one training, it motivates you to go for more.



> Training should also be organized within the organizations. The [cybersecurity team](https://thecyberexpress.com/cybersecurity-defence/) can train internal employees like finance, HR, etc. Similarly, cross-company training can also be done. These can be mutually agreed upon between companies, Shah added.
> 
> 


### Proactive vs Reactive Approach in the Cybersecurity Sector


Concluding the discussion by talking about the benefits of proactive and reactive approaches in the field of cybersecurity, Shah cited the merits of both. The proactive approach to [cybersecurity](https://thecyberexpress.com/top-25-cybersecurity-ceos-to-watch/) is as good as the reactive approach. It helps to discover the active threats within the organization, all that is known and unknown, and the external threats.


Once a company experiences a cyber breach, the emphasis swiftly shifts from proactive to reactive strategies. The effectiveness of post-breach management significantly influences the organization’s recovery and resilience.



> The proactive approach helps in keeping malicious actors out of the organization, but for some reason, if they are in, then the reactive approach comes to your help. A balance between both is very important, Shah concluded.
> 
> 


The insightful discussion with Milin Shah gave a comprehensive understanding of the [cybersecurity domain](https://thecyberexpress.com/cybersecurity-predictions-2024/) across multiple industries and other challenges like the shortage of skilled resources.


He explained how the evolution of cyber threats is going to be the boosting cause behind the growth of the cybersecurity industry.


Highlighting the benefits of proactive and reactive approaches to cybersecurity, Shah explained how and when each of them comes into the picture and helps organizations fight against a multitude of cyber threats.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity
