# Thoma Bravo Acquires UK Cybersecurity Leader Darktrace in $5.3 Billion Deal
## American private equity firm Thoma Bravo has inked an agreement to acquire British cybersecurity giant Darktrace for $4.6bn. This all-cash
## Information:

+ Link: https://thecyberexpress.com/thoma-bravo-and-darktrace-usd-4-6-billion-deal/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 26 April 2024, 10:55
+ Date scraped: 26 April 2024, 12:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Thoma-Bravo-and-Darktrace-1.webp)


American private equity firm Thoma Bravo has inked an agreement to acquire British cybersecurity giant Darktrace for $4.6bn. This all-cash transaction between Thoma Bravo and Darktrace, valued at $5.3bn, marks a pivotal moment for both companies and the cybersecurity sector at large.


The Darktrace acquisition, though pending shareholder approval, has already received the green light from the boards of both Darktrace and Thoma Bravo, signaling a strong vote of confidence in the deal’s potential.


Immediately following the announcement, Darktrace’s shares surged by over 19%, showcasing investor enthusiasm for the partnership.


### Tech Titans Thoma Bravo and Darktrace Seal $4.6 Billion Cybersecurity Deal


Under the terms of the [Darktrace acquisition](https://www.londonstockexchange.com/news-article/market-news/recommended-cash-acquisition-of-darktrace-plc/16442541), Darktrace shareholders stand to benefit substantially, receiving $7.75 (620p) for each share they hold. This represents a remarkable 44.3% premium compared to Darktrace’s recent stock performance.


Darktrace’s board has expressed its belief that the company’s operational and financial successes have not been adequately reflected in its valuation. Thus, the acquisition offer presents shareholders with an opportunity to realize fair value for their cash investments.


Gordon Hurst, Chair of Darktrace, emphasized the attractiveness of the proposed offer, stating that it provides shareholders with certainty and fair value. Additionally, he highlighted the potential benefits of partnering with Thoma Bravo, a financial powerhouse with deep expertise in the [software sector](https://thecyberexpress.com/cisa-launches-repository-for-software-security/).



> The proposed acquisition will provide Darktrace access to a strong financial partner in Thoma Bravo, with deep software sector expertise, who can enhance the Company’s position as a best-in-class [cyber](https://thecyberexpress.com/cyber-news/) AI business headquartered in the UK”, says Gordon Hurst.
> 
> 


Darktrace, known for its cutting-edge artificial intelligence-driven [cybersecurity solutions](https://thecyberexpress.com/quantum-computing-changing-role-cybersecurity/), has experienced a surge in demand for its services, leading to an upgrade in its revenue forecast for the fiscal year 2024.


### Accelerating Cybersecurity Preparedness in the UK


The potential takeover of Darktrace by Thoma Bravo has drawn attention to the state of the UK’s tech industry. Analysts suggest that such acquisitions highlights the need for governmental action to retain tech companies within the [UK market](https://thecyberexpress.com/cvs-cyberattack-confirmed/).


If the Thoma Bravo and Darktrace deal isapproved by shareholders, the acquisition is slated to be finalized in the third or fourth quarter of 2024. Andrew Almeida, Partner at Thoma Bravo, expressed admiration for the deal between Thoma Bravo and Darktrace, highlighting the [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) technology, and emphasizing the firm’s commitment to supporting Darktrace’s growth and development as a global leader in the field.


“Darktrace is driven by a culture of innovation and we are excited by the opportunity to work alongside Darktrace’s team and accelerate its development into a scaled, global leader, further strengthening its capability and offer to customers. Thoma Bravo has been investing exclusively in software for over twenty years and we will bring to bear the full range of our platform, operational expertise and deep experience of cybersecurity in supporting Darktrace’s growth”, says Almeida.


Thoma Bravo’s extensive experience in software investment, coupled with its substantial financial resources, positions Darktrace for accelerated expansion and innovation in the [cybersecurity domain](https://thecyberexpress.com/kim-larsen-new-cisco-of-keepit/). With Thoma Bravo’s backing, Darktrace aims to reinforce its position as a pioneering cybersecurity firm while contributing to the UK’s technological advancement.


Thoma Bravo’s acquisition of Darktrace represents not only a strategic move for both entities but also a significant development in the cybersecurity sector.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
darktrace thoma cybersecurity uk
