# Trend Micro Taps Nvidia for Next-Gen AI-powered Cybersecurity Tools
## Trend Micro and Nvidia are collaborating to provide cutting-edge cybersecurity solutions driven by AI and tailored to stop cyber attacks
## Information:

+ Link: https://thecyberexpress.com/ai-powered-cybersecurity-tools-trend-micro/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 03 June 2024, 15:14
+ Date scraped: 03 June 2024, 16:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/AI-powered-cybersecurity-e1717420792343.webp)


Trend Micro and Nvidia are collaborating to provide cutting-edge cybersecurity solutions driven by AI and tailored to stop cyber attacks on data centers.


These AI-powered cybersecurity solutions are expected to make their debut at this week’s COMPUTEX conference in Taiwan. The tools are designed to run smoothly on Nvidia CPUs, making them accessible to users globally and especially those using Nvidia environments.


The upcoming COMPUTEX conference in Taipei will include the unveiling of these AI-powered [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) solutions. The three main products of the collaboration are Trend Vision One ASRM, Trend Vision One Companion, and Trend Vision One Sovereign Private Cloud (SPC).


AI-Powered Cybersecurity Tools Will Be Revealed at Taipei’s COMPUTEX
--------------------------------------------------------------------


Due to the growing integration of AI systems across industries, businesses are centralizing data from various sources into a single pool, a trend that aligns with the release of these [AI-powered cybersecurity](https://thecyberexpress.com/palo-alto-networks-looks-for-growth/) technologies. Kevin Simzer, the Chief Operating Officer of Trend Micro, said these data pools can also become a critical: “They work their way into the enterprise and they find this massive honeypot of information.”


Trend Micro’s [partnership](https://www.trendmicro.com/en_us/research/24/f/ai-cybersecurity-platform.html) with Nvidia, specifically through the use of Nvidia NIM (NVIDIA Inference Microservices), demonstrates the company’s hopes to lead the way in AI-driven cybersecurity solutions. This partnership facilitates the development of better security measures tailored to next-generation [data centers](https://thecyberexpress.com/key-advantages-of-hybrid-data-centers/), optimizing performance while fortifying defenses against cyber threats.


Highlights of the Trend Micro-Nvidia Collaboration
--------------------------------------------------


Trend Micro will reveal the cutting-edge [security](https://thecyberexpress.com/) solutions at COMPUTEX in Taipei, featuring the Trend Vision One suite. Among these tools, the Sovereign Private Cloud (SPC) uses the Nvidia NIM for data security and compliance. The Companion AI improves detection and automates incident response. As for the last product, ASRM uses predictive analytics to strengthen an organization’s [cybersecurity posture](https://thecyberexpress.com/indias-critical-information-infrastructure/).


Trend Micro claims the Trend Vision One platform will provide unmatched security and operational efficiency because of Nvidia’s AI infrastructure.


The keynote speakers at the event will address a variety of subjects, including leveraging AI for cybersecurity, safeguarding next-generation AI data centers, enhancing the productivity of the AI workforce, and securing business [generative AI](https://thecyberexpress.com/generative-ai-impact-on-insurtech/).


Attendees can see Trend Micro’s new AI-based tools at the company’s booth and assess how they can be integrated into corporate security frameworks to address data security threats.





## Tags:


### Autogenerated tags:
nvidia cybersecurity ai-powered computex
