# World CyberCon META Wraps Up, Highlighting Dubai’s Expanding Cybersecurity Prowess
## Dubai, UAE – May 24, 2024 – The Cyber Express proudly announces the successful conclusion of the third edition of
## Information:

+ Link: https://thecyberexpress.com/world-cybercon-meta-edition-concludes/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 27 May 2024, 16:11
+ Date scraped: 28 May 2024, 04:01

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/World-CyberCon-Meta-Edition.webp)


**Dubai, UAE – May 24, 2024**– The Cyber Express proudly announces the successful conclusion of the third edition of the World CyberCon META Edition 2024. This landmark event, hosted at Al Habtoor Palace in the heart of Dubai, attracted over 100 attendees and featured more than six hours of intensive collaboration and networking. Participants from over 20 different industries demonstrated the extensive relevance and urgency of cybersecurity in today’s interconnected world.


The conference provided a crucial platform for addressing the escalating [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) threats in the UAE, which is experiencing a significant digital transformation. According to Mordor Intelligence, the UAE Cybersecurity Market is projected to grow to approximately USD 950 million by 2028, highlighting the increasing demand for effective cybersecurity measures.




![World CyberCon Meta Edition](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC07665-scaled.jpg)



People Registering for World CyberCon Meta Edition




A standout moment of the conference was the [keynote address by Irene Corpuz](https://thecyberexpress.com/startups-cybersecurity-insights-irene-corpuz/), a distinguished cybersecurity expert and co-founder of Women in Cyber Security Middle East. Corpuz delivered a compelling speech highlighting the increasing [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) that cyberattacks pose to startup organizations, stressing that even small startups are prime targets for cybercriminals.


### **World CyberCon META Edition: Diverse Sessions and Expert Panels**


This year’s World CyberCon showcased a diverse array of insightful sessions and expert-led panels. Among the highlights was a compelling panel discussion led by Jo Mikleus, Senior Vice President at Cyble. The panel featured an esteemed all-women lineup of cyber experts, including Irene Corpuz, Sithembile Songo, Eng. Dina AlSalamen, and Afra Mohammed Almansoori. Together, they discussed the transformative impact of AI on cybersecurity, highlighting its crucial role in advancing threat management and security measures.


![World CyberCon Meta Edition](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08161-scaled.jpg)

(L-R: Dina Alsalamen, VP, Head of Cyber and Information Security Department, Bank ABC; Irene Corpuz – Co-Founder, Women in Cyber Security Middle East; Sithembile (Nkosi) Songo – Chief Information Security Officer, ESKOM; Afra Mohammed Almansoori – Business Analyst, Digital Dubai and Jo Mikleus – Senior Vice President, Cyble Inc. (Moderator))




The experts delved into how AI and ML technologies are transforming threat detection and response capabilities in cybersecurity. They shared use cases of behavioral analytics, anomaly detection, and automated incident response, showcasing how these technologies are being utilized to enhance security frameworks.


### **Celebrating Excellence: The META Cybersecurity Awards**




![World CyberCon Meta Edition](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC07766-scaled.jpg)



Award Presentation




The event also celebrated achievements within the cybersecurity community through [its prestigious awards ceremony](https://thecyberexpress.com/the-cyber-express-world-cybercon-3-0-meta/). Heartfelt congratulations go out to all awardees for their pioneering contributions to the field. The awards highlighted the excellence and innovation driving the cybersecurity sector forward. 


Special thanks to our speakers, attendees, and partners, including [Cyble Inc](https://thecyberexpress.com/?s=Cyble+Inc). and [Synax Technologies](https://synaxtech.com/), for their integral roles in the conference’s success.


The presence and support of the Ministry of Interior (MoI) significantly enriched the discussions and outcomes of the event. We thank Mariam Alhammadi, MOI SOC Manager, and Saeed M. AlShebli, Deputy Director of Digital Security Department, for their invaluable contributions and insights.


Augustin Kurian, Editor-in-Chief at The Cyber Express, shared his appreciation, stating, “The support and engagement from the entire cybersecurity community have been truly remarkable. This year’s conference was not only a resounding success in terms of knowledge sharing but also underscored Dubai’s role as a prominent tech hub in the face of worldwide digital challenges. A heartfelt thank you to all our participants, and to Dubai for its exceptional hospitality.”


![World CyberCon Meta Edition](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC07680-scaled.jpg)

Augustin Kurian, Editor-in-Chief at The Cyber Express




World CyberCon META Edition has firmly established itself as a must-attend event in the cybersecurity calendar. The third edition of World CyberCon was a testament to the dynamic and collaborative spirit of the cybersecurity community.


The conference provided a vital platform for sharing knowledge, addressing pressing challenges, and exploring innovative solutions. With its blend of expert insights, collaborative discussions, and recognition of excellence, World CyberCon continues to play a pivotal role in advancing cybersecurity resilience.


![World CyberCon](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC07802-scaled.jpg)

Networking during Hi-Tea




### **Looking Ahead**


The Cyber Express is excited to continue fostering these essential discussions in future editions. The success of this year’s World CyberCon META Edition sets a high benchmark for the upcoming editions, promising even more engaging content, expert insights, and collaborative opportunities. As the digital landscape continues to evolve, the importance of such gatherings cannot be overstated.


They not only provide a space for addressing current challenges but also pave the way for future innovations and solutions in cybersecurity.


For more information about World CyberCon and upcoming events, please visit[thecyberexpress.com](https://thecyberexpress.com/).





## Tags:


### Autogenerated tags:
cybersecurity cybercon dubai corpuz uae cyble
