# ‘Olympics Has Fallen’ – Russian Government Attempts to Discredit 2024 Paris Olympics
## Researchers from Microsoft have observed a year-long coordinated campaign by Russian threat actors to influence the public's view of the
## Information:

+ Link: https://thecyberexpress.com/russian-government-2024-paris-olympics-games/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 04 June 2024, 12:57
+ Date scraped: 04 June 2024, 14:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/2024-Paris-Olympics-Russian-Government.webp)


Researchers from Microsoft have observed a year-long coordinated campaign by Russian threat actors to influence the public’s view of the upcoming 2024 Paris Olympics. The chief effort of these influence operations has involved an AI-generated Tom Cruise movie titled “Olympics Has Fallen,” parodying the title of the Hollywood movie “Olympus Has Fallen.”


In the Russian AI movie, a voice and image impersonation of Tom Cruise appears to discredit the leadership behind the International Olympics Committee. Along with the movie, the influence operations have also disparaged the French nation, French President Emmanuel Macron, and the hosting of the upcoming games in Paris.


Use of AI in Influence Campaigns
--------------------------------


These [operations were linked to Russian-affiliated](https://blogs.microsoft.com/on-the-issues/2024/06/02/russia-cyber-bots-disinformation-2024-paris-olympics/) threat actors Storm-1679 and Storm-1099. In an effort to sow disinformation and denigrate the International Olympic Committee (IOC), these groups distributed fake videos and spoofed news reports employing the use of AI-generated content, even stoking fears of violence in Paris.


Storm-1679 was behind the distribution of the feature-length fake documentary “Olympics Has Fallen” last summer. This movie was produced through the use of an AI voice impersonating the famous American actor Tom Cruise and demonstrated slick, Hollywood-style production values. The movie also featured an official website, while purporting to be from Netflix. The researchers [observed the use of evolved tactics](https://cdn-dynmedia-1.microsoft.com/is/content/microsoftcorp/microsoft/final/en-us/microsoft-brand/documents/MTAC_Report_Russian_Influence_and_Paris_2024.pdf) throughout the campaign, blending traditional forgeries with cutting-edge AI capabilities.


Distribution of the the film included additional AI-generated fake celebrity endorsements that were edited into legitimate videos from Cameo, a service where fans can pay celebrities to read personalized messages or for custom content. These deceptive ads made it appear that the celebrities promoted the anti-Olympic rhetoric in the film.


Stoking Fears of Violence at 2024 Paris Olympics
------------------------------------------------


Along with the spread of anti-Olympics rhetoric from AI-generated [deepfakes](https://thecyberexpress.com/ai-threats-cybersecurity-uses-gartner/), the campaign also attempts to sow further discord and stoke public fear of violent occurrences or terrorist incidents during the games. The attempt at fearmongering may be an attempt to reduce the attendance and viewership of the upcoming games. These operations include:


* Spoofed videos under the cover of legitimate news outlets like Euro News and France24 that claim a high percentage of the event’s tickets were returned over security concerns.
* Fabricated warnings from the CIA and French intelligence services about potential terror threats that are targeting the event.
* Fake graffiti images suggesting a repeat of the 1972 Munich Olympics massacre that targeted Israeli athletes. Researchers observed a video featuring imagery from the incident, amplified further through the activities of pro-Russian bot accounts.


The researchers warn that these [influence efforts could intensify](https://thecyberexpress.com/paris-olympics-2024-cyberattack-and-risks/) further as the July 26 Opening Ceremony draws near. They predict that the campaign may shift to more automated tactics like bot networks to amplify messaging across different social media.


The report stated that these threat actors were known to previously target the Ukrainian refugee community in the U.S. and Europe through similarly spoofed news content attempting to sow fears and spread disinformation.


Previous Russian Influence Attempts on the Olympic Games
--------------------------------------------------------


While psychological tactics dominate the campaign, the researchers highlight that the new campaign signals the addition of advanced technology in the long history of Russian disinformation operations. The researchers cited examples such as Russia’s predecessor, the Soviet Union, attempting to stoke fears before the 1984 Summer Olympics in Los Angeles by spreading pamphlets in Zimbabwe, Sri Lanka and South Korea that non-white competitors would be targeted for violence.


In 2016, Russian threat actors hacked into the World Anti-Doping Agency and leaked sensitive medical information about American athletes Serena Williams, Venus Williams, and Simone Biles. In 2018, the “Olympic Destroyer” [malware](https://thecyberexpress.com/what-is-malware/) attack against the 2018 Winter Olympics in South Korea disrupted some events and took them offline.


In 2020, the U.S. Department of Justice [charged two Russian GRU officers](https://www.justice.gov/opa/pr/six-russian-gru-officers-charged-connection-worldwide-deployment-destructive-malware-and) with responsibility for the 2018 South Korean Olympics hack. These incidents, along with the recent sophisticated influence campaigns, demonstrate the Russian government’s efforts to undercut and defame such international competitions in the eyes of potential attenders and global spectators, largely due to their own long history of tensions with organizations responsible for overseeing these [events](https://thecyberexpress.com/cyber-security-events/).


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
ai-generated
