# ChatGPT is Back in Italy After Addressing Data Privacy Concerns
## OpenAI is back in Italy! ChatGPT is now available after meeting data protection requirements.
## Information:

+ Link: https://thehackernews.com/2023/04/chatgpt-is-back-in-italy-after.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 29 April 2023, 04:23
+ Date scraped: 29 April 2023, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjIJm1WOdCxSKkzXLIRkVMfE75M1q61EfHtlmZ--xunxcDZqoTVcGenuVkGQp5hVvfvOLDs7asot6VOR6pHlCrhAuhJO1S0xMFsap8u222ZCf94oDtF4tQoS7MqnV85ysuuY8s-nDLsBnRy6NjxX7TruoSCgd1GGO-je8X4evfs-mutDx8ZycMOBy6z/s728-e3650/chatgpt.png)


OpenAI, the company behind ChatGPT, has officially made a return to Italy after the company met the [data protection authority's demands](https://thehackernews.com/2023/04/chatgpt-security-openais-bug-bounty.html) ahead of April 30, 2023, deadline.


The development was [first reported](https://apnews.com/article/chatgpt-openai-data-privacy-italy-b9ab3d12f2b2cfe493237fd2b9675e21) by the Associated Press. OpenAI's CEO, Sam Altman, [tweeted](https://twitter.com/sama/status/1652006977734836224), "we're excited ChatGPT is available in [Italy] again!"


The reinstatement comes following Garante's decision to [temporarily block](https://thehackernews.com/2023/04/italian-watchdog-bans-openais-chatgpt.html) access to the popular AI chatbot service in Italy on March 31, 2023, over concerns that its practices are in violation of data protection laws in the region.


Generative AI systems like ChatGPT and Google Bard primarily rely on huge amounts of information freely available on the internet as well as the data its users provide over the course of their interactions.


OpenAI, which published a [new FAQ](https://help.openai.com/en/articles/7842364-how-chatgpt-and-our-language-models-are-developed), said it filters and removes information such as hate speech, adult content, sites that primarily aggregate personal information, and spam.


It also emphasized that it doesn't "actively seek out personal information to train our models" and that it "will not use any personal information in training information to build profiles about people, to contact them, to advertise to them, to try to sell them anything, or to sell the information itself."


That said, the company acknowledged that ChatGPT responses may include personal information about public figures and other individuals whose details are accessible on the public internet.


European users who wish to object to such processing of their personal information can do so by filling out an [online form](https://share.hsforms.com/1UPy6xqxZSEqTrGDh4ywo_g4sk30), and even exercise their right to correct, restrict, delete, or transfer their personal information contained within its training dataset.


The Garante, in a [related announcement](https://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/9881490#english), said OpenAI also agreed to include an option to verify users' ages to confirm they are above 18 prior to gaining access to ChatGPT, or, alternatively, have obtained the consent of parents or guardians if aged between 13 and 18.


OpenAI is further expected to implement a more robust age verification system to screen minors from accessing the service, with the watchdog noting that it will continue its "fact-finding activities regarding OpenAI" as part of a task force set up by the European Data Protection Board (EDPB).


The move also follows OpenAI's [introduction](https://openai.com/blog/new-ways-to-manage-your-data-in-chatgpt) of a new privacy setting that allows users to turn off chat history as well as an export option to access the kinds of information stored by ChatGPT.



  





## Tags:


### Autogenerated tags:
openai chatgpt
