# Fake ChatGPT Chrome Extension Hijacking Facebook Accounts for Malicious Advertising
## A fake ChatGPT Chrome browser extension has been found to hijack Facebook accounts and create rogue admin accounts.
## Information:

+ Link: https://thehackernews.com/2023/03/fake-chatgpt-chrome-extension-hijacking.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 March 2023, 12:24
+ Date scraped: 13 March 2023, 13:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhVO4Arx-7r3OS9iFE1eopLJfvjPtOaanMcjzHl6luVi4wfF_N_xWbu03kkXOqmVj-lVWweHAvQ9rh2Bd_4WyHvQgMBu0dvygaBU8YxpPmzJtPoGxi8stdyFJqrT3YotjCQf4GRFHbYxezNipjR010AgiO_09_56C24phGGODGu9bBE0mJ_AGfSbREe/s728-e3650/chatgpt.png)


A fake ChatGPT-branded Chrome browser extension has been found to come with capabilities to hijack Facebook accounts and create rogue admin accounts, highlighting one of the different methods cyber criminals are using to distribute malware.


"By hijacking high-profile Facebook business accounts, the threat actor creates an elite army of Facebook bots and a malicious paid media apparatus," Guardio Labs researcher Nati Tal [said](https://labs.guard.io/fakegpt-new-variant-of-fake-chatgpt-chrome-extension-stealing-facebook-ad-accounts-with-4c9996a8f282) in a technical report.


"This allows it to push Facebook paid ads at the expense of its victims in a self-propagating worm-like manner."


The "Quick access to Chat GPT" extension, which is said to have attracted 2,000 installations per day since March 3, 2023, has since been pulled by Google from the Chrome Web Store as of March 9, 2023.


The browser add-on is promoted through Facebook-sponsored posts, and while it offers the ability to connect to the ChatGPT service, it's also engineered to surreptitiously harvest cookies and Facebook account data using an already active, authenticated session.


This is achieved by making use of two bogus Facebook applications – portal and msg\_kig – to maintain backdoor access and obtain full control of the target profiles. The process of adding the apps to the Facebook accounts is fully automated.


The hijacked Facebook business accounts are then used to advertise the malware, thereby effectively expanding its army of Facebook bots.


[![ChatGPT Chrome Extension](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPn-gm6Zm_KLjH6Kkmlvvq2wFSlfVmcuhb1DkGGmRAPSew1sorZpmrOkHSeNL7C4Wwc5yF49xXZb6g_KtCJhLEWGP3aH0o4gT1J5H7elmbp-v5ak1Lh9LPUMjgXqHb-i3QuM4KYjXViC-aCDg1wKL0Ms2yDWCVXA4esecQc27TpwyifTpnvZNRVT_w/s728-e365/hack.png)
The development comes as threat actors are capitalizing on the massive popularity of OpenAI's ChatGPT since its release late last year to create fake versions of the artificial intelligence chatbot and trick unsuspecting users into installing them.


Last month, Cyble [revealed](https://blog.cyble.com/2023/02/22/the-growing-threat-of-chatgpt-based-phishing-attacks/) a social engineering campaign that relied on an unofficial ChatGPT social media page to direct users to malicious domains that download information stealers, such as [RedLine](https://thehackernews.com/2023/02/purecrypter-malware-targets-government.html), [Lumma](https://blog.cyble.com/2023/01/06/lummac2-stealer-a-potent-threat-to-crypto-users/), and [Aurora](https://thehackernews.com/2022/11/researchers-warn-of-cyber-criminals.html).


Also spotted are fake ChatGPT apps distributed via the Google Play Store and other third-party Android app stores to push [SpyNote malware](https://thehackernews.com/2023/01/spynote-strikes-again-android-spyware.html) onto people's devices.


"Unfortunately, the success of the viral AI tool has also attracted the attention of fraudsters who use the technology to conduct highly sophisticated investment scams against unwary internet users," Bitdefender [disclosed](https://www.bitdefender.com/blog/hotforsecurity/bitdefender-labs-warns-of-fresh-phishing-campaign-that-uses-copycat-chatgpt-platform-to-swindle-eager-investors/) last week.



  





## Tags:


### Autogenerated tags:
facebook chatgpt malware
