# Instagram's Twitter Alternative 'Threads' Launch Halted in Europe Over Privacy Concerns
## Meta's Instagram Threads, poised as the next Twitter rival, hits a roadblock in Europe over privacy concerns.
## Information:

+ Link: https://thehackernews.com/2023/07/instagrams-twitter-alternative-threads.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 05 July 2023, 14:08
+ Date scraped: 05 July 2023, 10:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg1QDDGullDwArZu3AaDNzblfxyFZ7vCPzwNg-_tMg-rSR4S-882LpYVfKHSSMqIUXzHV1wK7GjQE-0VMh5euNdJTFxWMQVqn0Fv6rJwHR1E3AGsdhDDGHXLlyz_rSYPrtDXuWBHPK4v9BuE5rTO97ycIDMZzeYRZ96P6gU-O1JprCdAieU3Gm3-pjOnko/s728-e3650/twitter-instagram-threads.png)


Instagram Threads, the upcoming Twitter competitor from Meta, will not be launched in the European Union due to privacy concerns, according to Ireland's Data Protection Commission (DPC).


The development was [reported](https://www.independent.ie/business/technology/no-instagram-threads-app-in-the-eu-irish-dpc-says-metas-new-twitter-rival-wont-be-launched-here/a1927220337.html) by the Irish Independent, which said the watchdog has been in contact with the social media giant about the new product and confirmed the release won't extend to the E.U. "at this point."


[Threads](https://www.threads.net/) is Meta's answer to Twitter that's set for launch on July 6, 2023. It's billed as a "text-based conversation app" that allows Instagram users to "discuss everything from the topics you care about today to what'll be trending tomorrow."


It also enables users to follow the same accounts they already follow on Instagram. A listing for the app has already appeared in the [Apple App Store](https://apps.apple.com/us/app/threads-an-instagram-app/id6446901002) and [Google Play Store](https://play.google.com/store/apps/details?id=com.instagram.barcelona), although it's yet to be available for download.


The "[App Privacy](https://thehackernews.com/2023/02/majority-of-android-apps-on-google-play.html)" section on the App Store indicates that the application is expected to collect a wide range of user data, including Health and Fitness, Purchases, Financial Info, Location, Contact Info, Contacts, User Content, Search History, Browsing History, Identifiers, Usage Data, Sensitive Info, and Diagnostics.


It's believed that while the DPC has not actively blocked Threads from being launched, Meta is [taking a cautious approach](https://thehackernews.com/2023/05/eu-regulators-hit-meta-with-record-13.html) to bring the service to the region, which has [stringent privacy protections](https://thehackernews.com/2023/07/swedish-data-protection-authority-warns.html). It's worth noting that Google [postponed](https://www.politico.eu/article/google-postpone-bard-chatbot-eu-launch-privacy-concern/) the launch of its artificial intelligence chatbot Bard in the E.U. for similar reasons.


UPCOMING WEBINAR[🔐 Privileged Access Management: Learn How to Conquer Key Challenges](https://thn.news/pam-webinar)Discover different approaches to conquer Privileged Account Management (PAM) challenges and level up your privileged access security strategy.

[Join Now](https://thn.news/pam-webinar)
The development coincides with a series of policy changes at Twitter, which began blocking unregistered users from being able to use the site on the web and enforced temporary rate limits for logged-in users to restrict the number of posts they can see per day.


The Elon Musk-owned company [said](https://business.twitter.com/en/blog/update-on-twitters-limited-usage.html) it's taking the step to "detect and eliminate bots and other bad actors that are harming the platform" by "scraping people's public Twitter data to build AI models" and "manipulating people and conversation on the platform in various ways."



  





## Tags:


### Autogenerated tags:
instagram
