# Microsoft's Top Execs' Emails Breached in Sophisticated Russia-Linked APT Attack
## Microsoft discloses Russian APT infiltrated its systems through a test account, stealing emails and attachments of senior executives.
## Information:

+ Link: https://thehackernews.com/2024/01/microsofts-top-execs-emails-breached-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 20 January 2024, 08:41
+ Date scraped: 20 January 2024, 04:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgYLMqF6nrcCMrDYYm3qNgrl4HTBPJ15mWMoHdDmQ8W0gyGhpFqwW1yhKiZ3ZyGVVJnU_RZfD900KFeOW0MOcfNNqaw_r7-J74dzdOJdup38j-kSNOzRQn6pv6kwmsJO-CnxaI3a4Bb8hmnAQkraTOTNgFZlYbnMdZ2GSSZpUwrgRssmSFsSkimIe12aVdi/s728-rw-ft-e30/ms.jpg)


Microsoft on Friday revealed that it was the target of a nation-state attack on its corporate systems that resulted in the theft of emails and attachments from senior executives and other individuals in the company's cybersecurity and legal departments.


The Windows maker attributed the attack to a Russian advanced persistent threat (APT) group it tracks as [Midnight Blizzard](https://thehackernews.com/2023/12/russian-svr-linked-apt29-targets.html) (formerly Nobelium), which is also known as APT29, BlueBravo, Cloaked Ursa, Cozy Bear, and The Dukes.


It further said that it immediately took steps to investigate, disrupt, and mitigate the malicious activity upon discovery on January 12, 2024. The campaign is estimated to have commenced in late November 2023.


"The threat actor used a [password spray attack](https://attack.mitre.org/techniques/T1110/003/) to compromise a legacy non-production test tenant account and gain a foothold, and then used the account's permissions to access a very small percentage of Microsoft corporate email accounts, including members of our senior leadership team and employees in our cybersecurity, legal, and other functions, and exfiltrated some emails and attached documents," Microsoft [said](https://msrc.microsoft.com/blog/2024/01/microsoft-actions-following-attack-by-nation-state-actor-midnight-blizzard/).


Redmond said the nature of the targeting indicates the threat actors were looking to access information related to themselves. It also emphasized that the attack was not the result of any security vulnerability in its products and that there is no evidence that the adversary accessed customer environments, production systems, source code, or AI systems.


The computing giant, however, did not disclose how many email accounts were infiltrated, and what information was accessed, but said it was the process of notifying employees who were impacted as a result of the incident.


The [hacking outfit](https://thehackernews.com/2023/06/microsoft-warns-of-widescale-credential.html), which was previously responsible for the high-profile [SolarWinds supply chain compromise](https://thehackernews.com/2021/01/heres-how-solarwinds-hackers-stayed.html), has singled out Microsoft twice, once in December 2020 to [siphon source code](https://thehackernews.com/2021/02/solarwinds-hackers-stole-some-source.html) related to Azure, Intune, and Exchange components, and a second time [breaching three of its customers](https://thehackernews.com/2021/06/solarwinds-hackers-breach-microsoft.html) in June 2021 via password spraying and brute-force attacks.


"This attack does highlight the continued risk posed to all organizations from well-resourced nation-state threat actors like Midnight Blizzard," the Microsoft Security Response Center (MSRC) said.

 
  





## Tags:


### Autogenerated tags:
microsoft
