# New AI Tool 'FraudGPT' Emerges, Tailored for Sophisticated Attacks
## FraudGPT, the latest cybercrime AI tool, is being sold on dark web marketplaces and Telegram channels.
## Information:

+ Link: https://thehackernews.com/2023/07/new-ai-tool-fraudgpt-emerges-tailored.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 July 2023, 15:32
+ Date scraped: 26 July 2023, 11:02

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgkUhU2G4STDTvac1zmZZ0odmJvjr6-uodIsgfffrWvw8u0NnvRa-FoJQ_VvZaXgZ_QOqR934sv0X9sMydRzcsFaXW4IfX4QwJXgjHOJWzzFAbfZ7N3tfPDaHRcnM5cp-EIsnG13nXhILGQeVCMfUgunPGvWFgOgRSpBqe5fIBwhJ4WL0zpyhu7P9i0qTno/s728-e3650/gpt.jpg)


Following the footsteps of [WormGPT](https://thehackernews.com/2023/07/wormgpt-new-ai-tool-allows.html), threat actors are advertising yet another cybercrime generative artificial intelligence (AI) tool dubbed **FraudGPT** on various dark web marketplaces and Telegram channels.


"This is an AI bot, exclusively targeted for offensive purposes, such as crafting spear phishing emails, creating cracking tools, carding, etc.," Netenrich security researcher [Rakesh Krishnan](https://twitter.com/RakeshKrish12) [said](https://netenrich.com/blog/fraudgpt-the-villain-avatar-of-chatgpt) in a report published Tuesday.


The cybersecurity firm said the offering has been circulating since at least July 22, 2023, for a subscription cost of $200 a month (or $1,000 for six months and $1,700 for a year).


"If your [sic] looking for a Chat GPT alternative designed to provide a wide range of exclusive tools, features, and capabilities tailored to anyone's individuals with no boundaries then look no further!," claims the actor, who goes by the online alias CanadianKingpin.


The author also states that the tool could be used to write malicious code, create undetectable malware, find leaks and vulnerabilities, and that there have been more than 3,000 confirmed sales and reviews. The exact large language model (LLM) used to develop the system is currently not known.


[![FraudGPT](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjfKWlDNSkF_Ia_ZQs-rbDC9F-0pOvnW437jLLvRjcEW7j3dZC1-d1kYK86mKDEMvyyMeMMsdActGck2u1USzVS9sJvicPCSgXwwTg5mwpulCDBB1OESy-i5F2hLk0wR-1qhYruUcHZdMfz4uB5_XbUAHRCmlPp1Vn1eU0K7JX81jYscDvDKT7JoXPnxyaP/s728-e3650/frud.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjfKWlDNSkF_Ia_ZQs-rbDC9F-0pOvnW437jLLvRjcEW7j3dZC1-d1kYK86mKDEMvyyMeMMsdActGck2u1USzVS9sJvicPCSgXwwTg5mwpulCDBB1OESy-i5F2hLk0wR-1qhYruUcHZdMfz4uB5_XbUAHRCmlPp1Vn1eU0K7JX81jYscDvDKT7JoXPnxyaP/s728-e365/frud.jpg)
The development comes as the threat actors are increasingly riding on the advent of OpenAI ChatGPT-like AI tools to concoct new adversarial variants that are explicitly engineered to promote all kinds of cybercriminal activity sans any restrictions.


UPCOMING WEBINAR[Shield Against Insider Threats: Master SaaS Security Posture Management](https://thn.news/I26t1VFD)Worried about insider threats? We've got you covered! Join this webinar to explore practical strategies and the secrets of proactive security with SaaS Security Posture Management.

[Supercharge Your Skills](https://thn.news/I26t1VFD)
Such tools could act as a launchpad for novice actors looking to mount convincing phishing and business email compromise ([BEC](https://news.microsoft.com/on-the-issues/2020/07/23/business-email-compromise-cybercrime-phishing/)) attacks at scale, leading to the theft of sensitive information and unauthorized wire payments.


"While organizations can create ChatGPT (and other tools) with ethical safeguards, it isn't a difficult feat to reimplement the same technology without those safeguards," Krishnan noted.


"Implementing a defense-in-depth strategy with all the security telemetry available for fast analytics has become all the more essential to finding these fast-moving threats before a phishing email can turn into ransomware or data exfiltration."



  





## Tags:


### Autogenerated tags:
phishing
