# Trojanized PyCharm Software Version Delivered via Google Search Ads
## A malvertising scheme is using compromised websites to trick users into downloading malware-laden PyCharm promoted via Google Ads.
## Information:

+ Link: https://thehackernews.com/2023/10/trojanized-pycharm-software-version.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 31 October 2023, 16:25
+ Date scraped: 31 October 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjqMm_hyphenhyphenvKAXnxZEzMaq29lu7HkUlpVUXNGCPZSVuJ0JgJGBUI4quXH4x18nCzq1BWsJvqOCxM5umVVYRZweNiwFuT77Z7NTBtMngCbcZECwfVPnCVX2CCNIEmSCPUS6RBSLVZzAKPt7OLSBn-MST6xzUzoStwSPK6roobX0n7iNxnym3oYEFOF-CQwgxMz/s728-rw-ft-e30/malware.jpg)


A new [malvertising campaign](https://thehackernews.com/2023/10/malvertising-campaign-targets-brazils.html) has been observed capitalizing on a compromised website to promote spurious versions of PyCharm on Google search results by leveraging Dynamic Search Ads.


"Unbeknownst to the site owner, one of their ads was automatically created to promote a popular program for Python developers, and visible to people doing a Google search for it," Jérôme Segura, director of threat intelligence at Malwarebytes, [said](https://www.malwarebytes.com/blog/threat-intelligence/2023/10/malvertising-via-dynamic-search-ads-delivers-malware-bonanza) in a report.


"Victims who clicked on the ad were taken to a hacked web page with a link to download the application, which turned out to install over a dozen different pieces of malware instead."


The infected website in question is an unnamed online portal that specializes in wedding planning, which had been injected with malware to serve bogus links to the PyCharm software.


Per Malwarebytes, targets are directed to the website using Dynamic Search Ads, an ad offering from Google that programmatically uses the site's content to tailor targeted ads based on the search terms.


[![Trojanized PyCharm Software](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhhfMSYvfEBEAA1HslWj-aeITqbn-Jif6kjGIqzbAHydx1xp0JEED2QuTun1T0aBcRzL4R-pJQ4cAutcPw-VZFcvmc7mrj_GCXkOvctKHvBwkgOOkmaXLJi0pFl2pkPvaKk7LNgXNXFNxwR7FE92CwED5qtEkJl8CH7KmZIHTXprAjdo332OOVwbgn6inrT/s728-rw-ft-e30/key.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhhfMSYvfEBEAA1HslWj-aeITqbn-Jif6kjGIqzbAHydx1xp0JEED2QuTun1T0aBcRzL4R-pJQ4cAutcPw-VZFcvmc7mrj_GCXkOvctKHvBwkgOOkmaXLJi0pFl2pkPvaKk7LNgXNXFNxwR7FE92CwED5qtEkJl8CH7KmZIHTXprAjdo332OOVwbgn6inrT/s728-rw-ft-e30/key.jpg)
"When someone searches on Google with terms closely related to the titles and frequently used phrases on your website, Google Ads will use these titles and phrases to select a landing page from your website and generate a clear, relevant headline for your ad," Google [explains](https://support.google.com/google-ads/answer/2471185?hl=en) in its support documentation.


As a result, a threat actor with capabilities to alter the website's content could also make the ad campaigns a lucrative tool for abuse, effectively serving Google Search users ads that can result in unintended behavior.


"What happened here is Google Ads dynamically generated this ad from the hacked page, which makes the website owner an unintentional intermediary and victim paying for their own malicious ad," Segura explained.


The development comes as Akamai detailed the infrastructure behind a [sophisticated phishing campaign](https://thehackernews.com/2023/09/microsofts-ai-powered-bing-chat-ads-may.html) targeting hospitality sites and their customers.


"The campaign is a global threat, with a notable amount of DNS traffic seen in Switzerland, Hong Kong, and Canada," the company [said](https://www.akamai.com/blog/security-research/hospitality-phishing-campaign-DNS-analysis-global-threat).


"Although the campaign was initially thought to have been active only since September 2023, the domain registration shows domain names being registered and queried as early as June 2023."



  





## Tags:


### Autogenerated tags:
google website
