# AI-generated disinformation a top concern for 2024 elections, Michigan secretary of state says
## Michigan Secretary of State Jocelyn Benson warned of the potential for artificial intelligence to foment what she called “hyper-localized” dissemination of mis- and disinformation around next year's elections.
## Information:

+ Link: https://therecord.media/ai-generated-disinfo-concern-elections-michigan
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 15 November 2023, 00:00
+ Date scraped: 15 November 2023, 21:02

## Article:
![Main article image](https://cms.therecord.media/uploads/Jocelyn_Benson_245732ddf6.jpg)

Michigan Secretary of State Jocelyn Benson said Wednesday that one of her top worries about the 2024 elections stems from the potential for artificial intelligence to foment what she called “hyper-localized” dissemination of mis- and disinformation.


“Imagine on election day, information goes out about long lines [in a given precinct] that are calling for violence that is false, but it's generated through artificial intelligence,” Benson said during an interview at the Aspen Cyber Summit in New York.


Michigan, she said, is arming itself to fight back against such threats. Benson pointed to the recent passage of state legislation requiring disclosure of any artificially generated media about elections and criminalizing the intentional use of deep fake videos to trick voters.


Benson worries particularly about the potential AI-generated disinformation could have for inciting violence at poll sites, saying that thanks to AI disinformation and calls for violence will be spreading “further and faster.”


Others on the panel echoed Benson’s concerns about violence and an election process saturated with disinformation.


Former Cybersecurity and Infrastructure Security Agency Director Chris Krebs said the “thing that makes the hair on the back of my neck stand up” is how motivations and incentive structures have shifted for nation states considering meddling in elections, both from an engineering perspective and given the relative ease of executing disinformation campaigns.


On a panel focused on election security overall, disinformation was the focus.
“The mechanism through which the security of our elections is damaged isn't necessarily the hardware or software,” Benson said. “It's the confusion or chaos or the sense of division and the sense of disengagement that bad actors are very much trying to instill in our citizenry.”


In its [recently published threat assessment](https://www.dhs.gov/sites/default/files/2023-09/23_0913_ia_23-333-ia_u_homeland-threat-assessment-2024_508C_V6_13Sep23.pdf) for 2024, the Department of Homeland Security highlighted the risks of generative AI being used in disinformation campaigns targeting the elections, citing recent examples of actors connected to the Chinese and Russian governments spreading AI-generated propaganda.

[Previous article](/cisa-adds-three-microsoft-vulnerabilities-to-bug-catalog)[Next article](/st-helens-borough-council-cyberattack-systems-restored)[CISA adds three Microsoft Patch Tuesday bugs to vulnerability list](/cisa-adds-three-microsoft-vulnerabilities-to-bug-catalog)[Critical systems restored at English council following ransomware attack](/st-helens-borough-council-cyberattack-systems-restored)


## Tags:


### Autogenerated tags:

