# Amazon to sunset tool that let law enforcement obtain footage from Ring doorbells
## Amazon announced Wednesday that they will make it harder for police departments to ask for footage generated from customers’ Ring video doorbells and surveillance cameras.
## Information:

+ Link: https://therecord.media/amazon-sunsets-ring-tool-law-enforcement-obtain-video
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 25 January 2024, 00:00
+ Date scraped: 25 January 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/ring_doorbell_amazon_c47ad09824.jpg)

Amazon announced Wednesday that they will make it harder for police departments to ask for footage generated from customers’ Ring video doorbells and surveillance cameras.


The practice had long been under fire from civil liberties groups and [some politicians](https://www.markey.senate.gov/news/press-releases/senator-markeys-probe-into-amazon-ring-reveals-new-privacy-problems).


Eric Kuhn, who helms the company’s Neighbors Platform, said Ring’s controversial “Request for Assistance” (RFA) function allowing law enforcement to ask for and obtain user footage will no longer appear in the Neighbors App.


Kuhn said the company will remove the RFA button, deep-sixing a program that had let police obtain footage from users on a voluntary basis.


Moving forward, law enforcement and fire departments will be forced to obtain a warrant to ask for the footage or produce evidence of an emergency unfolding in real time, [according to Bloomberg News](https://www.bloomberg.com/news/articles/2024-01-24/amazon-s-ring-to-stop-letting-police-request-video-from-users?utm_campaign=wp_the_technology_202&utm_medium=email&utm_source=newsletter&wpisrc=nl_technology202&srnd=technology-vp), which first reported the development..


Kuhn wrote a [blog post](https://blog.ring.com/about-ring/ring-announces-new-neighbors-app-features-sunsets-request-for-assistance-post/) saying that Amazon is “sunsetting the Request for Assistance (RFA) tool” and explaining the company’s decision.


“Public safety agencies like fire and police departments can still use the Neighbors app to share helpful safety tips, updates, and community events,” Kuhn wrote. “They will no longer be able to use the RFA tool to request and receive video in the app.”


The blog post noted that public safety agency posts remain public and that users will still be able to view their messages on the Neighbors app feed and on a given agency's profile.


Kuhn’s post did not indicate why Ring is removing the RFA tool other than to say it is responding to customer feedback. A spokesperson for Ring told Bloomberg that the company had opted to instead invest more heavily in new Neighbors app experiences which are more in line with Amazon’s strategy for the product.


The spokesperson told Bloomberg the Neighbors app will focus more on connecting communities, referring to new programs also announced Wednesday that will let consumers post clips and better inform fellow users about community happenings on a block-by-block basis.


“In addition to making it easier to share different kinds of videos, photos, and stories, we’re also introducing a new feature that makes it easier for Ring customers to enjoy the most popular Ring videos from across the country,” the blog post said.


It said the new tool, “Best of Ring,” will debut in the coming weeks and will be an “in-app tile featuring a curated selection of our favorite Ring videos.”


Google also has recently curtailed law enforcement access to its product features, saying last month that it would no longer allow police to use its Google Maps location history feature to investigate crimes.


Ring, which debuted in 2013 and was acquired by Amazon in 2018, has long been controversial on privacy grounds.


The Electronic Frontier Foundation (EFF), a leader in drawing attention to Ring’s practice, celebrated Wednesday’s announced change, but said it remains “deeply skeptical” about how law enforcement and Ring will decide which footage should be disclosed without a warrant due to alleged emergencies.


“This is a step in the right direction, but has come after years of cozy relationships with police and irresponsible handling of data (for which they reached a settlement with the FTC),” EFF said in a [blog post](https://www.eff.org/deeplinks/2024/01/ring-announces-it-will-no-longer-facilitate-police-requests-footage-users). “Ring has been forced to make some important concessions—but we still believe the company must do more.”

[Previous article](/mexican-companies-targeted-by-financially-motivated-hackers)[Large Mexican companies targeted by financially motivated hacking campaign](/mexican-companies-targeted-by-financially-motivated-hackers)No new articles


## Tags:


### Autogenerated tags:
kuhn rfa blog bloomberg
