# Billion-dollar boat seller MarineMax reports cyberattack to SEC
## The cyberattack has disrupted operations at one of the world’s biggest boat sellers, according to regulatory filings submitted this week.
## Information:

+ Link: https://therecord.media/boat-seller-marinemax-reports-cyberattack-sec
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 13 March 2024, 00:00
+ Date scraped: 13 March 2024, 22:03

## Article:
![Main article image](https://cms.therecord.media/uploads/Marine_Max_423_pp_5f4206e03a.jpg)

A cyberattack has disrupted operations at one of the world’s biggest boat sellers, the company said in regulatory filings this week.

 MarineMax, which calls itself the world’s largest recreational boat, yacht, and superyacht services company, [filed](https://www.sec.gov/Archives/edgar/data/1057060/000095017024030041/hzo-20240310.htm) documents with the Securities and Exchange Commission on Tuesday afternoon describing the incident, which began Sunday.  

“MarineMax determined… that it experienced a ‘cybersecurity incident,’ as defined in applicable Securities and Exchange Commission rules, whereby a third party gained unauthorized access to portions of its information environment,” the company explained.

“Upon detection, the Company initiated its previously determined incident response and business continuity protocols and took immediate measures to contain the incident. As part of this process, the containment measures resulted in some disruption to a portion of the Company’s business.”

MarineMax said its operations have continued in spite of the attack but cybersecurity experts have been hired to help investigate the incident and law enforcement has been notified.

The company did not respond to requests for comment about whether it was dealing with a ransomware attack or some other kind of cyber incident.

The filing notes that the attack has not had a “material” impact on the company’s operations and officials are still determining whether it will at some point in the future.

MarineMax did not respond to questions about whether data was stolen but said in the filing that it “does not maintain sensitive data in the information environment impacted by the incident.”

 MarineMax [reported](https://investor.marinemax.com/news/news-details/2023/MarineMax-Reports-Fiscal-2023-Fourth-Quarter-and-Full-Year-Results/default.aspx) its highest revenue ever in 2023 of $2.39 billion.  

 Several giants in the boating industry faced cyberattacks last year including the Brunswick Corporation, which manufactures boats and parts for ships. The company said a cyber incident in June affected production at a marine electronics subsidiary and [cost the company more than $85 million](https://therecord.media/marine-industry-giant-brunswick-lost-millions).   

 A German manufacturer of military vessels and luxury yachts also [suffered a ransomware attack](https://therecord.media/german-builder-of-superyachts-and-military-boats) over the Easter holiday in 2023. 

[Previous article](/feds-seize-funds-tether-usdt-tech-support-scam)[Next article](/eu-parliament-passes-ai-act-regulation)[Feds seize $1.4 million of tech support scam proceeds with the help of crypto firm](/feds-seize-funds-tether-usdt-tech-support-scam)[EU Parliament passes AI Act in world’s first attempt at regulating the technology](/eu-parliament-passes-ai-act-regulation)


## Tags:


### Autogenerated tags:
marinemax
