# Citing Meta lawsuit, Khan says more aggressive FTC will not turn ‘blind eye’ to big tech data abuses
## A controversial Federal Trade Commission (FTC) order forcing Meta to no longer monetize kids’ data — which Meta is suing to overturn — exemplifies why fines are not enough when it comes to reining in big tech business practices, Commission Chair Lina Khan said in an interview Friday.
## Information:

+ Link: https://therecord.media/ftc-chair-lina-khan-agency-will-not-turn-blind-eye-to-big-tech-data-abuses
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 09 February 2024, 00:00
+ Date scraped: 09 February 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/lina_khan_b47ba16f51.jpg)

A controversial Federal Trade Commission (FTC) order forcing Meta to no longer monetize kids’ data — which Meta is suing to overturn — exemplifies why fines are not enough when it comes to reining in big tech business practices, Commission Chair Lina Khan said in an interview Friday.


“As a general principle across our privacy work, which is now also informing our AI work, business models matter and the business incentives created by those business models matter,” Khan said at a conference hosted by Digital Content Next, a trade association serving digital content companies.


Khan said that for firms making massive profits by monetizing data, which have “a lot of incentive to therefore collect as much user data as possible,” FTC injunctions and consent decrees — as opposed to court orders — often lead to a “repeat of the problem.”


Meta sued the FTC in November after the agency proposed new rules against the tech giant in May, saying it had found Meta in violation of restrictions issued in a 2020 privacy order which mandated changes in its data practices. The 2020 order included a $5 billion fine against Meta.


The new FTC order proposes limits on Meta’s use of facial recognition technology and a blanket prohibition on the monetization of kids’ data. The FTC alleges that Meta violated the 2020 order by deceiving parents about how much they can control interactions their kids may have with strangers on the Messenger Kids app. The agency also argues that Meta gives app developers more access to private user data than it claims.


Khan defended the agency’s new and more aggressive approach to regulating big tech.


“We've seen historically firms do treat fines, even fines that sound really large — millions of dollars, even billions of dollars — they can sometimes treat those fines as a cost of doing business, if the underlying illegal tactics that they're engaging in are valuable enough to them,” Khan said in the interview.


Khan, whom the tech industry has criticized for going beyond the commission’s authority, said the agency is now laser-focused on privacy and AI business models and how to more effectively curtail abuses “rather than turning a blind eye.”


Seeking to fight the May order that it stop monetizing kids' data, Meta [filed a lawsuit](https://therecord.media/meta-sues-ftc-seeking-to-block-children-privacy-rules) challenging the constitutionality of the Federal Trade Commission’s structure in November. If Meta wins the court battle it could [dismantle](https://therecord.media/meta-ftc-lawsuit-federal-court) the FTC's regulatory authority.

[Previous article](/health-insurance-data-breach-affects-half-of-france-cnil)[Health insurance data breach affects nearly half of France’s population, privacy regulator warns](/health-insurance-data-breach-affects-half-of-france-cnil)No new articles


## Tags:


### Autogenerated tags:
ftc
