# FBI Director: More countries interested in 2024 election interference
## Director Christopher Wray told an audience in New York: “What we have seen since 2018 is that we've seen more foreign actors, more nation-states want to get in the business of trying to interfere or at least influence elections."
## Information:

+ Link: https://therecord.media/2024-elections-foreign-interferance-fbi-christopher-wray
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 10 January 2024, 00:00
+ Date scraped: 10 January 2024, 18:05

## Article:
![Main article image](https://cms.therecord.media/uploads/wray_iccs_2024_25d4dbb516.jpg)

The 2024 U.S. elections will be different from any others because more countries are now getting involved in influence operations after seeing Russia, China and Iran’s previous actions, FBI Director Christopher Wray said.


“What we have seen since 2018 is that we've seen more foreign actors, more nation-states want to get in the business of trying to interfere or at least influence elections. And we've seen the techniques evolve. In that sense, every election cycle presents bigger challenges,” Wray said Tuesday at the 10th International Conference on Cyber Security in New York City this week.


The U.S. has bolstered its defenses, though, especially in the partnerships that connect federal agencies, state election officials and private industry, he said.


“All those partnerships are exponentially more sophisticated and effective than they were in each prior election cycle,” Wray said. “So we are, in that sense, much more on guard than we were in earlier cycles. So the threats are more challenging but the defense is better.”


Wray would not say which new countries are now involved in election interference efforts but noted that in the last election, [efforts by hackers in Iran](https://therecord.media/us-charges-iranian-hackers-for-spoofed-proud-boys-emails-threatening-us-voters) to cause issues were quickly stopped and called out.


Despite the new players, China and Russia are still leading the way in attempts to not only flood the U.S. with disinformation but also launch cyberattacks against election infrastructure, Wray said..


Part of the issue, he noted, is that just the attempt to hack election infrastructure is in itself an effort to cause chaos and diminish confidence in the election results.


“Americans can and should have confidence in our election system. None of the election interference efforts that we've seen over the cycles that [Gen.] Paul [Nakasone] and I have been working on together have put at jeopardy the integrity of the vote count itself in any material way,” Wray said.


“So in that sense, people can have confidence. Now the other part though, is the chaos piece. The ability to generate chaos is very much part of the playbook that some of the foreign adversaries engage in and there is a potential, if we're not all collectively on guard, that chaos can ensue at varying levels.”


When asked about the startling number of Americans who do not believe the 2020 election was legitimate and believe the January 6 terrorist attack on the Capital was an FBI operation, Wray said the American people have to “become more thoughtful and discerning consumers of information.”


### AI taking 'JV' actors to 'varsity'


In New York, both Wray and Gen. Paul Nakasone, the leader of U.S. Cyber Command and the NSA, spent extended amounts of time discussing artificial intelligence and its amplifying effect on the power of threat actors.


Wray said the FBI is looking at ways it can use AI “ethically and responsibly to be more effective in going after the bad guys.”


But they are also focused on nation-states stealing AI technology from U.S. companies and how different kinds of threat actors can use AI to make themselves more dangerous and effective.


“America far and away leads the world on AI. How can we protect that innovation from countries, especially China, who want to steal it,” he said.


“We are also seeing AI being used as a tool that takes less sophisticated adversaries and makes them more dangerous.”


Wray said AI has allowed hackers to craft more legitimate spearphishing emails, and agents have seen the tool used in virtual kidnappings and by people trying to hide searches for bomb-making instructions.


Where it is most dangerous, he said, is that it is taking “JV political actors or foreign actors and making them varsity level.


Nakasone echoed Wray’s comments, noting that NSA is seeing other nation-states and adversaries using U.S.-made AI models — leading the agency to believe that the defense of those tools is paramount to U.S. security.


The issue bled into a discussion of the Chinese government’s efforts to steal U.S. intellectual property. Wray said all 56 FBI field offices are dealing with investigations that lead back to the Chinese government, noting that they are attempting to steal “everything from biotech to advanced technologies in healthcare and agriculture.”


Wray repeated his previous statement that if FBI cyber personnel were only to focus on China, they would still be [outnumbered 50 to 1](https://therecord.media/wray-fbi-cyber-budget-china-cyberthreats).


“And that's probably a conservative estimate, because the Chinese government has also shown a penchant, like some other countries, to hire cyber criminals,” Wray said. “So that's additional workforce they can take advantage of that I can assure you we don't. From a scale perspective, the most sweeping and broad threat to our innovation, our intellectual property, and in the long run our economic and national security, is the People's Republic of China.”


Nakasone said the U.S. is attempting to combat China’s size advantage through key collaborations with the private sector that allow them to work faster.


The general, who is [retiring next month](https://therecord.media/timothy-haugh-nsa-cyber-command-confirmed-senate), noted that the government has a cybersecurity collaboration center created in 2020 that allows coordination with more than 850 defense industrial base companies.


Participants can share information about vulnerabilities immediately, and it has become a big advantage in the fight against adversaries seeking to exploit prominent bugs, Nakasone said.

[Previous article](/mirai-based-botnet-spreading-akamai)[Next article](/french-hacker-sebastien-raoult-shinyhunters-sentenced)[‘Yet another Mirai-based botnet’ is spreading an illicit cryptominer](/mirai-based-botnet-spreading-akamai)[French hacker from ‘ShinyHunters’ group sentenced to three years in US prison](/french-hacker-sebastien-raoult-shinyhunters-sentenced)


## Tags:


### Autogenerated tags:
u.s nakasone nation-states
