# Global law enforcement seizes $300 million, arrests 3,500 involved in transnational cybercrime operation
## A transnational cybercrime operation was taken down this week after law enforcement agencies from 34 countries coordinated on nearly 3,500 arrests and the seizure of about $300 million in stolen funds.
## Information:

+ Link: https://therecord.media/interpol-seizes-millions-arrests-3500-involved-in-transnational-cybercrime
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 19 December 2023, 00:00
+ Date scraped: 19 December 2023, 22:03

## Article:
![Main article image](https://cms.therecord.media/uploads/interpol_2_44bd6d23a9.jpg)

A transnational cybercrime operation was taken down this week after law enforcement agencies from 34 countries coordinated on nearly 3,500 arrests and the seizure of about $300 million in stolen funds.


According to Interpol, law enforcement agencies have spent six months running operation HAECHI IV — which sought to target organizations involved in voice phishing, [romance scams, online sextortion, investment fraud](https://therecord.media/tag/pig-butchering), money laundering associated with illegal online gambling, [business email compromise](https://therecord.media/tag/bec) fraud, and e-commerce fraud.


“The seizure of $300 million represents a staggering sum and clearly illustrates the incentive behind today’s explosive growth of transnational organized crime,” [said](https://www.interpol.int/en/News-and-Events/News/2023/USD-300-million-seized-and-3-500-suspects-arrested-in-international-financial-crime-operation) Stephen Kavanagh, Interpol’s Executive Director of Police Services.


Interpol added that Filipino and South Korean authorities arrested an unnamed “high-profile online gambling criminal” in Manila as part of the operation after a two-year manhunt.


Authorities traced online fraud back to several bank accounts and 367 virtual asset accounts. In total, law enforcement agencies were able to block 82,112 bank accounts while seizing $199 million in fiat currency as well as $101 million in cryptocurrency.


Most cases that were part of the HAECHI IV operation involved investment fraud, business email compromise and e-commerce fraud.


Investigations are still ongoing as police uncover and freeze more assets involved in the operation.


Interpol’s Head of National Central Bureau in Korea, Kim Dong Kwon, noted that Project HAECHI “will consistently evolve and expand its scope” as police continue to monitor gangs involved in digital crimes.


“Despite criminals' endeavors to gain illicit advantages through contemporary trends, they will eventually be apprehended and face due punishment,” Kwon said.


Interpol added that it published two purple notices about popular scams countries should be aware of. The first was about a popular trend in South Korea where people promote the sale of non-fungible tokens (NFTs) with promises of huge returns before running away with the money.


The second notice was about the use of AI and deepfake technology that has allowed cybercriminals to pretend to be a person’s family member, boss or love interest. Officials in the UK said the tactic has been used to “deceive, defraud, harass, and extort victims, particularly through impersonation scams, online sexual blackmail, and investment fraud.”


Cybersecurity experts have warned for weeks that new voice cloning technology — which can take brief clips of a person’s voice and replicate it — are becoming popular among criminals who use them to get victims to hand over money or credentials.


The previous operation — [HAECHI III](https://www.interpol.int/News-and-Events/News/2022/Cyber-enabled-financial-crime-USD-130-million-intercepted-in-global-INTERPOL-police-operation) — led to the arrest of [nearly 1,000 people](https://therecord.media/almost-1000-suspects-arrested-in-interpol-operation-which-seized-over-129-million) and the seizure of about $130 million in cryptocurrency last November.


Law enforcement agencies around the world have taken more concrete steps to shut down cybercrime operations globally in 2023 as governments face backlash for cyberscams that [generate billions](https://therecord.media/fbi-business-email-compromise-attacks-led-to-more-than-43-billion-in-losses-since-2016) for criminal organizations.


Workers are often essentially imprisoned in compounds alongside other trafficked victims, their passports confiscated, and they are forced to carry out online scams — most commonly “[pig butchering](https://therecord.media/how-cambodia-based-scammers-made-an-estimated-3-million-in-pig-butchering-scheme)” schemes in which they develop a relationship with a target on messaging apps, build up their trust, and trick them into making [fraudulent cryptocurrency investments](https://therecord.media/scammers-managed-to-slip-crypto-apps-onto-apple-google-app-stores).


The United Nations [estimates](https://therecord.media/human-trafficking-cyber-slavery-asia-un-report) that more than 200,000 people are being forced to carry out cyber scams in Southeast Asia.

[Previous article](/muddywater-cyber-espionage-africa-telecoms-iran)[Telecom organizations in Africa targeted by Iran-linked hackers](/muddywater-cyber-espionage-africa-telecoms-iran)No new articles


## Tags:


### Autogenerated tags:
haechi
