# New DoD Chief Digital and AI Office begins work
## The Pentagon has christened its new office to coordinate data and artificial intelligence resources and efforts across the massive department and named an acting chief to helm the organization.
## Information:

+ Link: https://therecord.media/new-dod-chief-digital-and-ai-office-begins-work/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 02 February 2022, 17:58
+ Date scraped: 02 February 2022, 18:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/01/moshed-01-05-11-30-5.png)


The Pentagon has christened its new office to coordinate data and artificial intelligence resources and efforts across the massive department and named an acting chief to helm the organization.


In a [memo released publicly](https://media.defense.gov/2022/Feb/02/2002931802/-1/-1/1/MEMORANDUM-ON-ROLE-CLARITY-FOR-THE-CHIEF-DIGITAL-AND-ARTIFICIAL-INTELLIGENCE-OFFICER.PDF) on Wednesday, Deputy Secretary of Defense Kathleen Hicks announced the new post — dubbed the Chief Digital and Artificial Intelligence Officer (CDAO) — had reached “initial operating capability” on February 1 and that John Sherman, who was sworn in late last year as the Defense Department’s chief information officer, would temporarily fill the role.


A [second memo was also released](https://media.defense.gov/2022/Feb/02/2002931802/-1/-1/1/MEMORANDUM-ON-ROLE-CLARITY-FOR-THE-CHIEF-DIGITAL-AND-ARTIFICIAL-INTELLIGENCE-OFFICER.PDF) that detailed how the new post would work with other senior leaders.


[The Defense Department announced in December](https://therecord.media/dod-reshuffles-tech-oversight-creates-new-office-to-manage-swat-team-of-nerds/) that it would put the Defense Digital Service, Joint Artificial Intelligence Center and Chief Data Officer underneath the CDAO, who in turn will report directly to Hicks. 


Pentagon officials have maintained that the restructure was necessary to counter China, which Defense Secretary Lloyd Austin has described as America’s “pacing threat.” Beijing has invested aggressively in data analytics and artificial intelligence to achieve faster and better decision-making that could blunt traditional U.S. military advantages on the battlefield.


A senior defense official told reporters during a Wednesday background briefing ahead of the formal announcement that the latest shake-up differed from past DoD reorganizations because “there is a need to mature the functions of data analytics and AI in the department to actually accelerate progress.”


As acting CDAO, Sherman will oversee 200 to 300 individuals from the three existing components and will be responsible for an initial budget of roughly $500 million, the official said.


The office, which is expected to reach “full operational capability” by June 1, has already been assigned an assortment of tasks, including conducting a review of DoD’s authorities and governance structures associated with data analytics and AI to hammer out a new, more coherent strategy for the department.


A second defense official said that Congress “has been very supportive of the initiative” thus far. 


“They recognize the same opportunity that we do to get more value out of the department’s efforts,” the official said.


The other official predicted the department won’t know what policy tweaks or additional authorities the organization will need until the fiscal year 2024 budget process.


The official said the Pentagon “absolutely” wants to find a permanent CDAO by the next milestone on June 1.


“We have a robust set of candidates and are working our way through the process.”


For his part, Sherman insisted that taking on another hat wouldn’t impact his existing workload. 


“Rest assured we’ll remain laser focused on our CIO duties of cybersecurity, digital modernization … and other areas that the department relies on us for,” he told reporters. “We’re not taking our eye off the ball.”





## Tags:


### Autogenerated tags:
cdao
