# Omni Hotels says widespread outages caused by cyberattack
## The hotel chain said the incident began on March 29 and forced its IT team to shut down affected systems. Customers have taken to social media to complain about a range of issues.
## Information:

+ Link: https://therecord.media/omni-hotels-cyberattack-disruptions-customers
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 04 April 2024, 00:00
+ Date scraped: 04 April 2024, 18:06

## Article:
![Main article image](https://cms.therecord.media/uploads/omni_dallas_af504f2744.jpg)

Omni Hotels & Resorts confirmed on Wednesday evening that recent technology outages were caused by a cyberattack that was first discovered last Friday.

The U.S.-based chain — which operates 50 hotels and resorts across North America — has been dealing with technological issues all week making it difficult for guests to check in and make new reservations.

 Customers have [flooded](https://twitter.com/prmnp/status/1773790841414303777) social media platforms [with complaints](https://twitter.com/Amish_H4ck3r/status/1774190605872054571) about [a range of issues](https://twitter.com/mikemcgannpa/status/1774167582263624161) they endured  when staying at Omni-owned hotels this week. Bleeping Computer [was first to report](https://www.bleepingcomputer.com/news/security/omni-hotels-experiencing-nationwide-it-outage-since-friday/) on the outages.  

 In [updated](https://www.facebook.com/omnihotels/posts/pfbid02FEXLWVmNy3TKsCarHUg15PNbexuMPUtRNQnSsV9cjTRsTfC8ZN9YMpe9hnyuxrpzl) messages [posted](https://twitter.com/OmniHotels/status/1775723449903722698) to social media, the hotel chain said the incident began on March 29 and forced its  IT team to shut down affected systems “to protect and contain its data.”  

“As a result, certain systems were brought offline, most of which have been restored. Omni quickly launched an investigation with a leading cybersecurity response team, which is ongoing,” the company said.

“As our team works diligently to restore the remainder of the systems to full functionality, we continue to welcome our guests and accept new reservations.”

 A spokesperson for Omni Hotels declined to answer questions about whether the incident was a ransomware attack, instead directing Recorded Future News to an [FAQ document](https://www.omnihotels.com/cyber-attack-update) that said the situation had been resolved. 

The document said the company is still working to determine the scope of the attack to see whether customer data was stolen.

The company apologized for the “disruption and inconvenience” for current customers.

No ransomware gang or hacking group has taken credit so far.

 The issues reported by customers — which included [hour-long waits to check in](https://twitter.com/rphelan28/status/1773827188199956886), [issues changing reservations](https://twitter.com/VB_Bull/status/1774386362814193721), and an [inability to call certain offices](https://twitter.com/monicarysavy/status/1775297780308652043) — resemble those seen last fall during a [ransomware attack on MGM](https://therecord.media/mgm-resorts-cyberattack-cost-millions) in Las Vegas.  

 At least one Omni customer [wrote on Reddit](https://www.reddit.com/r/hotels/comments/1brhte6/comment/kxhqizc/?utm_source=share&utm_medium=web2x&context=3) that she was forced to contact the front desk to get someone to open her door, and the process took more than 30 minutes.  

 One alleged employee [said](https://www.reddit.com/r/hotels/comments/1brhte6/comment/kxenvpq/?utm_source=share&utm_medium=web2x&context=3) it was a “stressful week” because of the technology outages, arguing that the chain will “surely lose millions over this attack and lose loyal customers.” 

[Previous article](/cybercriminals-plant-malware-facebook-ai-brands)[Next article](/hackers-claim-to-breach-russia-prosecutor-general-database)[Cybercriminals are spreading malware through Facebook pages impersonating AI brands](/cybercriminals-plant-malware-facebook-ai-brands)[Hackers claim to breach database containing thousands of Russian criminal records](/hackers-claim-to-breach-russia-prosecutor-general-database)


## Tags:


### Autogenerated tags:
ransomware
