# Third Nigerian pleads guilty in BEC scams dating back nearly a decade
## U.S. prosecutors obtained a guilty plea Thursday from a third Nigerian man accused of participating in a business email compromise (BEC) ring in the mid-2010s.
## Information:

+ Link: https://therecord.media/third-nigerian-man-pleads-guilty-to-decade-old-bec-scam
+ Source: The Record
+ Author: Joe Warminsky
+ Date published: 30 June 2023, 00:00
+ Date scraped: 01 July 2023, 10:07

## Article:
![Main article image](https://cms.therecord.media/uploads/nyc_courthouse_judge_aa51da4276.jpg)

U.S. prosecutors obtained a guilty plea Thursday from a third Nigerian man accused of participating in a business email compromise (BEC) ring in the mid-2010s.


Chibundu Joseph Anuebunwa, 40, [admitted to participating in wire fraud conspiracy](https://www.justice.gov/usao-sdny/pr/nigerian-man-pleads-guilty-manhattan-federal-court-participating-business-email-1), according to U.S. attorneys in the Southern District of New York. He and two co-defendants defrauded thousands of victims around the world of more than $25 million between 2014 and 2016, prosecutors previously said.


On similar charges in the same case, [David Chukwuneke Adindu](https://www.justice.gov/usao-sdny/pr/nigerian-man-sentenced-41-months-prison-participating-business-email-compromise-scams) was sentenced to prison in 2017 and [Onyekachi Emmanuel Opara](https://www.justice.gov/usao-sdny/pr/nigerian-man-sentenced-5-years-prison-participating-business-email-compromise-scams) was sentenced in 2018.


The BEC scam followed a now-familiar pattern: The fraudsters would send emails to employees at various companies with legitimate-looking requests for funds to be transferred to specific bank accounts.


The emails typically appeared to be from supervisors or third-party vendors who did business with the companies. Employees often did not notice, however, that the sender’s address wasn’t quite correct or the message metadata had been altered “so that the emails appeared as if they were from legitimate email addresses,” prosecutors said.


Once the bank accounts received the money, the scammers would quickly move it out.


Sentencing for Anuebunwa is scheduled for October 2, prosecutors said. He was originally detained in the United Kingdom and [extradited to the U.S.](https://www.justice.gov/usao-sdny/pr/nigerian-man-extradited-united-kingdom-participating-business-email-compromise-scams) in May 2022.


Other cases involving alleged Nigerian BEC rings have generated headlines over the past year. One defendant was [extradited to the U.S.](https://therecord.media/nigeria-bec-arrest-6-million-cybercrime) in April. A Nigerian influencer was [sentenced to 11 years](https://therecord.media/nigerian-scammer-sentenced-to-11-years-in-us-prison) in prison in November 2022 as part of a BEC case. That same month, cybersecurity experts warned about a ring labeled [Lilac Wolverine](https://therecord.media/nigeria-based-group-lilac-wolverine-using-covid-19-emotional-lures-in-bec-scams).




## Tags:


### Autogenerated tags:
u.s emails
