# Tom Tugendhat criticizes fake AI attempts to ‘besmirch’ Keir Starmer and Sadiq Khan
## Tom Tugendhat, Britain’s minister of state for security — and a Conservative Party politician — decried on Tuesday AI-generated fake audio clips that intended to damage the reputations of high-profile opposition politicians in the United Kingdom.
## Information:

+ Link: https://therecord.media/tom-tugendhat-uk-fake-ai-attempts-against-politicians
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 14 November 2023, 00:00
+ Date scraped: 14 November 2023, 20:02

## Article:
![Main article image](https://cms.therecord.media/uploads/tugendhat_aa206e171b.jpg)

Tom Tugendhat, Britain’s minister of state for security — and a Conservative Party politician — decried on Tuesday AI-generated fake audio clips that intended to damage the reputations of high-profile opposition politicians in the United Kingdom.


The minister, who chairs a government task force focused on protecting the country’s democratic integrity from foreign interference, warned that both visual and audio fakes were “something that we’re seeing appear more and more,” and described the increase as “a real challenge,” although he did not attribute the recent smears to a foreign power.


In a bipartisan message delivered onstage at Recorded Future’s Predict 2023 conference in London, Tugendhat warned that two recent attempts to “besmirch” both Keir Starmer, the Labour Party leader, and Sadiq Khan, the Labour Party mayor of London, were unlikely to be isolated events and cautioned “no doubt, we’ll see it done to others in the coming days.”


Starmer was targeted by a [since-debunked](https://therecord.media/keir-starmer-labour-party-leader-audio-smear-social-media-deepfake) audio clip posted to social media last month, which purported to reveal the politician verbally abusing his staff. Despite attempts to publicize that the clip was a fake, it was not removed by the social media platform X — formally known as Twitter — and the original post has currently been viewed more than 1.6 million times.


Last week, another [faked audio clip](https://www.theguardian.com/politics/2023/nov/10/faked-audio-sadiq-khan-armistice-day-shared-among-far-right) impersonating Khan attempted to defame the mayor, who is Muslim, by falsely suggesting he was hostile towards observing Remembrance Day (the British version of Veterans Day) and instead favored a pro-Palestine march set to take place on the same day.


  

### Government response to AI threat


Tugendhat praised the prime minister for the “extraordinarily important” job of brining countries together at the U.K.’s [AI Safety Summit](https://www.aisafetysummit.gov.uk/) “to discuss some of the challenges that we face,” including those to do with fake media.


The summit also addressed other challenges, as raised by Recorded Future’s chief executive Christopher Ahlberg, regarding whether regulating the companies involved in AI risked consolidating the dominance of market leaders. The Record is an editorially independent unit of Recorded Future.


“What we’ve got to be aware of is, of course, there are — and I know this will be an extraordinary statement to this audience — it is sometimes the case, very occasionally sometimes the case, that companies follow [Peter Thiel’s lesson](https://www.wsj.com/video/peter-thiel-why-monopolies-are-a-good-thing/3D9A5E99-02E5-42EB-8B10-ED8E37FA26DD) that the purpose of a company is to achieve a monopoly. And they will look to the government to help secure barriers to entry,” the minister said.


“So we’ve got to be careful that what we’re not doing is creating barriers to innovation or barriers to entry. What we are doing is making sure that we’re creating an environment in which the genuine risks of artificial intelligence can be discussed and where the opportunities can also be realized.”


The world is now “achieving levels of complexity the likes of which simply couldn’t have been imagined even 15 years ago, let alone 50,” said Tugendhat, adding that it was “simply impossible to understand modern supply chains.”


He referenced the famous 1958 essay [I, Pencil](https://en.wikisource.org/wiki/I,_Pencil) by Leonard Read which — written from the point of view of the pencil itself — which explains how despite the apparent simplicity of the device, “not a single person on the face of this earth knows how to make me,” but instead its existence depended on a remarkable supply chain from tree loggers in Oregon through to mill workers in California and graphite miners in Sri Lanka.


Today, the “making of a car or any other product” is even more complex, said Tugendhat.


“That means that we’ve got to address complexity, we’ve got to have mechanical assistance to complexity. That mechanical assistance is effectively AI. How we use it to source — to understand, and to generate knowledge that is usable — is fundamental to making sure we have an economy that can deliver for everybody,” the minister added.


“Now that is a real challenge, let’s not kid ourselves. But we do need artificial intelligence to augment human intelligence. What we also need is to make sure that augmented intelligence is not undermining, threatening, or destroying some of the stability that human civilisations require in order to maintain themselves.”

[Previous article](/fbi-takes-down-ipstorm-malware-botnet)[FBI takes down IPStorm malware botnet as hacker behind it pleads guilty](/fbi-takes-down-ipstorm-malware-botnet)No new articles


## Tags:


### Autogenerated tags:
tugendhat
