# Treasury Blacklists Eight Chinese Tech Firms for their Role in Uyghur Surveillance
## The U.S. Treasury Department added eight Chinese technology firms, including drone maker DJI Technology Co Ltd, to an investment blacklist that blocks Americans from investing in securities related to the companies.
## Information:

+ Link: https://therecord.media/treasury-blacklists-eight-chinese-tech-firms-for-their-role-in-uyghur-surveillance/
+ Source: The Record
+ Author: Dina Temple-Raston
+ Date published: 17 December 2021, 17:19
+ Date scraped: 18 December 2021, 11:03

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/12/dominic-galeon-zBFiAo7p9qE-unsplash-1.jpg)

## Article:
![Article Image](https://therecord.media/wp-content/uploads/2021/12/dominic-galeon-zBFiAo7p9qE-unsplash-1.jpg)

The U.S. Treasury Department [added eight Chinese technology firms](https://home.treasury.gov/news/press-releases/jy0538), including drone maker DJI Technology Co Ltd, to a blacklist that blocks Americans from investing in securities related to the companies. The Treasury cited their role in helping China keep tabs on religious minorities as the reason for the designation.


The Treasury’s Office of Foreign Assets Control (OFAC) identified the companies pursuant to Executive Order (E.O.) 13959, and claimed the eight entities actively support the biometric surveillance and tracking of ethnic and religious minorities in China, particularly the predominantly Muslim Uyghur minority in Xinjiang. 


“Today’s action highlights how private firms in China’s defense and surveillance technology sectors are actively cooperating with the government’s efforts to repress members of ethic and religious minority groups,” said Brian E. Nelson, the Under Secretary of the Treasury for Terrorism and Financial Intelligence. “Treasury remains committed to ensuring that the U.S. financial system and American investors are not supporting these activities.”


In addition to drone maker DJI, the Treasury singled out:


– a facial recognition software company called Cloudwalk Technology Co., 


– Dawning Information Industry Co, which allegedly provides Big Data systems for China’s military, 


– Leon Technology Company Ltd, which the Treasury says helped build the Integrated Joint Operations Platform which watches over Xinjiang, 


– Megvii Technology Limited, which developed AI facial recognition software designed to track Uyghurs and send automated alarms to the government


– Xiamen Meiya Pico Information Co Ltd. which, among other things, developed a transcription and translation tool for the Uyghur language that enables authorities to scan electronic devices for criminal content.


“In 2018, residents of Xinjiang were required to download a desktop version [of the software] so authorities could monitor it for illicit activity,” the Treasury said.


Treasury’s announcement comes just as the [Commerce Department said](https://therecord.media/biden-puts-top-chinese-military-medical-institute-on-export-control-blacklist/) that it would put a PLA medical research institute, the Academy of Military Medical Sciences, and almost a dozen of its research institutes on the so-called Entity List for their role in surveillance and oppression in Xinjiang. The list bans American technology exports without a special U.S. government license.







## Tags:


### Autogenerated tags:
xinjiang u.s ltd
