# US offers $5 million for info on North Korean IT workers involved in job fraud
## According to the State Department, a U.S. national named Christina Chapman helped four people fraudulently obtain work as remote software and applications developers with companies in a range of sectors and industries, earning millions of dollars for the North Korean regime.
## Information:

+ Link: https://therecord.media/north-korea-it-workers-accused-money-laundering-5million-reward
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 16 May 2024, 00:00
+ Date scraped: 16 May 2024, 16:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/micha_brandli_H8n_Y_Vh_BORW_8_unsplash_2_6501d0d8f5.jpg)

The U.S. is offering a reward of up to $5 million for information on four North Korean IT workers accused of scamming companies of nearly $7 million.

 The [State Department said](https://rewardsforjustice.net/rewards/north-korean-information-technology-it-workers/) that from October 2020 to October 2023, a U.S. national named Christina Chapman helped four people — using aliases Jiho Han, Chunji Jin and Haoran Xu, and their manager, Zhonghua — fraudulently obtain work as remote software and applications developers with companies in a range of sectors and industries. 

“These individuals engaged in a scheme that enabled Han, Jin, and Xu to obtain illicit telework employment with U.S. companies using false identities belonging to more than 60 real U.S. persons. The illicit scheme generated at least $6.8 million for the DPRK,” the State Department said in a statement.

“These IT workers are linked to the DPRK’s Munitions Industry Department, which oversees the development of the DPRK’s ballistic missiles, weapons production, and research and development programs.”

The statement notes that the four tried to get hired at two unnamed U.S. government agencies but failed.

Chapman allegedly helped the four acquire the identities of the 60 U.S. citizens and “received and hosted” the laptop computers sent from employers in an effort to make it look like the North Koreans were based in the United States.

Chapman enabled the four to connect remotely to the U.S. companies’ IT networks on a daily basis and “helped launder the proceeds from the scheme by receiving, processing, and distributing paychecks from the U.S. firms to these IT workers and others.”

The State Department urged anyone with information on Chapman, Han, Jin, and Xu to come forward.

 Last year, the U.S. Treasury [announced sanctions](https://therecord.media/north-korea-sanctions-it-worker-fraud-cyberattacks) on four entities that employ thousands of North Korean IT workers who help illicitly finance the regime's missile and weapons of mass destruction programs.  

The department said North Korea maintains legions of “highly skilled” IT workers around the globe, primarily in China and Russia, who “generate revenue that contributes to its unlawful WMD and ballistic missile programs.”

These individuals, who can earn up to $300,000 annually, “deliberately obfuscate their identities, locations, and nationalities, typically using fake personas, proxy accounts, stolen identities, and falsified or forged documentation” to apply for jobs, Treasury said.

 Brian Nelson, undersecretary of the Treasury for terrorism and financial intelligence, [said last year](https://therecord.media/north-korea-sanctions-it-worker-fraud-cyberattacks) that the DPRK’s “extensive illicit cyber and IT worker operations” help “finance the regime’s unlawful weapons of mass destruction and ballistic missile programs.”  

 Several [U.S. law enforcement agencies](https://therecord.media/north-korean-it-workers-fbi-state-treasury-warning) and [international organizations](https://therecord.media/south-korean-authorities-issue-warning-about-disguised-north-koreans-getting-it-jobs) have warned in recent years of North Korean IT workers posing as citizens from other countries to obtain work. Their positions were either used to generate funding for North Korea’s regime or infiltrate organizations with access to funds and information.  

[![Jonathan Greig](https://cms.therecord.media/uploads/format_webp/DSC_0283_1_a6f4e4e315.jpg?w=828)](/author/jonathan-greig)[Jonathan Greig](/author/jonathan-greig)is a Breaking News Reporter at Recorded Future News. Jonathan has worked across the globe as a journalist since 2014. Before moving back to New York City, he worked for news outlets in South Africa, Jordan and Cambodia. He previously covered cybersecurity at ZDNet and TechRepublic.




## Tags:


### Autogenerated tags:
u.s dprk
