# Zoom amends terms of service after pushback on using calls to train AI models
## Zoom on Monday said it won’t train artificial intelligence models on content from its communication app without customer consent following a firestorm of criticism which erupted over the weekend.
## Information:

+ Link: https://therecord.media/zoom-terms-of-service-ai
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 08 August 2023, 00:00
+ Date scraped: 08 August 2023, 13:01

## Article:
![Main article image](https://cms.therecord.media/uploads/zoom_e2462310cb.jpg)

Zoom on Monday said it won’t train artificial intelligence models on content from its communication app without customer consent following a firestorm of criticism which erupted over the weekend.


On Sunday, the technology website [Stack Diary](https://stackdiary.com/zoom-terms-now-allow-training-ai-on-user-content-with-no-opt-out/) reported that Zoom’s [terms of service](https://explore.zoom.us/en/terms/) (TOS) had been quietly changed, apparently back in March, to give Zoom the right to leverage all user “service generated data” any way it wants, including for training artificial intelligence models.


The reaction to the Stack Diary report was swift and angry with Harvard anthropology professor and HackCurio curator Gabriella “Biella” Coleman sharing the story with her 48,000 Twitter followers with the tag line, “Well time to retire @Zoom, who is basically wants to use/abuse you to train their AI.”


 
By late Sunday, Zoom Chief Operating Officer Aparna Bawa was mollifying an incensed audience on [Hacker News](https://news.ycombinator.com/item?id=37029700). On Monday, the company [blog clarified](https://blog.zoom.us/zooms-term-service-ai/) the TOS update and AI provision.


The TOS has now been edited to include this line, in bold: “Notwithstanding the above, Zoom will not use audio, video or chat Customer Content to train our artificial intelligence models without your consent.”


Zoom has been in trouble with regulators concerned with its privacy and security practices in the past and is currently operating under a Federal Trade Commission consent order dictating ways in which it must improve its security practices to protect user privacy.


This latest Zoom privacy controversy is hard to assess without knowing more about what kinds of AI systems Zoom had in mind, said Nathalie Maréchal, co-director of the Privacy and Data Project at the Center for Democracy and Technology, an advocacy group focused on digital privacy and civil liberties.


“If the idea is to train AI systems that are unrelated to the core Zoom product then that raises a lot more questions about people's privacy,” Maréchal said.


She added that because so many highly sensitive conversations are held over Zoom — doctors with their patients and attorneys with clients — there is a big risk in allowing those discussions to be recorded and fed into an AI system.


“Where's the guarantee that that information may not resurface somewhere later down the road?” Maréchal asked.


Even with Zoom’s clarification on how users can, in fact, consent to the use of their content for AI training, the company’s TOS are problematically ambiguous on the topic of user rights overall, according to David Brody, who leads the Digital Justice Initiative at the Lawyers’ Committee for Justice Under the Law.


For example, a TOS provision asserting that Zoom can use service generated data drawn from customer’s video and calls for any purpose permitted by applicable law is a threat to consumer privacy because the language is “extremely broad,” Brody said.


He added that he is disturbed by language granting Zoom a “perpetual” license to use customer information for any purpose authorized by the TOS — or, in other words, any purpose permitted by law.


“Zoom is getting a forever license for this user content and it's not clear what the limiting principles are on it,” Brody said.


Regardless of Zoom’s assurances to customers Monday, Brody said the TOS give Zoom vast cover to use customer content without clear enough opportunities to consent.


In its blog post addressing the AI controversy, Zoom gave an example of a pop up consent box as a user consent mechanism it might employ. But the TOS are less explicit and don’t spell out consent design, Brody said.


“Sometimes consent could mean you agree to the Terms of Service,” he added.




## Tags:


### Autogenerated tags:
brody maréchal
