# Block admits former employee was behind Cash App US customer data breach
## Customer data that was stolen included full names and broker account numbers.
## Information:

+ Link: https://www.zdnet.com/article/block-admits-former-employee-was-behind-cash-app-us-customer-data-breach/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 06 April 2022, 00:01
+ Date scraped: 06 April 2022, 09:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c47759c62e9423baea8369454ad04d71641a92e9/2020/04/22/7e79665a-32e0-445a-8a7a-df8ad3c145de/cash-web-and-app.jpg?width=770&height=578&fit=crop&auto=webp)


Block, formerly known as [Square](https://www.zdnet.com/article/square-inc-changes-name-of-parent-company-to-block/), has confirmed a data breach that involved a former employee downloading reports from its bitcoin-enabled Cash App that contained information about its US customers. 

In a [filing](https://www.sec.gov/ix?doc=/Archives/edgar/data/0001512673/000119312522095215/d343042d8k.htm) with the Securities and Exchange (SEC), first spotted by [The Wall Street Journal](https://www.wsj.com/articles/block-says-former-worker-accessed-u-s-customer-data-without-approval-11649113015), Block said that certain Cash App Investment reports were accessed by a former employee on 10 December 2021.

"While this employee had regular access to these reports as part of their past job responsibilities, in this instance these reports were accessed without permission after their employment ended," Block stated. 

The information in the reports included full names and brokerage account numbers, which is the unique identification number associated with a customer's stock activity on Cash App Investment. For some customers, the reports also included brokerage portfolio value, brokerage portfolio holdings, and stock trading activity for one trading day, the company said. 

Block assured the reports, however, did not include usernames or passwords, social security numbers, date of birth, payment card information, addresses, bank account information, or any other personally identifiable information. 

"They also did not include any security code, access code, or password used to access Cash App accounts. Other Cash App products and features (other than stock activity) and customers outside of the United States were not impacted," Block added. 

While Block did not confirm how many were directly affected by the data breach, it said that it was contacting approximately 8.2 million current and former customers to inform them about the incident, as well as applicable regulatory authorities and law enforcement. 

"The company takes the security of information belonging to its customers very seriously and continues to review and strengthen administrative and technical safeguards to protect the information of its customers," the company said. 

The company added that while the investigation of the incident has not been completed, it does not believe the breach will have any material impact on its business, operations, or financial results.  

During the company's [Q4 results](https://www.zdnet.com/finance/block-beats-q4-estimates-says-cash-card-has-reached-signficant-scale/), Block reported Cash App generated $2.6 billion of revenue and $518 million of gross profit, which increased 18% and 37% year-over-year, respectively.  

For the full year of 2021, Cash App generated $10.01 billion of bitcoin revenue and $218 million of bitcoin gross profit, up 119% and 124% year-over-year, respectively. In December, there were more than 44 million transactions on Cash App, an increase of 22% year-over-year.  

###  Related Coverage

* [Fortune favours the breached: Crypto.com admits 400 users hit in hack](https://www.zdnet.com/article/fortune-favours-the-breached-crypto-com-admits-400-users-hit-in-hack/)
* [Crypto.com pauses withdrawals and resets 2FA following suspicious activity](https://www.zdnet.com/article/crypto-com-pauses-withdrawals-and-resets-2fa-following-suspicious-activity/)
* [Cheap malware is behind a rise in attacks on cryptocurrency wallets](https://www.zdnet.com/article/cheap-malware-is-behind-a-rise-in-attacks-on-cryptocurrency-wallets/)
* [Losses from BitMart breach reach $200 million](https://www.zdnet.com/article/bitmart-breach-losses-reach-200-million/)





## Tags:


### Autogenerated tags:
year-over-year
