# China lays out ground rules to stem deepfake abuse
## Effective from January 10 next year, the new law requires anyone offering "deep synthesis" technology and services, including deepfakes and virtual reality, to label these images accordingly.
## Information:

+ Link: https://www.zdnet.com/article/china-lays-out-ground-rules-to-stem-deepfake-abuse/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 14 December 2022, 09:36
+ Date scraped: 19 December 2022, 15:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/43a728f71f04f12921fa87ccb880cba8a1581e2c/2020/03/30/8e7aa325-270b-44fd-9179-670cd9b1a3d9/ai-ml-3.jpg?auto=webp&fit=crop&height=675&width=1200)

China has laid out ground rules to prevent "deep synthesis" technology, including deepfakes and virtual reality, from being abused. Anyone using these services must label the images accordingly and refrain from tapping the technology for activities that breach local regulations.

Cyberspace Administration of China, Ministry of Industry and Information Technology, and Ministry of Public Security released a [joint statement](http://www.cac.gov.cn/2022-12/11/c_1672221949318230.htm) mandating the use of deep synthesis technology and services must be clearly indicated, so these are not mistaken to represent real information. 

To be effective from January 10 next year, the new rules aim to protect national security and the country's core social values, as well as safeguard the rights and interests of citizens and organisations, said the government agencies.

They noted that while synthesis technology had improved user experience, it also was used to impersonate identifies and disseminate false and harmful information that tarnish victims' reputation. This endangered national security and social stability.

They added that regulations were necessary to mitigate such risks and drive the "healthy" development of new technology. The ground rules also would standardise the development of deep synthesis services and ensure these were in line with the country's other related regulations, including [data security](https://www.zdnet.com/article/china-looks-to-classify-online-data-in-draft-security-laws/) and [personal information protection](https://www.zdnet.com/article/chinas-personal-data-protection-law-kicks-in-today/) laws.  

The [new rules will apply](http://www.cac.gov.cn/2022-12/11/c_1672221949570926.htm) to technology that use deep learning, virtual reality, and other synthetic algorithms to create text, images, video, audio, and virtual scenes, including text-to-speech, voice editing, gesture manipulation, digital simulation, and 3D reconstruction.  

Apart from not using deep synthesis services to produce and disseminate information prohibited by local laws, the new regulations also outline the need to implement a real identity data authentication system as well as other management systems, such as user registration, algorithm mechanism review, data security, emergency response, and ethics review. In addition, safety technical measures must be established.

These management rules and service agreements must be disclosed. Users also will have to put in place mechanisms to address rumours in a timely manner, should the use of deep synthesis services be used to publish or disseminate false information. The relevant government agencies will need to be notified, too.

### RELATED COVERAGE

* [China moots additional security rules for apps that influence public opinion](https://www.zdnet.com/article/china-moots-additional-security-rules-for-apps-that-influence-public-opinion/)
* [China wants legal sector to be AI-powered by 2025](https://www.zdnet.com/article/china-wants-legal-sector-to-be-ai-powered-by-2025/)
* [China wants more high-tech zones in innovation drive](https://www.zdnet.com/article/china-wants-more-high-tech-zones-in-innovation-drive/)
* [Data assessment, user consent key to compliance with China law](https://www.zdnet.com/article/data-assessment-user-consent-key-to-compliance-with-china-law/)
* [China's personal data protection law kicks in](https://www.zdnet.com/article/chinas-personal-data-protection-law-kicks-in-today/)
* [China looks to classify online data in draft security laws](https://www.zdnet.com/article/china-looks-to-classify-online-data-in-draft-security-laws/)
* [China identifies 17 key areas to make AI breakthroughs](https://www.zdnet.com/article/china-identifies-17-key-areas-to-make-ai-breakthroughs/)
* [China aims to become global AI leader by 2030](https://www.zdnet.com/article/china-aims-to-become-global-ai-leader-by-2030/)



## Tags:


### Autogenerated tags:

