# Cyberattacks and misinformation activity against Ukraine continues say security researchers | ZDNet
## Malware and fake news continues, says Mandiant.
## Information:

+ Link: https://www.zdnet.com/article/cyberattacks-and-misinformation-activity-against-ukraine-continues-say-security-researchers/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 19 May 2022, 12:00
+ Date scraped: 19 May 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d96741426ea96594e81a772d9deaba6d4f208d8b/2021/02/24/3ada7659-4199-4635-96a9-bb44b8f6b6f9/ukraine-flag.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Charlie Osborne](https://www.zdnet.com/a/img/resize/c8ef739a72ea5f7507a32fca52940befe437ac45/2014/07/22/36b8334d-1175-11e4-9732-00505685119a/charlie-osborne.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/charlie-osborne/)



 
 Written by

 
 [Charlie Osborne](/meet-the-team/us/charlie-osborne/), Contributor


[![Charlie Osborne](https://www.zdnet.com/a/img/resize/ae8b429306581e2c4e0430de956e3cf4ec97dd0d/2014/07/22/36b8334d-1175-11e4-9732-00505685119a/charlie-osborne.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/charlie-osborne/)
[Charlie Osborne](/meet-the-team/us/charlie-osborne/)
[Contributor](/meet-the-team/us/charlie-osborne/)
Charlie Osborne is a cybersecurity journalist and photographer who writes for ZDNet and CNET from London.


[Full Bio](/meet-the-team/us/charlie-osborne/)



 Posted in [Zero Day](/blog/security/)
 
 on May 19, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Cyberattacks and misinformation activity against Ukraine continues say security researchers"
 }
 ]
}

The cyber offensive against Ukraine continues with malware attacks and the spread of misinformation, according to security researchers.


So far, Russian, pro-Russian, and Belarusian cyberattackers have employed the most comprehensive array of methods to achieve "tactical and strategic objectives, directly linked to the conflict itself," according to research by security company Mandiant. 

However, the impact may be felt more broadly as hackers working for other countries, including China and Iran, are attempting to push their agendas forward. 

"While these operations have presented an outsized threat to Ukraine, they have also threatened the US and other Western countries," the Mandiant researchers say. "As a result, we anticipate that such operations, including those involving cyber threat activity and potentially other disruptive and destructive attacks, will continue as the conflict progresses."

Even before Russia's invasion of Ukraine started, in January, the country and its government's websites were subject to [defacement and tampering](https://www.zdnet.com/article/ukraine-says-70-state-websites-were-defaced-10-were-subjected-to-unauthorized-interference/), with Russian hackers accused of being behind the attack.

Russia invaded on February 24. A day prior, Ukraine's State Service of Special Communications and Information Protection said the websites of the Ministry of Foreign Affairs, Ministry of Defense, Security Service, and various banks, among others, [experienced outages](https://www.zdnet.com/article/ukrainian-govt-sites-banks-disrupted-by-ddos-amid-invasion-fears/) due to a distributed denial-of-service (DDoS) attack.  

The cyber offensives have continued since then.  

"Concerted information operations have proliferated, ranging from cyber-enabled information operations, including those that coincided with disruptive and destructive cyber threat activity, to campaigns leveraging coordinated and inauthentic networks of accounts to promote fabricated content and desired narratives across various social media platforms, websites, and forums," the Mandiant researchers say. 

When it comes to Russia, the researchers say that most current activity is "disruptive and destructive" and includes the deployment of wiper malware. 

ESET has documented strains, [including CaddyWiper](https://www.zdnet.com/article/caddywiper-more-destructive-wiper-malware-strikes-ukrainian-targets/), used in targeted, limited campaigns. Some wiper variants have been detected on networks belonging to Ukrainian organizations.  

Another version of wiper malware, dubbed Junkmail, was executed on a network belonging to a Ukrainian organization a few hours before Zelenskyy delivered a speech to US Congress.  

But malware is not the only activity of concern. In March, hackers known as Secondary Infektion launched and spread a fake message claiming that Ukraine had surrendered through the Ukraine 24 website going so far as to generate a fake artificial intelligence (AI) model of Ukrainian President Zelenskyy delivering the message. 

While this group continues to promote fake stories, [Ghostwriter](https://www.zdnet.com/article/ukraine-security-agency-warns-of-ghostwriter-threat-group-activity-phishing-campaigns/) has also been active as of late. In February, the Computer Emergency Response Team for Ukraine (CERT-UA) warned that the group, also tracked as UNC1151, was responsible for an array of misinformation campaigns, phishing attempts, and assaults against Ukrainian targets. The group is apparently aligned with Belarus state interests.

A new campaign tied to Ghostwriter, discovered by Mandiant, is pushing false narratives about refugees, while other groups push a misinformation campaign aimed at an "aggressive defense of Russian strategic interests," according to the researchers. These activities appear to overlap with Ghostwriter, suggesting there may be a collaboration between the teams. Furthermore, fake narratives are being spread to try and damage relations between Ukraine and Poland. These stories include content that portrays refugees as a burden.

APT28, also known as Fancy Bear, continues to post content on Telegram channels related to the conflict, focusing on "weakening Ukrainians' confidence in their government and its response to the invasion." 

**Previous and related coverage**

* [Microsoft: Russia has launched hundreds of cyberattacks against Ukraine](https://www.zdnet.com/article/microsoft-russia-has-launched-hundreds-of-cyberattacks-against-ukraine/)
* [Five Eyes advisory warns more malicious Russian cyber activity incoming](https://www.zdnet.com/article/five-eyes-advisory-warns-more-malicious-russian-cyber-activity-incoming/)
* [How cloud services become weapons in Russia-Ukraine cyber conflict](https://www.zdnet.com/article/the-role-of-cloud-services-containers-in-the-russia-ukraine-cyber-conflict/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
malware mandiant osborne websites
