# Darktrace acquires attack surface analytics firm Cybersprint | ZDNet
## Darktrace says the deal will bolster the firm's artificial intelligence (AI) capabilities.
## Information:

+ Link: https://www.zdnet.com/article/darktrace-acquires-attack-surface-analytics-firm-cybersprint/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 24 February 2022, 10:02
+ Date scraped: 24 February 2022, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a2b78081718a2a43a7b3fe7c6f41124809f9ba02/2021/10/22/6699aa51-e7c7-4825-ab43-852551823ebf/cybersecurity.jpg?width=770&height=578&fit=crop&auto=webp)


Darktrace has acquired Cybersprint in a deal worth €47.5 million. 


The acquisition was [announced](https://www.prnewswire.com/news-releases/darktrace-acquires-attack-surface-management-company-cybersprint-301488289.html) on Wednesday. Under the terms of the agreement, Darktrace will pay €47.5 million ($53.7m), 75% of which will be handed over in cash, and 25% will be transferred through equity. 

According to the British cybersecurity firm, the agreed purchase price is roughly 12.5 times Cybersprint's annual recurring revenue (ARR).  

Located in the Netherlands, [Cybersprint](https://www.cybersprint.com/) aims to "improve digital security around the globe" through the development of the Attack Surface Management platform, which leverages artificial intelligence (AI) and machine learning (ML) algorithms to automatically scan, map, and correlate business assets, as well as identify any weaknesses, vulnerabilities, and blind spots that external threats could take advantage of.  

Cybersprint says the platform provides an "outside-in perspective, similarly to how hackers see your brand." 

[Darktrace](https://www.darktrace.com/) considers Cybersprint technologies as potentially "enriching" resources able to augment the capabilities of the Darktrace Detect and Respond product line.  

Darktrace solutions are based on ML algorithms designed to make calculations through real-world data feeds. Cybersprint's platform will be integrated as a new module in Prevent and will be used to generate data for the Darktrace cross-domain Attack Path Modeling security suite. 

According to Darktrace, the acquisition will "accelerate the company's market entry into new areas like proactive AI cybersecurity." 

In addition, the cybersecurity firm will secure Cybersprint's research & development center in The Hague. Darktrace already operates a separate R&D team in Cambridge, England.  

Darktrace aims to complete the deal in March 2022. The purchase is not expected to materially impact Darktrace's 2022 financial results.  

"I'm very excited about this fantastic step in the journey of Cybersprint," commented Pieter Jansen, CEO of Cybersprint. "When we began conversations with Darktrace, we felt an instant connection on vision, culture, and technology. That's why we are looking forward to joining Darktrace and working together to accelerate state-of-the-art innovations to make organizations more cyber secure." 

###  Previous and related coverage

* [Cybersecurity company ZeroFox acquires IDX, merges with L&F to create $1.4 billion entity](https://www.zdnet.com/article/cybersecurity-company-zerofox-acquires-idx-merges-with-l-f-to-create-1-4-billion-entity/)
* [Darktrace slashes valuation price estimate ahead of IPO: report](https://www.zdnet.com/article/darktrace-slashes-float-price-for-ipo-valuation-report/)
* [Cybersecurity M&A volume reaches $77.5 billion in 2021: report](https://www.zdnet.com/article/cybersecurity-m-a-volume-reaches-77-5-billion-in-2021/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
darktrace cybersprint cybersecurity
