# Dell targets multi-cloud ecosystem with cyber recovery and data analytics | ZDNet
## Dell is rolling out a set of tools to help identify and recover from cyber attacks and also making it easier for customers to run analytics without having to move their data.
## Information:

+ Link: https://www.zdnet.com/article/dell-targets-multi-cloud-ecosystem-with-cyber-recovery-and-data-analytics/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 03 May 2022, 03:00
+ Date scraped: 03 May 2022, 06:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b4579d8a0d529e83b971da22d4b7583220294df3/2019/05/01/24d70295-0373-4141-814c-c9a59bb18e88/dell-laptop-logo.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 





[![Aimee Chanthadavong](https://www.zdnet.com/a/img/resize/28574415e42f1c59b185b3da9d416fd8f0a2502c/2014/02/17/fc9a5bf1-1174-11e4-9732-00505685119a/aimee-chanthadavong.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/au/aimee-chanthadavong/)



 
 Written by

 
 [Aimee Chanthadavong](/meet-the-team/au/aimee-chanthadavong/), Senior Journalist


[![Aimee Chanthadavong](https://www.zdnet.com/a/img/resize/d35d233df295353c20d3839845fa306bc8585f11/2014/02/17/fc9a5bf1-1174-11e4-9732-00505685119a/aimee-chanthadavong.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/au/aimee-chanthadavong/)
[Aimee Chanthadavong](/meet-the-team/au/aimee-chanthadavong/)
[Senior Journalist](/meet-the-team/au/aimee-chanthadavong/)
Since completing a degree in journalism, Aimee has had her fair share of covering various topics, including business, retail, manufacturing, and travel. She continues to expand her repertoire as a tech journalist with ZDNet.


[Full Bio](/meet-the-team/au/aimee-chanthadavong/)



 
 on May 3, 2022
| Topic: [Cloud](/topic/cloud/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Cloud",
 "item": "https:\/\/www.zdnet.com\/topic\/cloud\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Dell targets multi-cloud ecosystem with cyber recovery and data analytics"
 }
 ]
}

One year on from unveiling its [Apex-as-a-service portfolio](https://www.zdnet.com/article/dell-technologies-unveils-apex-as-a-service-portfolio-as-new-business-model-flagship/), Dell Technologies is bolstering the portfolio to move beyond infrastructure and target more workload-based solutions, with the launch of Apex Cyber Recovery. The service is designed to streamline the deployment of cyber recovery solutions through standardised configurations and recovery options. 

"With Apex Cyber Recovery, customers can feel confident in the ability to recover from a destructive cyber attack and achieve more agility by offloading the day-to-day management of data protection. Customers get more resiliency from an isolated, immutable, and intelligent data vault," Dell Apex product management vice president Chad Dunn told media during a briefing on Apex. 

Apex Cyber Recovery is initially being made available in the US with plans for broader availability later this year. 

The tech giant is also extending its reach in the multi-cloud ecosystem, starting with the release of PowerProtect Cyber Recovery for Microsoft Azure on the Azure Marketplace. Dell said it will allow organisations to deploy an isolated cyber vault in the public cloud, so that if recovery is necessary, they can do so back to their main corporate data centre, an Azure private network, or a clean environment within Azure. 

The release comes off the back of Dell recently delivering a [similar offering for Amazon Web Services](https://www.zdnet.com/article/dell-technologies-to-offer-air-gapped-ransomware-protection-via-aws-marketplace/) (AWS). 

On AWS, Dell has announced the launch of CyberSense on AWS Marketplace to use analytics, metadata and machine learning to proactively detect, diagnose and speed up data recovery when an attack has occurred, as well as identify the last known uncorrupted copy of data to recover from. 

Both PowerProtect Cyber Recovery for Microsoft Azure and CyberSense for Dell PowerProtect Cyber Recovery for AWS will be globally available in Q2. 

Additionally, Dell has drummed up a new strategic partnership with Snowflake, so that joint customers can for the first time leverage Snowflakes' cloud-based analytics for on-premise data and gain more insights. 

Jon Siegal, the company's ISG product marketing VP, explained customers will be able to connect Dell's object storage to Snowflakes in two ways. 

"The first way is by running snowflakes analytics against Dell's on-premise object storage without moving the data to the cloud … it's really for customers who don't want to move their data to the cloud, whether it's for compliance, security, control, data sovereignty reasons," he said. 

"Secondly, customers that have the ability also to connect their on-prem Dell object storage to Snowflake by simply copying Dell's on-premises object data to the Snowflake cloud, so it can be analysed in Snowflake's cloud itself." 

Dell also took the opportunity to provide an update on [Project Alpine](https://www.zdnet.com/article/dell-technologies-wants-to-be-known-as-the-cloud-ecosystem-champion/) that was introduced at the start of the year. Siegal said from the second-half of this year, Dell will be introducing data mobility and the same consistent management experience across on-premise and public cloud environments. 

He added customers will be able to "power up" their multi-cloud environments by leveraging Dell's data services capabilities found its storage platforms, such as PowerStore, PowerScale, PowerFlex, and ObjectScale. 

###  Related Coverage

* [Intel, Dell launch AI incubator lab at Arizona community college](https://www.zdnet.com/education/computers-tech/intel-dell-launch-ai-incubator/)
* [Dell Technologies wants to be known as the 'cloud ecosystem champion'](https://www.zdnet.com/article/dell-technologies-wants-to-be-known-as-the-cloud-ecosystem-champion/)
* [Dell reports 17% revenue growth for FY 2022, despite Q4 losses](https://www.zdnet.com/article/dell-manages-major-earnings-growth-for-fy-2022-despite-q4-losses/)
* [Dell aims to connect the dots for telcos building modern networks](https://www.zdnet.com/article/dell-aims-to-connect-the-dots-for-telcos-building-modern-networks/)
* [Dell teams up with Marvell to bridge Open RAN performance gap](https://www.zdnet.com/article/dell-teams-up-with-marvell-to-bridge-open-ran-performance-gap/)





## Tags:


### Autogenerated tags:
cloud aws powerprotect on-premise
