# EufyCam 3 and HomeBase 3 review: Why I'm not getting rid of these cameras yet
## The Eufy Edge Security System, consisting of two EufyCams 3 and the HomeBase 3, is an entire security system on its own.
## Information:

+ Link: https://www.zdnet.com/home-and-office/smart-home/eufycam-3-homebase-3-review/
+ Source: ZDNet
+ Author: Maria Diaz
+ Date published: 03 December 2022, 13:30
+ Date scraped: 06 December 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6f032567ce68cbe0b36448ebfe73eff34f0723d2/2022/11/30/63cb9db0-a805-4aa4-b139-6f4cf1d62fc4/eufycam-3.jpg?auto=webp&fit=crop&height=675&width=1200)

 [![eufy-set1.jpg](https://www.zdnet.com/a/img/resize/d19a5c0ec3fcbb1ae4b761f117ec2dbd3322e63d/2022/10/13/6bdd3d08-38e0-4b45-bf97-23a60684a67f/eufy-set1.jpg?auto=webp&fit=crop&height=360&width=640) 

 9/10 ## EufyCam 3 & HomeBase 3

 Outstanding 
 $550 at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Recognition-Expandable/dp/B0B4BZH58H?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp)     Pros * Great video quality
* No subscription fees
* Face recognition
* Anti-theft detection
* Completely wireless
 Cons * Expensive
* Had to unpair and repair old Eufy Security devices
* Privacy concerns
* Not directly compatible with HomeKit
Eufy Security has attracted attention in the security camera world recently for [cybersecurity flaws](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/), with some users saying [Eufy has misled consumers](https://www.zdnet.com/article/eufys-security-cameras-send-data-to-the-cloud-without-consent-and-thats-not-the-worst-part/) by uploading local-only data to cloud servers without user knowledge, and pointing out holes in video data security that enable remote access to Eufy cameras' livestreams using VLC player. 

These claims come with unfortunate timing as the Chinese technology company just [launched a series of security devices](https://www.zdnet.com/home-and-office/smart-home/eufys-new-smart-security-cameras-do-things-that-amazons-cant/) to end the year.   

The price, though steep, is worth it.    One of these new launches, the [EufyCam 3 and HomeBase 3](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Recognition-Expandable/dp/B0B4BZH58H?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp) bundle, also known as the Eufy Edge Security System, seems to gather all the best features of [competing security cameras](https://www.zdnet.com/home-and-office/smart-home/best-security-camera/) and combine them into one kit. With 4K-quality images, forever power, and expandable storage, all with no monthly fees, those flaws may not seem important. 

**Also:** [**Eufy responds to camera data security concerns**](https://www.zdnet.com/home-and-office/smart-home/eufy-security-responds-to-security-concerns/)

 ![Wall-mounted EufyCam 3]()     Maria Diaz/ZDNET

## EufyCam 3 specifications

 

 | Weight | 420g |
| Dimensions | 2.5 x 5.1 x 2.6 inches |
| Resolution | 4K (3,840 x 2,160) |
| Night vision | Color with spotlight or infrared |
| Motion detection range | 30ft |
| Battery | Lithium battery and integrated solar panel |
| Spotlight | 100lm, motion-activated |
| Audio | Two-way audio |
| Weatherproof | IP67 |
| Storage | HomeBase 3 |
| Power | Solar, optional rechargeable with cable |
| Connectivity | Wi-Fi  |
| Installation | Screw mount |
| Voice control | Amazon Alexa and Google Voice Assistant |

  

 ![Hand holding a HomeBase 3 in front of ZDNET logo]()    The HomeBase 3 is the newest smart home hub for Eufy Security devices.

 Maria Diaz/ZDNET

## HomeBase 3 specifications

 

 | Weight | 656g |
| Dimensions | 3.1 x 4.3 x 5.7 inches |
| Weatherproof | Indoor use only |
| Detection | Face recognition and human, vehicle, and pet detection |
| Alarm | 100db |
| Storage | Built-in 16GB local storage, expandable up to 16TB with 2.5" SATA interface SSD or HDD |
| Power | Plug-in |
| Connectivity | Ethernet |
| Installation | Indoor use only |

  

[Home security](https://www.zdnet.com/home-and-office/smart-home/best-security-system/) is a big deal to me. Growing up in a developing country, I've heard my fair share of crime and break-in stories from family and friends. But break-in stories anywhere are enough to instill fear in anyone. 

For years I wanted to lock my house down like a prison with [locks](https://www.zdnet.com/home-and-office/smart-home/putting-off-installing-smart-locks-heres-why-im-glad-i-finally-did/) and alarms everywhere. Now that I am older, wiser, and have a family of my own to protect, I've set up my home security just how I like it and, thankfully, my house isn't like a prison. 

I was able to do this with [Eufy Security](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://us.eufy.com/collections/security). An electronics brand by Anker Innovations, Eufy makes home security cameras, sensors, keypads, and pretty much everything you need to set up your own customized home security system. I went with some motion sensors, cameras, a [Eufy keypad](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-5-Piece-Sensors-Control/dp/B083KC44TG?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp), a [video doorbell](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Resolution-Self-Installation/dp/B081PQZYJX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp), a smart lock, and a [HomeBase 2](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Compatibility-Military-Grade-Encryption/dp/B09QG8FJ13?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp).  

## The new Eufy Edge Security System

Eufy's new [Edge Security System](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Recognition-Expandable/dp/B0B4BZH58H?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp) has two EufyCam 3 cameras -- bullet-shaped and completely wireless, using built-in solar panels at the top of them -- and a [HomeBase 3](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://us.eufy.com/products/t80301d1), an artificially intelligent hub for all Eufy Security devices that features facial recognition, with 16GB of built-in local storage space expandable to up to 16TB, and works as your home security alarm. 

Straight out of the box, you get two EufyCam 3 outdoor cameras, the HomeBase 3, one Ethernet cable to connect the HomeBase 3, a 12V adapter for the hub, a USB-C cable to charge your security cameras, two screw-mounting bases, a quick-start guide and sticker, and the mounting hardware, which consists of screw packs, screw positioning stickers, and a metal pin for resets.

This kit by itself can work as a [standalone security system](https://www.zdnet.com/home-and-office/smart-home/eufy-edge-security-system-hands-on/). I mounted one camera where it can cover my driveway and front yard and the other covering the backyard and back door. The HomeBase 3 supposedly keeps all recordings inside our home, and the motion detection notifications flow in seamlessly.  

It's also already learned to recognize my and my partner's faces, so when either of us takes the dog out in the backyard, it tells us which one was detected.

**Also:** [**The best outdoor security cameras**](https://www.zdnet.com/home-and-office/smart-home/best-outdoor-security-camera/)

I like being in control of my surroundings; whether that's healthy or not is a topic for another day. Customizable and DIY security systems bring the control back to you, so you can install your motion sensors exactly where you want them.

These systems, however, tend to come with the downside that they're more prone to [cybersecurity flaws](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/). There are [some claims](https://www.theverge.com/2022/11/30/23486753/anker-eufy-security-camera-cloud-private-encryption-authentication-storage?rel=%22nofollow%22) that Eufy camera feeds can be accessed remotely using VLC player, no encryption or authentication required. Eufy hasn't officially responded to this claim as of yet, and we reached out to the company for comment and have yet to receive an answer.  

## Video quality

The EufyCam 3 is a 4K-resolution security camera that blows all of the other ones I've personally used out of the water. This completely wireless security camera captures a clear and colorful picture during the day, one that lets you easily discern facial features and letters and numbers, like those of a license plate, for example.

 ![Wall-mounted EufyCam 3 overlooking backyard]()    This is the EufyCam 3 that overlooks my backyard.

 Maria Diaz/ZDNET

I've used many security cameras in the past with varying resolution quality. So, when a security camera claims to offer 2K or higher resolution, I want to see if it's actually going to be a good picture. And, in this case, it is; the picture quality is outstanding -- I simply can't ding Eufy on this.

Even at night, when the EufyCam 3 has the option to turn on a spotlight to record color night vision or do infrared night vision, the picture quality is pretty great for both. I prefer color night vision: It means the spotlight on the camera comes on when movement is detected, which makes for both a better picture with less ghosting and acts as a potential deterrent.

 ![Color night vision from EufyCam 3]()    The color night vision is pretty clear -- pardon our resident spider's web in front of the camera.

 Maria Diaz/ZDNET

The security cameras also have anti-theft detection, which is triggered when someone tries to pull them off or, in my case, a crow tries to stand on it. The anti-theft alarm comes from the HomeBase 3, so you'll always hear it if it's triggered by someone outside, and it's also visible on a mobile notification from the Eufy Security app.

 ![EufyCam 3 side by side with WyzeCam v3 showing a driveway view]()    Though the angle is slightly different, the picture quality on the EufyCam 3 (left) is pretty remarkable for a security camera.

 Maria Diaz/ZDNET

The EufyCam 3 and HomeBase 3 security camera system isn't compatible with Apple HomeKit at this time, but it is compatible with Amazon Alexa and Google Assistant, like my current [Eufy Security video doorbell](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Resolution-Self-Installation/dp/B081PQZYJX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp). Asking Alexa to show me the driveway cam on my little Echo Show comes in handy. 

## No subscription fees

I don't like subscription fees on top of any of the products I buy; it's a hill I'm prepared to die on. And a camera with a subscription fee is one of the most illogical things to me. If I'm already spending $100 to $250 on a great camera, why on Earth would I have to pay a monthly fee to use it?

 ![HomeBase 3 on a table in a home]()   The HomeBase 3 is much more than just a hub for your Eufy Security cameras.

 Eufy Security

This is the main reason we chose Eufy for our home security system and it's one of the two ways the HomeBase 3 excels: Inside your home connected via Ethernet, it stores the video captured by the security cameras outside without the need to pay for cloud storage, and it doubles as an alarm.

Though it comes with 16GB of local storage, the HomeBase 3 features an expansion bay that can hold a HDD or SSD for up to 16TB of video storage, no cloud storage necessary.

**Also:** [**SSD vs HDD: What's the difference, and which should you buy?**](https://www.zdnet.com/article/ssd-vs-hdd-whats-the-difference-and-which-should-you-buy/)

Don't forget, however, that Eufy is facing its own issues with security: Though the company says the footage is kept local, it's been said to [send video thumbnails](https://www.zdnet.com/article/eufys-security-cameras-send-data-to-the-cloud-without-consent-and-thats-not-the-worst-part/), photos of the people detected, and identifier data to AWS cloud servers. [Eufy claims](https://twitter.com/Paul_Reviews/status/1595793302565146626/photo/1) this doesn't happen with the HomeBase 3 thanks to a high-performing database that stores the data within the hub. 

An area where the HomeBase 3 does excel is its [BionicMind AI](https://www.youtube.com/watch?v=qA2xyDrpqpM&t=1s) technology. This makes it so the hub can intelligently learn the different faces of different people and recognize who's coming and going. For our home, I added a photo of myself on the Eufy Security app and the system started recognizing me after a handful of sightings. (The facial recognition technology does, however, make me leery of this data being uploaded to cloud servers without our consent.) 

 ![Woman and child walking in a yard with "stranger" framed around her face]()   The system recognizes people and intelligently identifies them with a saved identity or flags them as strangers.

 Eufy Security

I wanted to see how the AI performed with other household members, so I didn't initially add my partner and, for security concerns, decided to skip my kids altogether. The system flagged my husband as a "stranger" and took snapshots of about 34 different angles and expressions of his face and and 30 of his body to learn to recognize him. Before I added a name for him in the Edge Security System, it had intelligently grouped all these sightings into the same stranger.

 ![Face recognition in Eufy security app]()    An example of how the Eufy Security app shows the face recognition process performed by the HomeBase 3.

 Maria Diaz/ZDNET

I find the BionicMind AI technology to be pretty useful, especially when I get those midnight alerts that someone has been spotted. Seeing my husband's name on the notification gives me peace of mind knowing it's not a stranger prowling the backyard at midnight but rather him taking the puppy out.

Something I didn't care for when switching from our HomeBase 2 to the new HomeBase 3 was that we had to unpair our old devices and individually add them, which made it so we slacked on it for a good while. It's the kind of thing that you want to be able to do seamlessly with the mobile app when you upgrade your hub, and it'd be awesome to just have a pop-up appear asking to add these devices to the new HomeBase 3.

**Also:** [**The best video doorbells: Ring, Nest, Arlo, Logitech, and Eufy compared**](https://www.zdnet.com/home-and-office/smart-home/best-video-doorbell/)

## Forever power

The wireless security camera that the new Edge Security System includes two of, the S330 EufyCam, has an integrated solar panel at the top and a USB-C port at the back for charging. After I plugged my two EufyCams in for an initial charge, I found the best places to install them.

 ![Front view of wall-mounted EufyCam 3]()     Maria Diaz/ZDNET

My house faces north, so figuring out where to install the cameras so that they would get enough visibility over the coverage area and where they'd receive enough solar power was a challenge, especially going into the winter months.

The goal is for the cameras to achieve "forever power," where a couple of hours of direct sunlight are enough to maintain the battery life. I haven't had to charge the cameras since the initial charge almost two months ago, and I've only seen a significant decrease in battery on our driveway camera.

The EufyCam 3 that looks over my driveway is always monitoring comings and goings, by us, approaching vehicles, and Amazon delivery drivers, so it gets a lot of use. Combine that with rainy and foggy fall mornings, and it creates a perfect storm for battery depletion. Even then, the 12,400-mAh battery on that S330 EufyCam is still at 58% with 52 days of use and 2,431 detected events.

 ![Side view of EufyCam 3]()     Maria Diaz/ZDNET

You can set the EufyCam 3 to run on Optimal Battery Life, where it records up to 20 seconds of video and adjusts detection time to avoid recording the same object twice in a short period of time, or on Optimal Surveillance, which is what I keep it on. With optimal surveillance, videos can be up to 60 seconds long, and the system tries to record each event as long as possible. You can also customize clip length and detection periods.

**Also:**[**How to keep your home secure when you travel**](https://www.zdnet.com/home-and-office/smart-home/how-to-keep-your-home-secure-when-you-travel/)

The Eufy Security app also shows you when the EufyCam 3s are charging via sunlight, which is pretty neat to see in real time, and it also features a Solar Dashboard. This option shows you how your camera's battery percentage has trended over time, as well as Beta features like how many mAh of energy it received per day and what the solar charging efficiency looks like.

## Bottom line: Is the Edge Security System really enough for home security?

The Eufy Edge Security System, aka the [EufyCam 3 and HomeBase 3](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Recognition-Expandable/dp/B0B4BZH58H?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp) bundle, retails for $550. This is pretty on par when you compare it with brands like [Arlo](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://www.arlo.com/en-us/cameras) and even [Ring](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Ring-Video-Doorbell-Venetian-Bronze-2020-Release/dp/B08N5NQ69J/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp), for example. But home automation tinkerers may sniff at the price tag when you can get other security cameras for less than $100 or $50 individually.  

**Also:** [**I tried Roku's new line of low-cost smart home products. There's only one minor drawback**](https://www.zdnet.com/home-and-office/smart-home/i-tried-rokus-new-line-of-low-cost-smart-home-products-theres-only-one-minor-drawback/)

Here's my view: The price, though steep, is worth it. Listen, I'm known to be the cheapest person in my family, always looking for deals and the [best ways to make my home do what I want for less](https://www.zdnet.com/home-and-office/smart-home/how-i-made-my-home-smart-on-a-budget-and-how-you-can-too/), so $550 is not an amount I take lightly. But the price is worth it.  

When setting up home security, many people buy several motion sensors, indoor and outdoor cameras, alarm systems, entry sensors, and so on, and can end up spending around the price of this system or more. These two 4K-resolution, outdoor, wireless S330 EufyCams can be placed strategically to surveil your home's front and back entrances, so you'll know if an intruder is spotted before they even try to make entry.

Then the HomeBase 3 intelligently identifies who or what was on camera and locally stores the video from these events, without your having to pay monthly fees for your home protection. Keeping in mind the privacy risks associated with Eufy storing some things on the cloud, I prefer to keep my EufyCams outside my home. (Many other security cameras store data on the cloud, so that's not inherently a bad thing. It's a problem if a company does so without letting its users know.)

The HomeBase 3 can also be set up so an alarm goes off inside your home when the EufyCam 3 outside detects movement, with highly customizable options for what actions to take, such as sending notifications and keeping video recordings.

All in all, this really can be a standalone home security system; anything else you add to it is for your own peace of mind.

## FAQ

## Is the HomeBase 3 compatible with older Eufy Security cameras?

At this time, Eufy Security is working to expand compatibility with the HomeBase 3. When the new hub launched in September 2022, it was compatible with all EufyCam models, the [battery doorbell](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Wireless-Resolution-Self-Installation/dp/B081PQZYJX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp), and [motion sensors](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Detection-Adjustable-Sensitivity/dp/B083KHPB8R?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C625465d1-b984-4e2e-ac50-2fbd9e58f1b0%7Cdtp).  

 ![Eufy wireless video doorbell]()    My trusty Eufy Security battery video doorbell

 Maria Diaz/ZDNET

A firmware upgrade will make the rest of the Eufy Security product lineup, including existing Eufy cameras, compatible with the HomeBase 3 by the end of 2022; with the only exception being the wired doorbell, planned to be compatible in the beginning of 2023.

## Are there alternatives to the Eufy Edge Security system worth considering?

There are a lot of security camera systems on the market, though few compare to the HomeBase 3 and eufyCam 3 in resolution, reliability, and local storage. These are some of the best alternatives to this system, with variations for monthly subscriptions or video quality.

#### Featured reviews

   [![garmin-index-bpm-lifestyle]()

 Garmin's new Index BPM is the blood pressure monitor that I've been waiting for](/article/garmin-index-bpm-review/)  [![The Lenovo IdeaPad Gaming Chromebook's display]()

 Lenovo's IdeaPad Gaming Chromebook proves hardware isn't what's holding back cloud gaming](/article/lenovo-ideapad-gaming-chromebook-review/)  [![Hisense 65" Class U8H Series Quantum 4K ULED smart Google TV]()

 Hisense U8H 4K TV review: Come for the price, stay for the picture](/article/hisense-65-inch-u8h-4k-tv-review/)  [![lomi-under-table]()

 Lomi indoor composter review: Is this thing magic?](/article/lomi-indoor-composter-review/)  [![Framework Chromebook Disassembled]()

 Framework Chromebook review: The most repairable, future-proof laptop yet](/article/framework-chromebook-review-the-most-repairable-future-proof-laptop-yet/)  



 



  * [![garmin-index-bpm-lifestyle]()

 Garmin's new Index BPM is the blood pressure monitor that I've been waiting for](/article/garmin-index-bpm-review/)
* [![The Lenovo IdeaPad Gaming Chromebook's display]()

 Lenovo's IdeaPad Gaming Chromebook proves hardware isn't what's holding back cloud gaming](/article/lenovo-ideapad-gaming-chromebook-review/)
* [![Hisense 65" Class U8H Series Quantum 4K ULED smart Google TV]()

 Hisense U8H 4K TV review: Come for the price, stay for the picture](/article/hisense-65-inch-u8h-4k-tv-review/)
* [![lomi-under-table]()

 Lomi indoor composter review: Is this thing magic?](/article/lomi-indoor-composter-review/)
* [![Framework Chromebook Disassembled]()

 Framework Chromebook review: The most repairable, future-proof laptop yet](/article/framework-chromebook-review-the-most-repairable-future-proof-laptop-yet/)



## Tags:


### Autogenerated tags:
eufy homebase eufycam cloud chromebook anti-theft 4k alexa built-in 16gb
