# F5 launches new SaaS app security cloud, edge computing platform | ZDNet
## The solution aims to simplify the F5 security portfolio.
## Information:

+ Link: https://www.zdnet.com/article/f5-launches-new-saas-app-security-cloud-edge-computing-platform/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 15 February 2022, 11:05
+ Date scraped: 15 February 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/47fb2ef463f78fb4b7f4a3dd061349487a7fa10d/2022/01/26/d25e1d25-1a76-451c-926e-8b29c264d5dd/cloud-nodes.jpg?width=770&height=578&fit=crop&auto=webp)


F5 has launched a new software-as-a-service (SaaS) platform aimed at simplifying the firm's branching security solutions.


Over the past few years, F5 has expanded its services with software and cloud services designed to tackle the disparity between the enterprise push toward digital transformation and an existing reliance on legacy systems. 

According to an F5 survey, 88% of organizations say they operate both legacy and modern architectures today.  

When these systems, as well as Internet of Things (IoT), edge devices, cloud, remote collaborative tools, and mobile all have to be considered by IT teams when considering potential attack vectors, managing such complexity and risk can be a challenge.  

On Tuesday, the application security company said the portfolio expansion, called F5 Distributed Cloud Services, will "provide security, multi-cloud networking, and edge-based computing solutions." 

F5 Distributed Cloud is a merger of technologies obtained by F5 from Volterra and Shape security. Functionality includes multi-cloud networking (MCN) functionality, cloud load balancing, cloud-native computing capabilities for edge computing use cases, and a Kubernetes Gateway. 

The service will also include a new offering, launched today, called the F5 Distributed Cloud WAAP (Web Application and API Protection).  






WAAP integrates F5's web application firewall and protection (F5 Advanced WAF), bot mitigation (F5 Shape AI), distributed denial-of-service (DDoS) monitoring, and API defenses based on Volterra's machine learning technologies. The SaaS suite will enable teams to deploy each solution automatically and collectively.  

"Today's applications and business models are adapting faster than ever, and that means app security and infrastructure need to be much more agile and effective," commented Haiyan Song, GM of the Security & Distributed Cloud Product Group at F5. "We are rapidly integrating our portfolio of services onto a distributed cloud services platform, and continually innovating new services, so our customers can have the capabilities they need at the pace they require to achieve their ongoing business transformation."  

###  Previous and related coverage

* [F5 beats Wall Street expectations, warns of supply chain constraints in 2022](https://www.zdnet.com/article/f5-beats-wall-street-expectations-but-warns-of-supply-chain-constraints-in-2022/)
* [F5 patches vulnerability that received a CVSS 10 severity score](https://www.zdnet.com/article/f5-patches-vulnerability-that-received-a-cvss-10-severity-score/)
* [F5 issues BIG-IP patches to tackle unauthenticated remote code execution, critical flaws](https://www.zdnet.com/article/f5-issues-big-ip-patches-to-tackle-unauthenticated-remote-code-execution-critical-flaws/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
f5 cloud
