# Google to expand dark web monitoring to all Gmail users in the U.S.
## Currently available only to Google One subscribers, the option will soon help all Gmail users learn if their email address is discovered on the dark web.
## Information:

+ Link: https://www.zdnet.com/article/google-to-expand-dark-web-monitoring-to-all-gmail-users-in-the-u-s/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 11 May 2023, 18:30
+ Date scraped: 17 May 2023, 15:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/980a8bdb972c05ef58784586db3f089d9c47a3c6/2023/05/12/8e4e12c9-7402-48be-b906-e24a26f7f1ff/gettyimages-874722872-1.jpg?auto=webp&fit=crop&height=675&width=1200)

A site where you sign in using your Gmail address has been hit by a data breach. And you're concerned that the compromised accounts may end up on the [dark web](https://www.zdnet.com/article/your-complete-guide-to-the-dark-web-and-how-to-safely-access-onion-websites/). But how can you tell if your account was sucked up by the bad guys? One way is through dark web monitoring, and [Google](https://www.zdnet.com/article/every-major-ai-feature-announced-at-google-io-2023/) is now bringing this option to a lot more people.

Over the next few weeks, Google will expand its dark web monitoring to all Gmail users in the United States and then to international markets, Google Core services SVP Jen Fitzpatrick revealed in [a blog post](https://blog.google/technology/safety-security/online-safety-features-updates-google-io-2023/). Currently, the option is available only to [Google One subscribers](https://www.zdnet.com/article/google-one-brings-vpn-feature-to-more-plans-adds-dark-web-monitoring-for-personal-info/) who pay a monthly or annual fee for more storage and other benefits. The greater access means that anyone with a Gmail address in the U.S. will be able to run scans to see if their address appears on the dark web.

**Also:** [**Hacked! My Twitter user data is out on the dark web -- now what?**](https://www.zdnet.com/article/hacked-my-twitter-user-data-is-out-on-the-dark-web-now-what/)

If your account is discovered on the shady underground of the internet, the monitoring service will offer guidance on what steps to take to protect yourself. For example, you'll likely be urged to change your password for the breached website. You may also be prompted to turn on [two-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/) to thwart any attempts at signing with your hijacked account.

 ![Google's Dark Web monitoring]()     Screenshot by Lance Whitney/ZDNET

With so many data breaches occurring regularly, keeping track of your online accounts can be challenging. If your email address is caught in a breach, attackers may use brute force tactics to try to determine your password, which could then lead them to other information about you. Such personal data often ends up on the dark web being bought and sold by cybercriminals looking to make a buck. That's why dark web monitoring is one way to keep tabs on your accounts.

Fitzpatrick didn't explain how the dark web monitoring would work for all Gmail users. But for Google One subscribers, the current process requires you to sign in to your Google One benefits page. There, you'll find an option for dark web report for which you click or tap the Set up link.

**Also:** [**ChatGPT and the new AI are wreaking havoc on cybersecurity in exciting and frightening ways**](https://www.zdnet.com/article/chatgpt-and-the-new-ai-are-wreaking-havoc-on-cybersecurity/)

The next page briefly explains what the feature does. Selecting the Start monitoring button then asks you which personal details should be included in the monitoring, such as your name, email address, date of birth, and phone number. Select any or all of those, and your account will now be monitored.

Once the monitoring has been activated, the summary page of your dark web report will show you the number of times a certain piece of data has been discovered. Drilling down to a specific result then provides more details, such as when the breach occurred, what other info may have been compromised, and what actions you should take in response.

#### Google

    [![google-io-2017-2076.jpg]()

 Every major AI feature announced at Google I/O 2023](/article/every-major-ai-feature-announced-at-google-io-2023/)  [![Hand holding up a foldable with the Google logo at the center.]()

 Every hardware product Google just announced at I/O 2023 (and yes, there's a foldable)](/article/all-the-hardware-google-announced-at-io-2023-this-week-pixel-7a-tablet-fold/)  [![A close-up shot of the Google Pixel 7a's camera module.]()

 Google Pixel 7a vs Pixel 6a: Which affordable Android phone is right for you?](/article/google-pixel-7a-vs-pixel-6a-which-affordable-phone-is-right-for-you/)  [![Magic Editor]()

 Google debuts Magic Editor, an AI-powered photo editing tool](/article/google-debuts-magic-editor-an-ai-powered-photo-editing-tool/)  [![Wear OS new watch faces examples]()

 Apple, watch out: Google Wear OS updates deliver more than a facelift](/article/apple-watch-out-google-wear-os-updates-deliver-more-than-a-facelift/)  [![Bard Public Access - Google I/O]()

 How to use Google Bard now](/article/how-to-use-google-bard-now/)  



 



  * [![google-io-2017-2076.jpg]()

 Every major AI feature announced at Google I/O 2023](/article/every-major-ai-feature-announced-at-google-io-2023/)
* [![Hand holding up a foldable with the Google logo at the center.]()

 Every hardware product Google just announced at I/O 2023 (and yes, there's a foldable)](/article/all-the-hardware-google-announced-at-io-2023-this-week-pixel-7a-tablet-fold/)
* [![A close-up shot of the Google Pixel 7a's camera module.]()

 Google Pixel 7a vs Pixel 6a: Which affordable Android phone is right for you?](/article/google-pixel-7a-vs-pixel-6a-which-affordable-phone-is-right-for-you/)
* [![Magic Editor]()

 Google debuts Magic Editor, an AI-powered photo editing tool](/article/google-debuts-magic-editor-an-ai-powered-photo-editing-tool/)
* [![Wear OS new watch faces examples]()

 Apple, watch out: Google Wear OS updates deliver more than a facelift](/article/apple-watch-out-google-wear-os-updates-deliver-more-than-a-facelift/)
* [![Bard Public Access - Google I/O]()

 How to use Google Bard now](/article/how-to-use-google-bard-now/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
google gmail i/o
