# Mozilla finds mental health apps fail 'spectacularly' at user security, data policies | ZDNet
## Prayer apps, too, have raised serious security concerns.
## Information:

+ Link: https://www.zdnet.com/article/mozilla-finds-mental-health-apps-fail-spectacularly-at-user-data-security/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 02 May 2022, 06:00
+ Date scraped: 02 May 2022, 09:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/979f8808b32167aa3f274853ea3f10cbc5a6089a/2021/10/12/b0056049-5737-483e-aa4a-256768b35a08/gettyimages-1296010469.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Charlie Osborne](https://www.zdnet.com/a/img/resize/c8ef739a72ea5f7507a32fca52940befe437ac45/2014/07/22/36b8334d-1175-11e4-9732-00505685119a/charlie-osborne.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/charlie-osborne/)



 
 Written by

 
 [Charlie Osborne](/meet-the-team/us/charlie-osborne/), Contributor


[![Charlie Osborne](https://www.zdnet.com/a/img/resize/ae8b429306581e2c4e0430de956e3cf4ec97dd0d/2014/07/22/36b8334d-1175-11e4-9732-00505685119a/charlie-osborne.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/charlie-osborne/)
[Charlie Osborne](/meet-the-team/us/charlie-osborne/)
[Contributor](/meet-the-team/us/charlie-osborne/)
Charlie Osborne is a cybersecurity journalist and photographer who writes for ZDNet and CNET from London.


[Full Bio](/meet-the-team/us/charlie-osborne/)



 Posted in [Zero Day](/blog/security/)
 
 on May 2, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Mozilla finds mental health apps fail 'spectacularly' at user security, data policies"
 }
 ]
}

An investigation into mental health and prayer apps has revealed a disturbing lack of concern surrounding user security and privacy. 


On Monday, Mozilla released the findings of a new study into these types of apps, which often deal with sensitive topics including depression, mental health awareness, anxiety, domestic violence, PTSD, and more, alongside religion-themed services.

According to Mozilla's latest [\*Privacy Not Included](https://foundation.mozilla.org/en/privacynotincluded/categories/mental-health-apps/) guide, despite the deeply personal information these apps manage, they "routinely share data, allow weak passwords, target vulnerable users with personalized ads, and feature vague and poorly written privacy policies." 

In a study of 32 applications geared toward mental health and religion, the organization found that 25 of them did not meet Mozilla's Minimum Security Standards. 

These standards [act as a benchmark](https://foundation.mozilla.org/en/privacynotincluded/about/methodology/) for the \*Privacy Not Included reports. The mismanagement or unauthorized sharing and sale of user data, vague data management policies, a lack of encryption, weak password policies, no clear vulnerability management system, and other lax security policies can all downgrade a vendor product in the eyes of Mozilla. 

If an app or service fails to meet these basic requirements, they are slapped with the "\*Privacy Not Included" warning label. 

The mental health and prayer-related apps have received an accolade -- but not one you'd covet. The company says:


> "When it comes to protecting people's privacy and security, mental health and prayer apps are worse than any other product category Mozilla researchers have reviewed over the past six years." 
> 
> 

The organization examined apps including Talkspace, Better Help, Calm, Glorify, 7 Cups, Wysa, Headspace, and Better Stop Suicide. As a result, each app now has a dedicated space that can be accessed to find out more about the software's privacy and security rating. 

For example, [Better Stop Suicide](https://foundation.mozilla.org/en/privacynotincluded/better-stop-suicide/), a suicide prevention app, failed Mozilla's test. 

![screenshot-2022-04-28-at-09-29-25.png]()![screenshot-2022-04-28-at-09-29-25.png](https://www.zdnet.com/a/img/resize/c1e0522c33adc15f3654a8f035b2ddca89f1c70c/2022/04/28/9862c693-5f46-400a-a0ab-bc7e5277b451/screenshot-2022-04-28-at-09-29-25.png?width=1200&fit=bounds&format=pjpg&auto=webp)"Holy vague and messy privacy policy Batman! Better Stop Suicide's privacy policy is bad," Mozilla says. "Like, get a failing grade from your high school English teacher bad." 

While the app gathers some personal information and says that users can reach out to them if they have further queries, they did not respond to Mozilla's attempts at contact and did not mention who "trusted partners" were when data sharing. 

Only two applications on the list, PTSD Coach and the AI chatbot Wysa, seemed to take data management and user privacy seriously. 

"The vast majority of mental health and prayer apps are exceptionally creepy," commented Jen Caltrider, Mozilla's \*Privacy Not Included lead. "They track, share, and capitalize on users' most intimate personal thoughts and feelings, like moods, mental state, and biometric data. Turns out, researching mental health apps is not good for your mental health, as it reveals how negligent and craven these companies can be with our most intimate personal information." 

###  Previous and related coverage

* [The best standing desks: Get up out of your seat](https://www.zdnet.com/home-and-office/smart-office/best-standing-desks/)
* [The best treadmills for your home: Top picks for indoor running and walking](https://www.zdnet.com/article/best-treadmill/)
* [What is Apple Fitness? Here's what it can do for you](https://www.zdnet.com/article/what-is-apple-fitness-and-how-to-use-it/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
mozilla apps *privacy osborne
