# NSW will not use iVote again for elections until 'extensive reconfiguration' is made | ZDNet
## The NSWEC has sent iVote to the bench as it works to rectify the system's issues by next year's state general election.
## Information:

+ Link: https://www.zdnet.com/article/nsw-will-not-use-ivote-system-for-elections-until-extensive-reconfiguration-is-made/
+ Source: ZDNet
+ Author: Campbell Kwan
+ Date published: 18 January 2022, 04:34
+ Date scraped: 18 January 2022, 08:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7e7d8f9a61272e0ec87d9c8fd6e5273977309609/2021/05/12/2db1a99a-b95f-4f4e-b41e-f0dc6337440a/voting-australia.jpg?width=770&height=578&fit=crop&auto=webp)


The NSW Electoral Commission (NSWEC) has announced it will not use the iVote system again until "extensive reconfiguration and testing" is undertaken.

During local elections last month, an unknown number of voters [were unable to cast a vote](https://www.zdnet.com/article/no-surprise-nsw-ivote-fails-during-local-council-elections/) due to the state's iVote online voting system suffering a failure for a portion of the voting period. In the immediate aftermath, the NSWEC attributed the iVote online voting system failure to a higher-than-expected elector load, with around 650,000 people using the system during the local elections last month.

"Almost triple the number of voters have used iVote at these elections than any previous election," NSWEC said at the time.

Just before the year wrapped up, the state's electoral commissioner revealed the iVote system failure during the state's local elections last month [may have materially impacted councillor elections](https://www.zdnet.com/article/nswec-finds-ivote-system-failure-may-have-impacted-three-local-election-outcomes/) in Kempsey, Singleton, and the City of Shellharbour.  

Providing another update yesterday, the electoral commissioner John Schmidt said the iVote system would not be used until the issues experienced last month were rectified. The NSWEC said it was still undertaking a comprehensive review and analysis of the root cause of the problem that surfaced on the iVote system.

Schmidt explained that there is currently no backup support available to enable iVote to be offered at state or local government by-elections in the near future, and that the NSWEC would focus on preparing the system for use at the 2023 state general election.  

The electoral commissioner also said he was still going ahead with seeking a court declaration about the validity of the results in three councillor elections. The election declaration, if approved, would mean the currently elected councillors for the impacted councils would serve in the interim. 






The declaration will not be a determination that these three elections are valid more generally, however, the NSWEC previously noted.

"Finalising the Supreme Court proceedings, completing the iVote system review, and implementing any remediations and improvements, are critical to ensuring the problems that occurred at the December local government elections do not occur again," the NSWEC said.  
 

"In light of the above, the Electoral Commissioner is of the view that it is neither feasible nor appropriate to approve the use of iVote again until those actions are completed."

Dr Vanessa Teague, a cryptographer with a particular interest in privacy and election security, has repeatedly warned of the flaws within the iVote system.

"Every serious investigation of iVote found serious problems," [Teague tweeted](https://threadreaderapp.com/thread/1467075347170541571.html) last month in light of the most recent iVote failure.

Starting in [2015](https://arxiv.org/abs/1504.05646), she and her colleagues found [numerous flaws in iVote](https://www.zdnet.com/article/flaws-found-in-nsw-ivote-system-yet-again/), problems that NSWEC have often [downplayed](https://www.zdnet.com/article/nsw-electoral-commission-claims-it-is-safe-from-second-swissvote-flaw/). 

### RELATED COVERAGE

* [NSWEC finds iVote system failure may have impacted three local election outcomes](https://www.zdnet.com/article/nswec-finds-ivote-system-failure-may-have-impacted-three-local-election-outcomes/)
* [No surprise: NSW iVote fails during local council elections](https://www.zdnet.com/article/no-surprise-nsw-ivote-fails-during-local-council-elections/)
* [NSW government clamps down on apartment building defects using blockchain and AI](https://www.zdnet.com/article/nsw-government-clamps-down-on-apartment-building-defects-using-blockchain-and-ai/)
* [NSW Transport and Cisco to run AI and IoT trials to ease congestion on public transport](https://www.zdnet.com/article/nsw-transport-and-cisco-to-run-ai-and-iot-trials-to-ease-congestion-on-public-transport/)
* [NSW government to put AU$40m towards creating the state's digital twin](https://www.zdnet.com/article/nsw-government-to-put-au40m-towards-creating-the-states-digital-twin/)
* [None of NSW's lead cluster agencies have implemented all Essential Eight controls](https://www.zdnet.com/article/none-of-nsws-lead-cluster-agencies-have-implemented-all-essential-8-controls-at-level-one/)
* [Revenue NSW using AI to claw back overpaid and fraudulent COVID-19 business grants](https://www.zdnet.com/article/revenue-nsw-using-ai-to-claw-back-overpaid-and-fraudulent-covid-19-business-grants/)





## Tags:


### Autogenerated tags:
ivote nswec nsw
