# NSWEC finds iVote system failure may have impacted three local election outcomes | ZDNet
## Some people in NSW were unable to cast their local election vote due to the iVote system not issuing them with the necessary security credential before the close of voting on election day.
## Information:

+ Link: https://www.zdnet.com/article/nswec-finds-ivote-system-failure-may-have-impacted-three-local-election-outcomes/
+ Source: ZDNet
+ Author: Campbell Kwan
+ Date published: 03 January 2022, 22:54
+ Date scraped: 04 January 2022, 00:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7e7d8f9a61272e0ec87d9c8fd6e5273977309609/2021/05/12/2db1a99a-b95f-4f4e-b41e-f0dc6337440a/voting-australia.jpg?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/7e7d8f9a61272e0ec87d9c8fd6e5273977309609/2021/05/12/2db1a99a-b95f-4f4e-b41e-f0dc6337440a/voting-australia.jpg?width=770&height=578&fit=crop&auto=webp)

New South Wales' electoral commissioner has revealed the [iVote system failure](https://www.zdnet.com/article/no-surprise-nsw-ivote-fails-during-local-council-elections/) during the state's local elections last month may have materially impacted the councillor elections in Kempsey, Singleton, and the City of Shellharbour.  

During those elections last month, an unknown number of voters were unable to cast a vote due to the state's iVote online voting system suffering a failure for a portion of the voting period. 

In the immediate aftermath, the NSW Electoral Commission (NSWEC) attributed the iVote online voting system failure to a higher-than-expected elector load, with around 650,000 people using the system during the local elections last month.

"Almost triple the number of voters have used iVote at these elections than any previous election," NSWEC said.

Since then, an [NSWEC investigation](https://elections.nsw.gov.au/About-us/Media-centre/News-media-releases/NSW-Electoral-Commissioner-s-statement-iVote-and-t) into the system failure has concluded that there is a possibility that, if all individuals who registered to use iVote on election day had been able to vote, a different outcome might have occurred.

On a technical level, people were unable to cast their vote due to iVote not issuing them with the necessary security credential before the close of voting on election day, which is a prerequisite for accessing the voting component of the system, the NSWEC explained.

To address the risk of ongoing ambiguity about the materiality of the iVote issue for these elections, as well as to support the integrity of the electoral system more generally, the electoral commissioner will submit an application to the Supreme Court in the coming weeks for a declaration about the validity of the election results in these three elections.






The election declaration, if approved, will mean the currently elected councillors for the impacted councils will serve in the interim. The declaration will not be a determination that these three elections are valid more generally, however, the electoral commissioner noted.

The electoral commissioner said he wanted to apply for the declaration as these elections have already been deferred twice due to the COVID-19 pandemic and it may be practically impossible to hold fresh elections until the middle of 2022.

Dr Vanessa Teague, a cryptographer with a particular interest in privacy and election security, has repeatedly warned of the flaws within the iVote system.

"Every serious investigation of iVote found serious problems," [Teague tweeted](https://threadreaderapp.com/thread/1467075347170541571.html) last month in light of the most recent iVote failure. 

Starting in [2015](https://arxiv.org/abs/1504.05646), she and her colleagues found [numerous flaws in iVote](https://www.zdnet.com/article/flaws-found-in-nsw-ivote-system-yet-again/), problems that NSWEC has often [downplayed](https://www.zdnet.com/article/nsw-electoral-commission-claims-it-is-safe-from-second-swissvote-flaw/). 

### RELATED COVERAGE

* [No surprise: NSW iVote fails during local council elections](https://www.zdnet.com/article/no-surprise-nsw-ivote-fails-during-local-council-elections/)
* [NSW government clamps down on apartment building defects using blockchain and AI](https://www.zdnet.com/article/nsw-government-clamps-down-on-apartment-building-defects-using-blockchain-and-ai/)
* [NSW Transport and Cisco to run AI and IoT trials to ease congestion on public transport](https://www.zdnet.com/article/nsw-transport-and-cisco-to-run-ai-and-iot-trials-to-ease-congestion-on-public-transport/)
* [NSW government to put AU$40m towards creating the state's digital twin](https://www.zdnet.com/article/nsw-government-to-put-au40m-towards-creating-the-states-digital-twin/)
* [None of NSW's lead cluster agencies have implemented all Essential Eight controls](https://www.zdnet.com/article/none-of-nsws-lead-cluster-agencies-have-implemented-all-essential-8-controls-at-level-one/)
* [Revenue NSW using AI to claw back overpaid and fraudulent COVID-19 business grants](https://www.zdnet.com/article/revenue-nsw-using-ai-to-claw-back-overpaid-and-fraudulent-covid-19-business-grants/)







## Tags:


### Autogenerated tags:
ivote nsw nswec
