# SEC nearly doubles size of crypto and cyber enforcement unit | ZDNet
## The team plans to crackdown on more violations related to crypto assets, decentralized finance platforms, non-fungible tokens, and stablecoins.
## Information:

+ Link: https://www.zdnet.com/article/sec-nearly-doubles-size-of-crypto-and-cyber-enforcement-unit/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 03 May 2022, 23:04
+ Date scraped: 04 May 2022, 02:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/491b7acc7bad977a196d0aea629412515df81882/2022/01/13/6d2a6dd1-8adc-4d0c-aecf-253f516ea1b5/norton-crypto.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 





[![Aimee Chanthadavong](https://www.zdnet.com/a/img/resize/28574415e42f1c59b185b3da9d416fd8f0a2502c/2014/02/17/fc9a5bf1-1174-11e4-9732-00505685119a/aimee-chanthadavong.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/au/aimee-chanthadavong/)



 
 Written by

 
 [Aimee Chanthadavong](/meet-the-team/au/aimee-chanthadavong/), Senior Journalist


[![Aimee Chanthadavong](https://www.zdnet.com/a/img/resize/d35d233df295353c20d3839845fa306bc8585f11/2014/02/17/fc9a5bf1-1174-11e4-9732-00505685119a/aimee-chanthadavong.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/au/aimee-chanthadavong/)
[Aimee Chanthadavong](/meet-the-team/au/aimee-chanthadavong/)
[Senior Journalist](/meet-the-team/au/aimee-chanthadavong/)
Since completing a degree in journalism, Aimee has had her fair share of covering various topics, including business, retail, manufacturing, and travel. She continues to expand her repertoire as a tech journalist with ZDNet.


[Full Bio](/meet-the-team/au/aimee-chanthadavong/)



 
 on May 4, 2022
| Topic: [Crypto Wallets](/topic/crypto-wallets/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Crypto Wallets",
 "item": "https:\/\/www.zdnet.com\/topic\/crypto-wallets\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "SEC nearly doubles size of crypto and cyber enforcement unit"
 }
 ]
}

![norton-crypto.jpg](https://www.zdnet.com/a/img/resize/6992c9270f963d6cbaf94b49829368b87460051c/2022/01/13/6d2a6dd1-8adc-4d0c-aecf-253f516ea1b5/norton-crypto.jpg?width=1200&fit=bounds&auto=webp)
 Image: snjivo -- Shutterstock
 The US Securities and Exchange Commission (SEC) has announced that it will bolster the size of its enforcement units that target crypto assets and cyber-related threats.

The unit, formerly known as the cyber unit, will be renamed as the crypto assets and cyber unit and will continue to reside in the Division of Enforcement. It will also gain 20 additional team members, taking the unit's total headcount to 50.

These additional roles will include fraud analysts, supervisors, investigative staff attorneys, and trial counsels, and are expected to focus on investigating violations related to crypto asset offerings, exchanges, lending and staking productions, as well as decentralized finance platforms, non-fungible tokens, and stablecoins.

"The US has the greatest capital markets because investors have faith in them, and as more investors access the crypto markets, it is increasingly important to dedicate more resources to protecting them," SEC chair Gary Gensler said. 

"The Division of Enforcement's Crypto Assets and Cyber Unit has successfully brought dozens of cases against those seeking to take advantage of investors in crypto markets. By nearly doubling the size of this key unit, the SEC will be better equipped to police wrongdoing in the crypto markets while continuing to identify disclosure and controls issues with respect to cybersecurity."

According to SEC, since the unit's creation in 2017, it has brought more than 80 enforcement actions related to fraudulent and unregistered crypto asset offerings and platforms, resulting in fines totalling more than $2 billion. 

One of these most recent cases was in February when the SEC found that crypto lender [BlockFi](https://www.zdnet.com/article/sec-issues-warning-to-crypto-lenders-as-blockfi-hit-with-100m-in-fines/) operated for 18 months as an unregistered investment company.

The company offered BlockFi Interest Accounts (BIAs) -- where users lent crypto assets back to BlockFi for a variable monthly interest payment -- which the SEC found were securities, and therefore the BlockFi needed to register with the regulator.

BlockFi was also found to have made a false and misleading statement for over two years on its site related to the level of risk in loan portfolio and lending activity.

Along with the findings, BlockFi agreed to pay a $50 million penalty to settle with the SEC and another $50 million to settle similar charges in 32 states. It also agreed to halt unregistered products, seek registration of new lending production, and was given 60 days to bring its business into compliance.

### Related Coverage

* [SEC charges US promoters for marketing alleged BitConnect cryptocurrency Ponzi scheme](https://www.zdnet.com/article/sec-charges-us-promoters-of-bitconnect-over-marketing-of-alleged-cryptocurrency-scam/)
* [SEC fines eight investment firms for cybersecurity breaches that leaked client info](https://www.zdnet.com/article/sec-fines-eight-investment-advisory-firms-for-cybersecurity-breaches/)
* [SEC calls out dubious cryptocurrency traders, miners soliciting customers worldwide](https://www.zdnet.com/article/sec-calls-out-dubious-cryptocurrency-exchanges-miners-soliciting-customers-worldwide/)
* [Dentist charged by SEC for digital token project fraud, pump-and-dump AI stock scheme](https://www.zdnet.com/article/dentist-charged-by-sec-for-digital-token-project-fraud-pump-and-dump-ai-stock-scheme/)





## Tags:


### Autogenerated tags:
blockfi
