# These two countries are teaming up to develop AI for cybersecurity
## Singapore's Ministry of Defence and France's Ministry of the Armed Forces will jointly develop artificial intelligence capabilities, with potential research areas that include natural language processing.
## Information:

+ Link: https://www.zdnet.com/article/these-two-countries-are-teaming-up-to-develop-ai-for-cybersecurity/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 24 April 2023, 12:51
+ Date scraped: 27 April 2023, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6befe248620d0758cde04775dbc1b7dc72a6af04/2023/04/24/571ca85b-9a2b-49c2-b917-1db26e0835f2/gettyimages-1421511938.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore and France have announced plans to set up a research facility to jointly develop artificial intelligence (AI) capabilities that can be applied in cyberdefense.

The agreement between Singapore's Ministry of Defence (Mindef) and France's Ministry of the Armed Forces (MOAF) will see both countries collaborate in potential research, such as AI for geospatial analysis, natural language processing to extract information for analysis, and computer vision for monitoring image and video feeds to identify potential threats across various environmental conditions.

**Also: [IoT devices can undermine security. Here are four ways to boost your defenses](https://www.zdnet.com/article/iot-devices-can-undermine-your-security-here-are-four-ways-to-boost-your-defences/)**

The research facility is the first lab in Singapore that Mindef has established together with another country.

The facility will take a "global and multidisciplinary approach" to developing AI capabilities for "impactful" defense applications, according to Mindef.

**Also: [Singapore businesses stumbling over what security culture entails](https://www.zdnet.com/article/singapore-businesses-stumbling-over-what-security-culture-entails/)**

The lab will be led by the French National Centre for Scientific Research and Temasek Laboratories @ National University of Singapore, both of which will gather research expertise from the wider community in each country. These sources of knowledge will include institutes of higher learning and research facilities.

**Also: [Singapore wants citizens to take accountability for personal cyber hygiene](https://www.zdnet.com/article/singapore-wants-citizens-to-arm-up-take-accountability-for-personal-cyber-hygiene/)**

Mindef's permanent secretary of defense, Chan Heng Kee, said his ministry was expanding its partnerships to tap new sources of innovation for defense applications. "Digital and dual-use technologies like AI are rapidly evolving today," Chan said. "By bringing together leading researchers in Singapore and France, we can accelerate our research to tackle shared security challenges."

The two countries [inked an agreement to collaborate](https://www.zdnet.com/article/singapore-france-ink-digital-economy-agreement-that-encompasses-green-tech/) in March 2022 across various digital and green economy areas, including smart transport, financial services, and medical technology. The France-Singapore Digital and Green Partnership provides a "structured" platform for both nations to cooperate on projects across a range of digital and green issues.

Singapore passed amendments to two bills last August that paved the way for a new [digital intelligence unit](https://www.zdnet.com/article/singapore-takes-formal-step-towards-setting-up-cyber-defence-unit/) to be established as part of the country's armed forces. The government described the move as necessary amid intensifying "cyber intrusions" that threatened critical systems. The new digital and intelligence service unit is the fourth service under the Singapore Armed Forces and is responsible for combating online attacks. 

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:

