# Too many bosses are reluctant to spend money on cybersecurity. Then they get hacked | ZDNet
## Preventing a cyberattack is more cost effective than reacting to one - but many boardrooms still aren't willing to free up budget.
## Information:

+ Link: https://www.zdnet.com/article/too-many-bosses-are-reluctant-to-spend-money-on-cybersecurity-then-they-get-hacked/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 07 December 2021, 12:11
+ Date scraped: 07 December 2021, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/464bbc3d76f9b1295c009e29f5e87b43dc280a33/2021/12/07/510ba50f-65c5-4a9b-bf6b-5224a6af1f58/people-having-a-debate-in-an-office-boardroom.jpg?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/464bbc3d76f9b1295c009e29f5e87b43dc280a33/2021/12/07/510ba50f-65c5-4a9b-bf6b-5224a6af1f58/people-having-a-debate-in-an-office-boardroom.jpg?width=770&height=578&fit=crop&auto=webp)

Many businesses still aren't willing to spend money on cybersecurity because they view it as an additional cost – and then find they have to spend much more cash recovering from a cyber incident after they get hacked.

Cyberattacks like [ransomware](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/), [business email compromise (BEC)](https://www.zdnet.com/video/bec-and-romance-scams-how-to-protect-your-business/) [scams](https://www.zdnet.com/video/bec-and-romance-scams-how-to-protect-your-business/) and data breaches are some of the key issues businesses are facing today, but despite the number of high-profile incidents and their expensive fallout, [many boardrooms are still reluctant to free up budget](https://www.zdnet.com/article/boardrooms-still-arent-taking-cybersecurity-seriously-and-thats-putting-everyone-at-risk-from-attacks-warns-new-ncsc-boss/) to invest in the cybersecurity measures necessary to avoid becoming the next victim.


The cost of falling victim to a major cyber incident like a [ransomware attack](https://www.zdnet.com/article/have-we-reached-peak-ransomware-how-the-internets-biggest-security-problem-has-grown-and-what-happens-next/) can be many times more than the cost of investing in the people and procedures that can stop incidents in the first place – something many organisations only fully realise after it's too late.

****SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/) **(ZDNet special report)****

"Organisations don't like spending money on preventative stuff. They don't want to overspend, so a lot of organisations will sort of be penny-wise and pound-foolish kind of places where they wait for the event to happen, and then they have the big expense of cleaning it up," Chris Wysopal, co-founder and CTO of cybersecurity company Veracode, told [ZDNet Security Update](https://www.zdnet.com/video/how-to-solve-the-cybersecurity-skills-shortage/).

It's then that they realise that they could have spent less if they had prevented the attack, he said: "A lot of organisations are going through that right now".

For example, an organisation might end up [paying millions of dollars](https://www.zdnet.com/article/colonial-pipeline-paid-close-to-5-million-in-ransomware-blackmail-payment/) to ransomware criminals for the decryption key for an encrypted network – then there's the additional costs associated with investigating, remediating and restoring the IT infrastructure of the whole business after the incident. 






"Just the ransoms that organisations are paying, if they don't have [cyber insurance](https://www.zdnet.com/article/what-is-cyber-insurance-everything-you-need-to-know-about-what-it-covers-and-how-it-works/), could certainly pay for a lot of cybersecurity professionals. And cyber-insurance rates are going up, so it's getting more expensive across the board for organisations because of the threat," said Wysopal.

Even for organisations that do have a fully fledged cybersecurity strategy, training, hiring and retaining staff can still pose a challenge because of the [high demand for](https://www.zdnet.com/article/the-cybersecurity-jobs-crisis-is-getting-worse-and-companies-are-making-basic-mistakes-with-hiring/) [employees with the required skills](https://www.zdnet.com/article/the-cybersecurity-jobs-crisis-is-getting-worse-and-companies-are-making-basic-mistakes-with-hiring/). 

The supply and demand issue isn't going to be solved overnight and, while Wysopal believes long-term investment in cybersecurity is vital, there are additional measures that can be taken to help get more people with cybersecurity skills into the workforce to help protect organisations from attacks.

"One thing I would like to see is cybersecurity become part of every IT or computer science students' training, so that they they had some understanding of cybersecurity as a professional, whether it's building and managing systems in an IT environment or building software," he explained.

**SEE:** [**This new ransomware encrypts your data and makes some nasty threats, too**](https://www.zdnet.com/article/this-new-ransomware-encrypts-your-data-and-makes-some-nasty-threats-too/)

If IT or development staff have at least some understanding of cybersecurity, that can help organisations, particularly smaller ones that might not have a big budget. 

"I'm really pushing for that to be part of the curriculum and I've been working with a few colleges to make that part of the computer science curriculum," Wysopal said.

### **MORE ON CYBERSECURITY**

* **[**Why improving diversity in cybersecurity is vital for everyone**](https://www.zdnet.com/article/why-improving-diversity-in-cybersecurity-is-vital-for-everyone/)**
* [**Spy chief's warning: Our foes are now 'pouring money' into quantum computing and AI**](https://www.zdnet.com/article/spy-chiefs-warning-our-foes-are-now-pouring-money-into-quantum-computing-and-ai/)
* [**Cybersecurity graduates are doubling, but that's still not going to fix the skills crisis**](https://www.zdnet.com/article/cybersecurity-graduates-are-doubling-but-thats-still-not-going-to-fix-the-skills-crisis/)
* [**The US government just launched a big push to fill cybersecurity jobs, with salaries to match**](https://www.zdnet.com/article/the-us-government-just-launched-a-big-push-to-fill-cybersecurity-jobs-with-salaries-to-match/)
* [**The ransomware threat is getting worse. But businesses still aren't taking it seriously**](https://www.zdnet.com/article/the-ransomware-threat-is-getting-worse-but-businesses-still-arent-taking-it-seriously/)







## Tags:


### Autogenerated tags:
cybersecurity organisations ransomware wysopal
