# US warning: North Korea's tech workers posing as freelance developers | ZDNet
## US government warns local businesses that North Korean IT workers are posing as US contractors to gain remote work.
## Information:

+ Link: https://www.zdnet.com/article/us-warning-north-koreas-tech-workers-posing-as-freelance-developers/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 17 May 2022, 09:13
+ Date scraped: 17 May 2022, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/86d98d70e280d1ebabba4df95eedabc93bc49cd7/2022/04/25/3a001da5-7c8d-448f-abd4-a3214acec58c/getty-close-up-of-hacker-hands-using-a-laptop.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Liam Tung](https://www.zdnet.com/a/img/resize/edd135640c2822791e2a2387e6b68798e65dbe9b/2014/07/22/b17789dd-1174-11e4-9732-00505685119a/liam-tung.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/eu/liam-tung/)



 
 Written by

 
 [Liam Tung](/meet-the-team/eu/liam-tung/), Contributor


[![Liam Tung](https://www.zdnet.com/a/img/resize/cc3ee0705a7b41f052c8bf433cd85acb0d9f043e/2014/07/22/b17789dd-1174-11e4-9732-00505685119a/liam-tung.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/eu/liam-tung/)
[Liam Tung](/meet-the-team/eu/liam-tung/)
[Contributor](/meet-the-team/eu/liam-tung/)
Liam Tung is a full-time freelance technology journalist who writes for several Australian publications.


[Full Bio](/meet-the-team/eu/liam-tung/)



 
 on May 17, 2022
| Topic: [Developer](/topic/developer/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Developer",
 "item": "https:\/\/www.zdnet.com\/topic\/developer\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "US warning: North Korea's tech workers posing as freelance developers"
 }
 ]
}

Skilled software and mobile app developers from North Korea are posing as US-based remote workers to land contract work as developers in US and European tech and crypto firms. 

The [warning](https://www.state.gov/guidance-on-the-democratic-peoples-republic-of-korea-information-technology-workers/) comes in a new [joint advisory](https://home.treasury.gov/system/files/126/20220516_dprk_it_worker_advisory.pdf) from The US Department of State, the US Department of the Treasury, and the Federal Bureau of Investigation (FBI) outlining the role North Korean IT workers play in raising revenue for North Korea, which contributes to its weapons of mass destruction (WMD) and ballistic missile programs, in violation of U.S. and UN sanctions.


Hackers working for North Korea – officially known as the Democratic People's Republic of Korea (DPRK) – have gained notoriety for sophisticated hacks on cryptocurrency exchanges during [the past five](https://www.zdnet.com/article/north-korea-blamed-for-two-cryptocurrency-scams-five-trading-platform-hacks/) years. In 2021 alone they [stole over $400 million worth of cryptocurrency for the DPRK](https://www.zdnet.com/article/north-korean-hackers-stole-a-record-breaking-amount-of-cryptocurrency-last-year/). 

**SEE:** [**Just in time? Bosses are finally waking up to the cybersecurity threat**](https://www.zdnet.com/article/just-in-time-bosses-are-finally-waking-up-to-the-cybersecurity-threat/#link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/article/just-in-time-bosses-are-finally-waking-up-to-the-cybersecurity-threat/%22,%22target%22:%22_blank%22,%22absolute%22:%22%22,%22linkText%22:%22Just%20in%20time?%20Bosses%20are%20finally%20waking%20up%20to%20the%20cybersecurity%20threat%22%7D)

The FBI, US Cybersecurity and Infrastructure Security Agency (CISA), and Treasury [last month warned](https://www.zdnet.com/article/blockchain-warning-hackers-are-targeting-developers-and-devops-teams/) that North Korea's Lazarus Group, or APT 38, was targeting exchanges in the blockchain and cryptocurrency industry using spear-phishing campaigns and malware. Treasury also in April [linked Lazarus to the $600 million heist in March from the Ronin blockchain network](https://www.zdnet.com/article/us-treasury-links-north-korean-hacker-group-lazarus-to-600m-axie-infinity-heist/) underpinning the play-to-earn game Axie Finity.  

However, the skilled North Korean IT workers play another function for DPRK, using their access as sub-contracted developers within US and European contracting firms to enable DPRK-sponsored hacking. 

The US government has outlined "red flag" indicators that firms might be hiring North Korean freelance developers and tips to "protect against inadvertently hiring or facilitating the operations of DPRK IT workers." 

"The DPRK dispatches thousands of highly skilled IT workers around the world to generate revenue that contributes to its weapons of mass destruction (WMD) and ballistic missile programs, in violation of U.S. and UN sanctions," the advisory states. 

DPRK IT workers are primarily located in the People's Republic of China (PRC) and Russia, but some are located in Africa and Southeast Asia, the US says. 

"The vast majority of [DPRK IT workers] are subordinate to and working on behalf of entities directly involved in the DPRK's UN-prohibited WMD and ballistic missile programs, as well as its advanced conventional weapons development and trade sectors. This results in revenue generated by these DPRK IT workers being used by the DPRK to develop its WMD and ballistic programs, in violation of US and UN sanctions." 

Rather than engaging directly in malicious cyber activity, DPRK IT workers use privileged access within contractor roles to provide logistical support to DPRK hackers by sharing access to virtual infrastructure, facilitating sales of stolen data, and assisting in DPRK's money laundering and virtual currency transfers.

"Although DPRK IT workers normally engage in IT work distinct from malicious cyber activity, they have used the privileged access gained as contractors to enable the DPRK's malicious cyber intrusions. Additionally, there are likely instances where workers are subjected to forced labor," the warning notes.

A tight labor market coupled with high demand for software developers in the US and Europe are working in favor of North Korean software developers, who can earn at least ten times more than a conventional North Korean laborer working in a factory or on a construction project overseas. 

The list of roles that DPRK tech workers specialize in reflect the hottest areas of tech in the West and globally, including mobile and web apps, building crypto exchange platforms and digital coins, mobile games, online gambling, AI-related applications, hardware and firmware development, VR and AR programming, facial and biometric recognition software, and database development. 

The DPRK workers often take on projects that involve virtual currency in categories spanning business, health and fitness, social networking, sports, entertainment, and lifestyle, according to the advisory.

**SEE:** [**Cloud computing security: New guidance aims to keep your data safe from cyberattacks and breaches**](https://www.zdnet.com/article/cloud-computing-security-new-guidance-aims-to-keep-your-data-safe-from-cyberattacks-and-breaches/#link=%7B%22linkText%22:%22Cloud%20computing%20security:%20New%20guidance%20aims%20to%20keep%20your%20data%20safe%20from%20cyberattacks%20and%20breaches%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/cloud-computing-security-new-guidance-aims-to-keep-your-data-safe-from-cyberattacks-and-breaches/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

Unsurprisingly, DPRK IT workers are using VPNs and third-country IP addresses to conceal their internet connections and avoid violating terms of service of online platforms they use. They're also using proxy accounts to bid for work, and might use a dedicated device for banking services to evade anti-money laundering measures. And they're using forged and stolen identity documents to hide their identity.   

Red flags include: multiple logins into one account from various IP addresses linked to different countries in a short time; developers logging into multiple accounts on the same platform from one IP address; developers being logged into accounts continuously for one or more days at a time; router ports such as 3389 and other configurations associated with the use of remote desktop-sharing software; multiple developer accounts receiving high ratings from one client account in a short period; extensive budding on projects and a low number of accepted project bids; and frequent money transfers through payment platforms, especially to China-based bank accounts.       

The advisory notes that DPRK IT workers employed by a US firm fraudulently charged its payment account $50,000 in 30 small installments over a matter of months. 

The US agencies recommend contracting firms conduct video interviews with applicants to verify their identity and to reject low-quality images as verification of identity. 





## Tags:


### Autogenerated tags:
dprk wmd liam ip
