# You can log into Google Workspace more securely with this major update
## Instead of using a hackable password, you can use a simple passkey instead. Here's how.
## Information:

+ Link: https://www.zdnet.com/article/you-can-log-into-google-workspace-more-securely-with-this-major-update/
+ Source: ZDNet
+ Author: Sabrina Ortiz
+ Date published: 05 June 2023, 14:00
+ Date scraped: 14 June 2023, 21:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/8656887abacb4a099275ff42076c9b0a0c0a0eb1/2023/06/02/59191732-d5f7-4a59-869f-9d23e61cb829/screenshot-2023-06-02-at-10-13-50-am.png?auto=webp&fit=crop&height=675&width=1200)

Overall, [passwords](https://www.zdnet.com/article/best-password-manager/) are a hassle to deal with. Having to go through the effort of creating and remembering strong passwords only to have them eventually compromised can be frustrating. 

According to Google, over 60% of [data breaches](https://www.zdnet.com/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/) in 2021 involved stolen login credentials or phishing. 

**Also**: [**3 ways to spot a malware-infected app on your smartphone**](https://www.zdnet.com/article/3-ways-to-spot-a-malware-infected-app-on-your-smartphone/)

On Monday, Google Workspace announced a security update to help remedy that issue.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) Users from more than 9 million organizations will be able to sign in to Google Workspace and Google Cloud using passkeys instead of passwords.

Passkeys are password alternatives allowing users a more secure signing-in experience using face methods, such as face recognition, fingerprint, or other screen-lock mechanisms.

**Also:** [**How to configure your Pixel phone to automatically decline robocalls**](https://www.zdnet.com/article/how-to-configure-your-pixel-phone-to-automatically-decline-robocalls/)

In May, Google rolled out [passkeys for users' personal accounts](https://www.zdnet.com/article/google-now-lets-you-sign-into-your-account-with-a-passkey-instead-of-a-password/). Google's early data shows that passkeys are twice as fast and four times less error-prone than passwords. 

Administrators will be able to enable passkeys as a sign-in option for their organization. By default, this setting will be off, but users will still be able to use passkeys as a two-step verification method.

There will be a gradual rollout of passkeys for users and controls for Workspace over the next few weeks, according to Google.

#### Google

    [![google-io-2017-2076.jpg]()

 Every major AI feature announced at Google I/O 2023](/article/every-major-ai-feature-announced-at-google-io-2023/)  [![Hand holding up a foldable with the Google logo at the center.]()

 Every hardware product Google just announced at I/O 2023 (and yes, there's a foldable)](/article/all-the-hardware-google-announced-at-io-2023-this-week-pixel-7a-tablet-fold/)  [![A close-up shot of the Google Pixel 7a's camera module.]()

 Google Pixel 7a vs Pixel 6a: Which affordable Android phone is right for you?](/article/google-pixel-7a-vs-pixel-6a-which-affordable-phone-is-right-for-you/)  [![Magic Editor]()

 Google debuts Magic Editor, an AI-powered photo editing tool](/article/google-debuts-magic-editor-an-ai-powered-photo-editing-tool/)  [![Wear OS new watch faces examples]()

 Apple, watch out: Google Wear OS updates deliver more than a facelift](/article/apple-watch-out-google-wear-os-updates-deliver-more-than-a-facelift/)  [![Bard Public Access - Google I/O]()

 How to use Google Bard now](/article/how-to-use-google-bard-now/)  



 



  * [![google-io-2017-2076.jpg]()

 Every major AI feature announced at Google I/O 2023](/article/every-major-ai-feature-announced-at-google-io-2023/)
* [![Hand holding up a foldable with the Google logo at the center.]()

 Every hardware product Google just announced at I/O 2023 (and yes, there's a foldable)](/article/all-the-hardware-google-announced-at-io-2023-this-week-pixel-7a-tablet-fold/)
* [![A close-up shot of the Google Pixel 7a's camera module.]()

 Google Pixel 7a vs Pixel 6a: Which affordable Android phone is right for you?](/article/google-pixel-7a-vs-pixel-6a-which-affordable-phone-is-right-for-you/)
* [![Magic Editor]()

 Google debuts Magic Editor, an AI-powered photo editing tool](/article/google-debuts-magic-editor-an-ai-powered-photo-editing-tool/)
* [![Wear OS new watch faces examples]()

 Apple, watch out: Google Wear OS updates deliver more than a facelift](/article/apple-watch-out-google-wear-os-updates-deliver-more-than-a-facelift/)
* [![Bard Public Access - Google I/O]()

 How to use Google Bard now](/article/how-to-use-google-bard-now/)



## Tags:


### Autogenerated tags:
google i/o
