# You're definitely not making the most of your password manager
## A password manager can do a lot more than store your passwords for you.
## Information:

+ Link: https://www.zdnet.com/article/youre-definitely-not-making-the-most-of-your-password-manager/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 06 December 2022, 13:30
+ Date scraped: 08 December 2022, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f9d332185e9cabd9f829a45470fea35465146e53/2022/01/26/3582d184-e01e-448b-8d3d-79896b0873a7/zd-lifetime-password-manager.jpg?auto=webp&fit=crop&height=675&width=1200)

If you don't have a password manager that you use, well, [just go get one](https://www.zdnet.com/article/best-lastpass-alternatives/).

Do it now.

Like, seriously, do that right now.

But if you are already [using a password manager](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/), chances are that you're not using it to its fullest potential. Nowhere near.

Here are a few ways you could be doing more with and getting the most out of your password manager.

**Also**: [**Want to ditch LastPass? Here are the best alternatives to try**](https://www.zdnet.com/article/best-lastpass-alternatives/)

## 1. Install it on every device you can

Desktop, laptop, smartphone, smartwatch, tablet.

Everything.

Install it on all your devices.

If there's a browser extension available, install that too.

This way not only will you always have access to your passwords, but you'll also be able to create and save new passwords on the fly, so you're never making [weak passwords](https://www.zdnet.com/article/dont-use-these-passwords-these-are-the-most-popular-log-in-details-found-for-sale-online/) (or, worse still, [reusing passwords](https://www.zdnet.com/article/were-all-still-using-the-same-passwords-even-after-theyve-been-breached/)), and all your new passwords are added to your password manager immediately, so you don't lose them!

## 2. Turn on two-factor authentication

Using [two-factor authentication](https://www.zdnet.com/article/how-to-set-up-two-factor-authentication-for-your-facebook-account/) adds a second layer of security. Even if an attacker has your password, they'll still need to input the two-factor authentication code.

Without that, the bad guys don't get access.

Most major password managers support two-factor authentication – also called 2FA – generated by an app such as [Authy](https://authy.com/) or [Google Authenticator](https://support.google.com/accounts/answer/1066447?hl=en&co=GENIE.Platform%3DAndroid). 

Some password managers also support hardware security keys such as those manufactured by [YubiKey](https://www.pntrac.com/t/8-12281-212732-191575?website=318972&sid=zd-__COM_CLICK_ID__-dtp&url=https%3A%2F%2Fwww.yubico.com%2Fproducts%2Fyubikey-5-overview%2F) (although this feature is usually a premium feature in most password managers). 

Without the key, no one -- not even you -- gets access to the passwords.

**Also**: [**The best YubiKeys: What's the difference between each key?**](https://www.zdnet.com/article/best-yubikey/)

Without the key, no one -- not even you -- gets access to the passwords.

## 3. Add more than passwords to your password manager

You can add so much more – from bank information to photos of your passport and driver's license (I like to do this).

Same goes for addresses, phone numbers, phone passcodes, and contact details for important people like your lawyer.

**Also:** [**How and why to add a credit card to your Bitwarden vault**](https://www.zdnet.com/article/how-to-add-a-credit-card-as-a-bitwarden-vault-item-and-why-you-should/)

Any data that you might lose or later need access to, put that information into your password manager.

You never know when you might need it!

## 4. Set up emergency access

There are times you might want someone else to be able to access your password manager. Maybe you're sick or injured, or even dead (it comes to us all).

Being able to allow others to have access to your data might help get you out of a jam, or might just help make sorting your estate easier.

**Also:** [**What happens to your online accounts after you die?**](https://www.zdnet.com/home-and-office/work-life/when-you-die-what-happens-to-your-online-accounts-if-your-family-cant-unlock-your-phone/)

Not all password managers have this feature, and those that do implement it in different ways, but it's quite a valuable feature and one that's definitely worth thinking about using.

## 5. Use the password generator to create passwords

One of the hardest things to do sometimes is come up with a new password.

[Let your password manager come up with passwords](https://www.zdnet.com/article/its-past-time-you-started-using-a-password-manager-whether-you-like-it-or-not/) for you!

It's a quick and simple process, and has the added advantage of immediately storing that password in your password manager.

## 6. Don't try to outsmart your password manager

When it comes to securing your data, your password manager knows what it's doing (if it doesn't, you really shouldn't be using it).

If your password manager tells you a password is not strong, change it.

If your password manager tells you a [password has leaked into the wild](https://www.zdnet.com/article/these-crooks-have-stolen-millions-of-passwords-heres-how-to-avoid-becoming-their-next-victim/), change it.

If your password manager recommends making some setting change, change it.

Listen to your password manager. It's looking out for you, and it's the closest thing you have to having your own personal security adviser.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
two-factor
