# AI chatbot scares Snapchat users by posting mysterious video
## "I swear I thought that was my wall."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/snapchats-ai-chatbot-posts-mysterious-video-and-goes-silent-spooking-users/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 August 2023, 16:40
+ Date scraped: 16 August 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/snapchat_spoofy-760x380.jpg)







It's not Halloween yet, but some users of Snapchat feel like it is. On Tuesday evening, Snapchat's [My AI](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/) chatbot posted a mysterious one-second video of what looks like a wall and a ceiling, despite never having added a video to its messages before. When users asked the chatbot about it, the machine stayed eerily silent.


"My AI" is a chatbot built into the Snapchat app that people can talk to as if it were a real person. It's powered by OpenAI's large language model (LLM) technology, similar to [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). It shares clever quips and recommends Snapchat features in a way that makes it feel like a corporate imitation of a trendy young person chillin' with its online homies.


Late yesterday, many people discovered that My AI had left a short video of a two-toned scene as a "story" (what Snapchat calls a shared photo or video), shocking users because it was unknown that the bot had this capability. And the bot's faux personality makes it easy to assume there is some intentional action behind the video, even though it's probably just a weird technical glitch.


"My Snapchat AI posted a random 1 second story and isn’t replying to me AND IM FREAKED OUT," [wrote](https://twitter.com/RyanJKrul/status/1691622457432572161?s=20) one X user. It's a sentiment that many echoed through social media Tuesday night.




 



We reached out to Snapchat for an explanation of what happened and have not received a response by press time. However, a Snap spokesperson [told Mashable](https://mashable.com/article/snapchat-my-ai-down-story) that its My AI bot had "experienced an outage." It's unclear why that outage would include posting a mysterious image—perhaps the company is prototyping an image or video-generation feature.


Obviously, as a large language model trained by OpenAI (see what we did there?), the chatbot has limited capabilities and does not think or feel like a human. However, it can imitate humans with uncanny ability, which may pose an ethical conundrum during the times when it inevitably [confabulates](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) inaccurate information. So far, that possibility has not stopped Snapchat from rolling out the feature to hundreds of millions of users all around the world.


Due to the faulty AI image's resemblance to a wall and ceiling, [many](https://twitter.com/zerohwaffles/status/1691643358513389838?s=20) [people](https://twitter.com/DramaAlert/status/1691805441494302973?s=20) thought that perhaps My AI was spying on them. "I swear I thought that was my wall specially the way I'm seating in my living room," [said](https://twitter.com/carlito1390/status/1691623689282859519?s=20) one X user. Another [wrote](https://twitter.com/noahedwardVMR/status/1691618242010226726?s=20), "IT LOOK EXACTLY LIKE MY WALL I ALMOST DIED."


An inscrutable ghost in the machine can be difficult to interpret for those not familiar with [how the tech works](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/), and interacting with one that glitches ends up like reading tea leaves—and assuming that they must apply to your life directly. But every user received the same video, and discovering that fact online brought some relief.


"I’m glad somebody else got the same picture though," [wrote](https://twitter.com/fuckingvaness/status/1691621757285749108?s=20) one X user, "It matches my wall and ceiling where I rent and I was freaking out."














## Tags:


### Autogenerated tags:
snapchat chatbot
