# AI wins state fair art contest, annoys humans
## Stealth win for AI-generated art inspires heated ethics debate on social media.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 31 August 2022, 21:19
+ Date scraped: 31 August 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner-760x380.jpg)







A synthetic media artist named Jason Allen entered AI-generated artwork into the Colorado State Fair fine arts competition and announced last week that he won first place in the Digital Arts/Digitally Manipulated Photography category, Vice [reported Wednesday](https://www.vice.com/en/article/bvmvqm/an-ai-generated-artwork-won-first-place-at-a-state-fair-fine-arts-competition-and-artists-are-pissed) based on a [viral tweet](https://twitter.com/GenelJumalon/status/1564651635602853889).


Allen used [Midjourney](https://www.midjourney.com/home/)—a commercial image synthesis model available through a Discord server—to create a series of three images. He then [upscaled them](https://www.topazlabs.com/gigapixel-ai), printed them on canvas, and [submitted them](https://coloradostatefair.com/wp-content/uploads/2022/08/2022-Fine-Arts-Accepted-List.pdf) to the competition in early August. To his delight, one of the images (titled *Théåtre D'opéra Spatial*) captured the top prize, and he posted about his victory on the Midjourney Discord server on Friday.


[![Allen’s Discord post announcing victory.](https://cdn.arstechnica.net/wp-content/uploads/2022/08/sincarnate_AI_win-640x296.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/08/sincarnate_AI_win.jpg) / Allen’s Discord post announcing victory.MidJourney Discord


Allen's victory prompted lively discussions on Twitter, [Reddit](https://www.reddit.com/r/awfuleverything/comments/x25xzl/someone_won_an_art_competition_using_an_ai/), and the Midjourney Discord server about the nature of art and what it means to be an artist. Some commenters think human artistry is doomed thanks to AI and that all artists are destined to be [replaced by machines](https://twitter.com/OmniMorpho/status/1564782875072872450?s=20&t=9-5sCdmSD4yYl4Ttvanm3Q). Others think art will evolve and adapt with new technologies that come along, [citing synthesizers](https://www.reddit.com/r/awfuleverything/comments/x25xzl/comment/imhr2ze/?utm_source=share&utm_medium=web2x&context=3) in music. It's a hot debate that Wired [covered in July](https://arstechnica.com/gaming/2022/07/ai-art-is-challenging-the-boundaries-of-curation/).


There's also the fairness element since it isn't clear if Allen told the judges about his use of image synthesis, though some Twitter users have [reportedly](https://twitter.com/cgriffinart/status/1565016009421078529?s=20&t=997T17Yi_gclSW5uVDX8jg) contacted the judges and discovered that they didn't know. Curiously, the art was considered good enough to fool human artists, and someone on Twitter [joked](https://twitter.com/HODLFrance/status/1565028921329983489?s=20&t=k08YIQOxJLiBKEOpRsoaOA) that it settled the debate over "whether AI art is art."


It's worth noting that the invention of the camera in the 1800s prompted [similar criticism](https://daily.jstor.org/when-photography-was-not-art/) related to the medium of photography, since the camera seemingly did all the work compared to an artist that labored to craft an artwork by hand with a brush or pencil. Some feared that painters would [forever become obsolete](https://www.jstor.org/stable/25505621?mag=when-photography-was-not-art#metadata_info_tab_contents) with the advent of color photography. In some applications, photography replaced more laborious illustration methods (such as engraving), but human fine art painters are still around today.


Image synthesis tools in their current state require a [high degree](https://twitter.com/aetheredgefilm/status/1564734989878452224) of human guidance and cherry-picking to achieve remarkable results, but the field is evolving rapidly, and that might not always be the case. Still, as long as new artistic tools emerge, the "Is it art?" debate will likely continue as long as there are people to have the discussion.














## Tags:


### Autogenerated tags:

