# Amazon begins layoffs of up to 10,000 jobs, blames “uncertain” economy
## Amazon confirms Devices & Services layoffs; warehouse jobs apparently safe.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/amazon-begins-layoffs-of-up-to-10000-jobs-blames-uncertain-economy/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 16 November 2022, 21:16
+ Date scraped: 16 November 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/getty-echo-dot-760x380.jpg)







Amazon has started a round of layoffs that reportedly could cut about 10,000 jobs. Layoffs began yesterday in the Amazon hardware [division](https://www.aboutamazon.com/what-we-do/devices-services) that makes products including Echo, Alexa, Fire, and Kindle devices.


"We notified impacted employees yesterday, and will continue to work closely with each individual to provide support, including assisting in finding new roles," Amazon Senior VP of Devices & Services Dave Limp wrote to his department's staff today in a [memo posted publicly by Amazon](https://www.aboutamazon.com/news/company-news/a-team-update-from-dave-limp). Limp wrote that Amazon "continue[s] to face an unusual and uncertain macroeconomic environment... After a deep set of reviews, we recently decided to consolidate some teams and programs."


"It pains me to have to deliver this news as we know we will lose talented Amazonians from the Devices & Services org as a result... While I know this news is tough to digest, I do want to emphasize that the Devices & Services organization remains an important area of investment for Amazon," the memo said.


Layoffs [reportedly](https://www.reuters.com/business/retail-consumer/amazon-starts-cost-cuts-with-layoffs-devices-services-units-2022-11-16/) will also affect Amazon's retail division and human resources department.


"[G]iven the current macro-economic environment (as well as several years of rapid hiring), some teams are making adjustments, which in some cases means certain roles are no longer necessary," Amazon said in a statement provided to Ars. An Amazon spokesperson said further that affected roles are in "corporate and tech, and roles within our Operations network are not included."


## Cuts could affect 3% of corporate staff


Amazon didn't specify how many employees are being laid off, and the final number may not yet be decided. The Wall Street Journal [wrote](https://www.wsj.com/articles/amazon-to-cut-10-000-employees-from-corporate-ranks-11668617313) that "Amazon could cut about 10,000 jobs, including in its retail, devices and human-resources divisions, a person familiar with the matter said, who also noted that the final number could change. The cuts at that level would affect roughly 3 percent of its corporate staff and don't appear to affect its hundreds of thousands of warehouse workers."


The WSJ report said some of the initial layoffs hit employees in Amazon's Luna cloud-gaming service, Alexa marketing, Alexa AI and Alexa Privacy, and the consumer product-development division Lab126. The Lab126 division designs and engineers Fire tablets, Kindle e-readers, Amazon Fire TV, Amazon Echo, and other products, [according to Amazon](https://amazon.jobs/en/teams/lab126/).


Amazon [says](https://d18rn0p25nwr6d.cloudfront.net/CIK-0001018724/565a358c-5d6b-4860-bf83-d3c56726885c.pdf) it has 1.54 million employees worldwide, including full-time and part-time workers but excluding contractors and "temporary personnel."


Amazon isn't the only tech giant cutting thousands of jobs. Meta last week [announced](https://arstechnica.com/tech-policy/2022/11/meta-lays-off-11000-workers-zuckerberg-says-his-investments-didnt-pay-off/) layoffs of 11,000 employees, about 13 percent of the workforce at the company formerly known as Facebook. At Twitter, Elon Musk [eliminated half of Twitter's employees](https://arstechnica.com/tech-policy/2022/11/report-musk-to-lay-off-50-of-twitter-staff-reverse-work-from-home-policy/) shortly after buying the company.














## Tags:


### Autogenerated tags:
alexa
