# Anthropic releases Claude AI chatbot iOS app
## Anthropic finally comes to mobile, launches plan for teams that includes 200K context window.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/anthropic-releases-claude-ai-chatbot-ios-app/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 May 2024, 21:36
+ Date scraped: 01 May 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/Claude-iOS-App-2-760x380.jpg)



On Wednesday, Anthropic [announced](https://www.anthropic.com/news/team-plan-and-ios) the launch of an [iOS mobile app](https://apps.apple.com/us/app/claude/id6473753684) for its Claude 3 AI language models that are similar to OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/). It also introduced a new subscription tier designed for group collaboration. Before the app launch, Claude was only available through a website, an API, and other apps that integrated Claude through API.


Like the ChatGPT app, Claude's new mobile app serves as a gateway to chatbot interactions, and it also allows uploading photos for analysis. While it's only available on Apple devices for now, Anthropic says that an Android app is coming soon.


Anthropic [rolled out](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities) the Claude 3 large language model (LLM) family in March, featuring three different model sizes: Claude Opus, Claude Sonnet, and Claude Haiku. Currently, the app utilizes Sonnet for regular users and Opus for Pro users.


While Anthropic has been a key player in the AI field for several years, it's entering the mobile space after many of its competitors have already established footprints on mobile platforms. OpenAI released its [ChatGPT app for iOS](https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/) in May 2023, with an [Android version](https://arstechnica.com/information-technology/2023/07/pocket-assistant-chatgpt-comes-to-android/) arriving two months later. Microsoft released a [Copilot iOS app](https://www.theverge.com/2023/12/29/24019288/microsoft-copilot-app-available-iphone-ipad-ai) in January. Google Gemini is available through the Google app on iPhone.


[![Screenshots of the Claude AI iOS app running on an iPhone.](https://cdn.arstechnica.net/wp-content/uploads/2024/05/claude_screenshots-640x321.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/05/claude_screenshots.jpg) / Screenshots of the Claude AI iOS app running on an iPhone.Anthropic


The app is [freely available](https://apps.apple.com/us/app/claude/id6473753684) to all users of Claude, including those using the free version, subscribers paying $20 per month for Claude Pro, and members of the newly introduced Claude Team plan. Conversation history is saved and shared between the web app version of Claude and the mobile app version after logging in.


Speaking of that Team plan, it's designed for groups of at least five and is priced at $30 per seat per month. It offers more chat queries (higher rate limits), access to all three Claude models, and a larger context window (200K tokens) for processing lengthy documents or maintaining detailed conversations. It also includes group admin tools and billing management, and users can easily switch between Pro and Team plans.





## Tags:


### Autogenerated tags:
chatgpt
