# Artists begin selling AI-generated artwork on stock photography websites
## Using software that creates art on demand, some artists attempt to cash in on AI-generated content.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/artists-begin-selling-ai-generated-artwork-on-stock-photography-websites/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 September 2022, 20:16
+ Date scraped: 16 September 2022, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/ai_art_on_shutterstock_hero-760x380.jpg)







Seeking ways to "[monetize](https://www.youtube.com/watch?v=lfL5EBAvxZc)" AI-generated art, some artists have already begun submitting their AI-generated pieces to stock photography websites like Shutterstock. Searches for "[AI generated](https://www.shutterstock.com/search/ai-generated)" or "[Midjourney](https://www.shutterstock.com/search/midjourney)" (a popular image synthesis [service](https://www.midjourney.com/home/)) produce thousands of results on the site.


In some cases, a portion of the artwork that isn't labeled as "AI generated" also appears to [clearly match](https://www.shutterstock.com/g/fmariusav?sort=newest) Midjourney's art style, which seems to be the most popular image synthesis tool on the site at the moment. As of press time, Shutterstock's [terms of use](https://www.shutterstock.com/terms) do not prohibit the submission of AI-generated artwork. Shutterstock contributors [receive](https://support.submit.shutterstock.com/s/article/How-much-will-I-be-paid-as-a-contributor-to-Shutterstock?language=en_US) a percentage of the licensing fee that varies from 15 to 40 percent of what Shutterstock makes from the content.


A recent [video tutorial](https://www.youtube.com/watch?v=lfL5EBAvxZc) from a Canadian portrait photographer named Vanessa on YouTube lays out her process of trying to find which stock websites allowed AI artwork created by Midjourney, settling on Shutterstock. She describes needing to upscale her AI-generated artwork before submission because most image synthesis output at present isn't high-resolution enough to meet Shutterstock's standards.


This comes amid a fierce debate online about the [ethics](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) of AI-assisted artwork over the past few months. Some artist communities are [taking action](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) against submissions that have been flooding their sites due to the ease that they can be generated in an almost unlimited quantity. Meanwhile, artists that embrace the new AI tools continue to push their art in [new and interesting](https://twitter.com/ClaireSilver12/status/1570598019162345473?s=20&t=krPkaSZbJCu8vSn3kIolBw) directions, and the technology keeps moving forward unimpeded.


It's no secret that image synthesis models like Stable Diffusion have been [trained, in part,](https://waxy.org/2022/08/exploring-12-million-of-the-images-used-to-train-stable-diffusions-image-generator/) using stock photography websites. With AI art appearing on sites like Shutterstock, if future AI image models trained on scraped images from the Internet learn from their own output, the future of art may be very recursive indeed.














## Tags:


### Autogenerated tags:
shutterstock ai-generated websites midjourney
