# Baidu shares fall after Ernie AI chatbot demo disappoints
## After demo, no one knows if Ernie can compete with ChatGPT.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/chinese-search-giant-launches-ai-chatbot-with-prerecorded-demo/
+ Source: Ars Technica
+ Author: Ryan McMorrow and Qianer Liu, Financial Times
+ Date published: 16 March 2023, 13:11
+ Date scraped: 16 March 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/baidu-700x380.jpg)







Shares of Baidu fell as much as 10 percent on Thursday after the web search company showed only a pre-recorded video of its AI chatbot Ernie in the first public release of China’s answer to ChatGPT.


The Beijing-based tech company has claimed Ernie will remake its business and for weeks talked up plans to incorporate generative artificial intelligence into its search engine and other products.


But on Thursday, millions of people tuning in to the event were left with little idea of whether Baidu’s chatbot could compete with ChatGPT.


During the highly publicized and eagerly anticipated news conference for Ernie, Baidu founder Robin Li stood beside an open chat screen, narrating questions that had earlier been typed into the chatbot. He admitted the company was only showing a demo of the technology that it had prepared earlier.


Li said some users would soon be able to test out Ernie on their own but did not provide a timeline for a full public rollout. The company is starting with a limited public release to business partners.


Ernie’s planned launch comes as US groups such as OpenAI and Google continue making strides in pushing forward their development of generative AI. OpenAI this week released GPT-4, its latest AI model that it claims can beat some humans on tough professional tests such as the US bar exam.


Microsoft is incorporating GPT-4 into Bing and other products, while US corporations are testing the technology in their workplaces and products.


Nearly every Chinese tech giant is racing to roll out a domestic version of ChatGPT, with analysts saying they believed Baidu’s years of investment in AI and development of natural language learning technology had given the group an early lead.


“Sometimes when we use it we are pleasantly surprised, sometimes we may think there is an obvious error,” Li told the audience. “But one thing is for sure, it’s advancing very fast.”


The disappointment, however, was visible in live comments posted by many of the 2 million people watching Li’s speech on the WeChat social media app. It did not take long for minute-by-minute quips on the decline in Baidu’s share price to dominate the feed.


“Its extremely strong ability to comprehend and express language will allow any company to get closer to their customers,” Li said. “It’s an opportunity for every company and it will even have an impact on every single person.”


At the end of the roughly 45-minute demonstration, a chorus of WeChat users chimed in with variations of: “That’s it?” Two Baidu employees said they were equally disappointed with the rollout.


For months, the company had diverted internal resources to building Ernie, two people said, including reallocating most of Baidu’s servers running Nvidia’s powerful A100 chips to the AI team.


OpenAI’s release of ChatGPT last November had caught Baidu off guard, two people close to the company’s AI efforts said, noting they did not believe the US group had significantly superior technology until that point.


Its launch set Baidu scrambling to catch up and carry out the laborious process of fine-tuning Ernie with human feedback, a crucial step in improving ChatGPT’s accuracy and fluency, people close to Baidu said.


The training program requires humans to grade thousands of responses given by the AI models, helping them to slowly score higher and improve. One of the employees said OpenAI’s relative lack of public disclosures on how it carried out the training meant Baidu’s team had to experiment on its own.


The US group also said it would not publicize details on the technical underpinnings of GPT-4, a change from previous models such as GPT-3, on which it published some information.


“We can only explore by ourselves. Training ChatGPT took OpenAI more than a year, and it took them another year to tune GPT-4,” said one Baidu employee. “It means we’re two years behind.”


Baidu did not immediately respond to a request for comment.


*Additional reporting by Nian Liu in Beijing.*


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
baidu chatgpt openai chatbot gpt-4
