# Chief Scientist Ilya Sutskever leaves OpenAI six months after Altman ouster
## CEO Altman: "OpenAI would not be what it is without him."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/chief-scientist-ilya-sutskever-leaves-openai-six-months-after-altman-ouster/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 May 2024, 03:05
+ Date scraped: 15 May 2024, 04:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GNkyJBsbUAARmc5-760x380.jpg)



On Tuesday evening, OpenAI chief scientist Ilya Sutskever [announced](https://x.com/ilyasut/status/1790517455628198322) that he is leaving the company he co-founded, six months since he [participated in the coup](https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns/) that temporarily ousted OpenAI CEO Sam Altman. Jan Leike, a fellow member of Sutskever's [Superalignment](https://www.technologyreview.com/2023/12/14/1085344/openai-super-alignment-rogue-agi-gpt-4/) team, is reportedly [resigning with him](https://www.theinformation.com/briefings/openais-chief-scientist-a-former-foe-of-ceo-altman-resigns-with-key-ally).


"After almost a decade, I have made the decision to leave OpenAI," Sutskever [tweeted](https://x.com/ilyasut/status/1790517455628198322). "The company’s trajectory has been nothing short of miraculous, and I’m confident that OpenAI will build AGI that is both safe and beneficial under the leadership of @sama, @gdb, @miramurati and now, under the excellent research leadership of @merettm. It was an honor and a privilege to have worked together, and I will miss everyone dearly."


Sutskever has been with the company [since its founding](https://web.archive.org/web/20211006105333/https://openai.com/blog/introducing-openai/) in 2015 and is widely seen as one of the key engineers behind some of OpenAI's biggest technical breakthroughs. As a former OpenAI board member, he played a key role in the removal of Sam Altman as CEO in the [shock firing](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) last November. While it later emerged that Altman's firing primarily stemmed from a [power struggle](https://arstechnica.com/information-technology/2024/03/openai-ceo-sam-altmans-conduct-did-not-mandate-removal-says-independent-review/) with former board member Helen Toner, Sutskever sided with Toner and personally delivered the news to Altman that he was being fired on behalf of the board.


Several days later, Sutskever regretted his participation in Altman's firing and [signed an open letter](https://arstechnica.com/information-technology/2023/11/openai-employees-revolt-after-board-names-new-ceo-and-altman-heads-to-microsoft/) with 700 OpenAI employees asking for Altman's reinstatement, which later [took place](https://arstechnica.com/information-technology/2023/11/sam-altman-officially-back-as-openai-ceo-we-didnt-lose-a-single-employee/). But the episode briefly jeopardized the company's future, leaving scars among some OpenAI employees. Ever since, there have been unresolved questions in the AI community about potential tensions between Sutskever and Altman and Sutskever's future role in the company. Meanwhile, Sutskever's conspicuous absence from the limelight has inspired ongoing memes on social media like "[Where is Illya?](https://analyticsindiamag.com/where-is-ilya/)" and "[What did Illya see?](https://www.reddit.com/r/singularity/comments/17zi0h1/what_did_ilya_see/)"


[![Sam Altman and Ilya Sutskever speak together at Tel Aviv University on June 5, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1258459514-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1258459514-scaled.jpg) / Sam Altman and Ilya Sutskever speak together at Tel Aviv University on June 5, 2023.[Getty Images](https://www.gettyimages.com/detail/news-photo/sam-altman-us-entrepreneur-investor-programmer-and-founder-news-photo/1258459514)


Whatever bad blood may remain below the surface, Altman has never shown it publicly, repeatedly expressing his confidence in Sutskever in public statements. That trend continued in a [tweet](https://x.com/sama/status/1790518031640347056) Altman posted after Sutskever made his resignation announcement. "Ilya and OpenAI are going to part ways," Altman wrote. "This is very sad to me; Ilya is easily one of the greatest minds of our generation, a guiding light of our field, and a dear friend. His brilliance and vision are well known; his warmth and compassion are less well known but no less important. OpenAI would not be what it is without him."


OpenAI President Greg Brockman also wished Sutskever well in a tweet, [saying](https://x.com/gdb/status/1790519014562898012), "I have immense gratitude to Ilya for being my co-founder, my friend, and the officiant at my civil ceremony." Sutskever [presided over](https://www.businessinsider.nl/ilya-sutskevers-u-turn-on-ousting-sam-altman-came-after-greg-brockmans-wife-cried-and-asked-him-to-change-his-mind-wsj/) the wedding of Brockman and his wife in 2019. "Together, we charted the path of what OpenAI would become today."


New Chief Scientist named
-------------------------


To replace Sutskever as Chief Scientist, OpenAI [announced](https://openai.com/index/jakub-pachocki-announced-as-chief-scientist/) it has appointed Jakub Pachocki, who previously served as OpenAI's Director of Research. OpenAI says that Pachocki spearheaded the development of GPT-4.


"Jakub is going to be our new Chief Scientist," wrote Altman in a tweet. "Jakub is also easily one of the greatest minds of our generation; I am thrilled he is taking the baton here. He has run many of our most important projects, and I am very confident he will lead us to make rapid and safe progress towards our mission of ensuring that AGI benefits everyone."


So far, Sutskever not yet announced exactly what he has planned for his next career move, but Altman mentioned that Sutskever has "something personally meaningful to work on." The former Chief Scientist himself left a very similar hint in his parting tweet: "I am excited for what comes next — a project that is very personally meaningful to me about which I will share details in due time."





## Tags:


### Autogenerated tags:
sutskever openai altman jakub
