# Elon Musk’s new AI model doesn’t shy from questions about cocaine and orgies
## xAI positions sarcastic AI assistant to counterbalance buttoned-up ChatGPT.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/elon-musks-new-ai-model-doesnt-shy-from-questions-about-cocaine-and-orgies/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 November 2023, 15:05
+ Date scraped: 06 November 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/grok_tin_robot_hero_1-760x380.jpg)







On Saturday, Elon Musk announced [xAI's launch](https://x.ai/) of an early beta version of "[Grok](https://x.ai/model-card/)," an AI language model similar to [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) that is designed to respond to user queries with a mix of information and humor. Grok reportedly integrates real-time data access from X (formerly Twitter)—and is apparently willing to tackle inquiries that might be declined by other AI systems due to content filters and conditioning.


"xAI's Grok system is designed to have a little humor in its responses," wrote Musk in an introductory [X post](https://x.com/elonmusk/status/1720635518289908042?s=20), showing a screenshot where a user asks Grok, "Tell me how to make cocaine, step by step." Grok replies with a sarcastic answer that involves getting a "chemistry degree" and a "DEA license" and gathering coca leaves.

AdChoicesADVERTISING
In step 4, Grok says, "Start cooking and hope you don't blow yourself up or get arrested." Then it follows the sarcastic steps with "Just Kidding! Please don't actually try to make cocaine."


[![A screenshot of Grok-1 answering a question about how to make cocaine, shared by Elon Musk on X.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F-Ds4f9XMAAqpEs-640x329.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F-Ds4f9XMAAqpEs.jpeg) / A screenshot of Grok-1 answering a question about how to make cocaine, shared by Elon Musk on X.xAI


Musk founded xAI [in July](https://arstechnica.com/information-technology/2023/07/musk-announces-new-ai-company-that-seeks-to-understand-the-universe/), staffing the new company with veterans from DeepMind, Google, Microsoft, and Tesla. But seeds of the project had begun sprouting earlier, in April, when Musk reportedly [began purchasing](https://arstechnica.com/information-technology/2023/04/elon-musk-reportedly-purchases-thousands-of-gpus-for-generative-ai-project-at-twitter/) GPUs for a new AI venture. Around that time, Musk claimed that conventional AI assistants like OpenAI's ChatGPT were [too "woke,"](https://time.com/6260185/elon-musk-ai-culture-wars/) and he wanted to create an alternative AI model that was "based"—a slang term that roughly means authentic to itself.


After two months of training (Meta's Llama 2 [trained](https://github.com/facebookresearch/llama/blob/main/MODEL_CARD.md) in six), the xAI team came up with "Grok-1," a 33 billion [parameter](https://ourworldindata.org/grapher/artificial-intelligence-parameter-count) large language model (LLM) that the firm claims is inspired by *The Hitchhiker’s Guide to the Galaxy* and the humor of that book's author, Douglas Adams. As xAI's release states, "Grok is designed to answer questions with a bit of wit and has a rebellious streak, so please don’t use it if you hate humor!"


The term "grok" originates from Robert A. Heinlein's 1961 science fiction novel [*Stranger in a Strange Land*](https://en.wikipedia.org/wiki/Stranger_in_a_Strange_Land). Since then, when a person is said to "grok" something, it implies they have an intuitive understanding of a topic, comprehending it fully. Despite the implications of the term for an AI model, it seems that sassy humor is Grok's most dominant characteristic so far.


On X, xAI employee Toby Pohlen posted [a thread](https://x.com/TobyPhln/status/1721053802235621734?s=20) detailing Grok's UI features, which include the ability to switch between several concurrent conversations, open generated code snippets in a code editor, open Grok's response in a Markdown editor, and switch between "regular mode" and "fun mode." The bot also features branching conversations to explore alternate responses.


In an X post, Musk showcased Grok's reported real-time access to "info via the X platform," which is also owned by Musk. He wrote that the link is an advantage over other AI language models because until recently, the base model of ChatGPT only had knowledge of events up to September 2021. Musk attached a screenshot showing a user asking about Sam Bankman-Fried, who was [convicted of fraud](https://arstechnica.com/tech-policy/2023/11/guilty-sam-bankman-fried-convicted-on-all-counts-after-monthlong-trial/) on Thursday. Grok's response begins, "Oh my dear human, I have some juicy news for you!" and describes the recent outcome of the trial in an informal and snarky way that seems to delight in Bankman-Fried's fate.







[![A screenshot of Grok-1 answering a question about Sam Bankman-Fried, shared by Elon Musk on X.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F-EECL_XwAA3LGE-640x382.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F-EECL_XwAA3LGE.jpeg) / A screenshot of Grok-1 answering a question about Sam Bankman-Fried, shared by Elon Musk on X.xAI


Musk [wrote](https://x.com/elonmusk/status/1720660977786433810?s=20), "[Grok is] also based & loves sarcasm. I have no idea who could have guided it this way," following it with shrug and rolling-on-the-floor-laughing emojis. He later [shared](https://x.com/elonmusk/status/1721045443109388502?s=20) examples of Grok being asked to explain a software concept in a vulgar way, with the model writing, "Scaling API request is like trying to keep up with a never-ending orgy."


Grok's snarky personality almost seems expected for an AI model that draws from social media for references—and perhaps some training data as well. ("The training data used for the release version of Grok-1 comes from both the Internet up to Q3 2023 and the data provided by our [AI Tutors](https://boards.greenhouse.io/xai/jobs/4101903007)," says the Grok [model card](https://x.ai/model-card/).)


But some think that drawing from X isn't a great idea, as X's moderation system is [only a shadow](https://apnews.com/article/kanye-west-elon-musk-twitter-inc-entertainment-technology-0bf6e0ab969a60cd38abd9358ee5fd47) of its former self. Key moderation team members [have left the company](https://www.cnn.com/2023/06/02/tech/twitter-content-moderation-official-eu/index.html) since Musk took over last year. It is possible that disinformation flourishing on the platform could affect Grok's accuracy. On Sunday, an X user called "Murder by Crayons" [wrote](https://x.com/CrayonMurders/status/1721078195523645895?s=20), "I hope it’s able to filter out the nonsense, otherwise, you made a conspiracy-fueled misinformation hate machine."


Elsewhere on Musk's social media platform, some AI experts seemed eager to see another competitor enter the increasingly crowded field of AI assistants—especially one that isn't as heavily filtered as ChatGPT. On X, Nvidia Senior AI Scientist Jim Fan [wrote](https://x.com/DrJimFan/status/1721212693968039947?s=20), "I'm very excited by a chatbot with a human touch: humor, spicy opinions, engaging debates. These traits are actively suppressed by other big AI corps. The most entertaining outcome is the most likely!"


While some bristle at being restricted from exploring certain topics with LLMs, [content filters](https://learn.microsoft.com/en-us/azure/ai-services/openai/concepts/content-filter?tabs=python) on other AI models likely exist, in part, as a way to cover the AI company from the liability of offering potentially incorrect or dangerous advice.


[![A table of Grok-1 benchmarks provided by xAI.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/grok_benchmarks1-640x221.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/grok_benchmarks1.jpg) / A table of Grok-1 benchmarks provided by xAI.xAI


Musk plans to make Grok AI assistant available as part of the "X Premium+" service for $16 a month, with [plans](https://x.com/elonmusk/status/1721274649210679690?s=20) for availability through the X app and a standalone app. But whether Grok-1 will be accurate or genuinely useful is unclear. The xAI team ran Grok through some exam benchmarks (basically, a group of academic tests for humans) that potentially indicate it exceeds the performance of both [Meta's Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/) and OpenAI's GPT-3.5. On those tests, Grok performed worse than Google's [Palm 2](https://arstechnica.com/information-technology/2023/05/googles-top-ai-model-palm-2-hopes-to-upstage-gpt-4-in-generative-mastery/), Anthropic's [Claude 2](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/), and OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/), which is unsurprising for a relatively small model (33 billion parameters in Grok-1 vs 175 billion in the original GPT-3, for example) trained in only a few months. But the [efficacy](https://www.technologyreview.com/2023/08/30/1078670/large-language-models-arent-people-lets-stop-testing-them-like-they-were/) of using those tests in measuring LLM performance [has not been proven](https://venturebeat.com/ai/why-exams-intended-for-humans-might-not-be-good-benchmarks-for-gpt-4/).


Still, xAI stresses that Grok will likely grow in capability over time, as the company writes on the xAI website: "Grok is still a very early beta product—the best we could do with 2 months of training—so expect it to improve rapidly with each passing week with your help."












## Tags:


### Autogenerated tags:
grok xai grok-1 chatgpt screenshot openai bankman-fried
