# Grimes says anyone can AI-generate her voice “without penalty”
## Musician vows to split 50% royalties on successful AI-generated songs that use her voice.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/grimes-says-anyone-can-ai-generate-her-voice-without-penalty/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 April 2023, 20:49
+ Date scraped: 24 April 2023, 21:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/grimes_hero_2-760x380.jpg)







On Sunday night, Canadian musician [Grimes](https://en.wikipedia.org/wiki/Grimes) tweeted that she would split 50 percent royalties on "any successful AI generated song" that uses her voice, reports [The Verge](https://www.theverge.com/2023/4/24/23695746/grimes-ai-music-profit-sharing-copyright-ip). As an independent artist, Grimes says anyone can use her voice without penalty. "I have no label and no legal bindings," she says.


Her announcement comes after controversy over an unauthorized song featuring AI-generated vocals of Drake and The Weeknd that went viral earlier this month. Shortly after its reveal, the song got pulled from YouTube and other social media platforms under unclear circumstances, which The Verge [reports](https://www.theverge.com/2023/4/18/23688141/ai-drake-song-ghostwriter-copyright-umg-the-weeknd) could have been a botched fan tribute or a marketing stunt.



> I'll split 50% royalties on any successful AI generated song that uses my voice. Same deal as I would with any artist i collab with. Feel free to use my voice without penalty. I have no label and no legal bindings. [pic.twitter.com/KIY60B5uqt](https://t.co/KIY60B5uqt)
> 
> — 𝔊𝔯𝔦𝔪𝔢𝔰 (@Grimezsz) [April 24, 2023](https://twitter.com/Grimezsz/status/1650304051718791170?ref_src=twsrc%5Etfw)


Grimes is no stranger to the AI and tech cultural scene, having [written music](https://www.npr.org/2018/11/29/671748124/on-we-appreciate-power-grimes-helps-us-greet-our-a-i-overlords) about AI and tweeted about the subject frequently. In February, OpenAI CEO Sam Altman [tweeted](https://twitter.com/sama/status/1628974165335379973) an unlabeled photo of himself with Grimes and AI critic Eliezer Yudkowsky. Grimes also shares two children with her [former](https://twitter.com/Grimezsz/status/1501959073591296002?s=20) partner Elon Musk, who recently [signed a letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) urging the slowdown of AI model development.


Unlike Musk, Grimes appears to be all-in on what she sees as positive disruption from generative AI. "I think it's cool to be fused w a machine and I like the idea of open sourcing all art and killing copyright," she [tweeted](https://twitter.com/Grimezsz/status/1650304205981089793?s=20) as a reply to her announcement on using her voice. Later in the evening, she [wrote](https://twitter.com/Grimezsz/status/1650325296850018306?s=20) that she is working on "a program that should simulate my voice well."



> [pic.twitter.com/j3LUDyDO3U](https://t.co/j3LUDyDO3U)
> 
> — Sam Altman (@sama) [February 24, 2023](https://twitter.com/sama/status/1628974165335379973?ref_src=twsrc%5Etfw)


The ability to realistically synthesize a human voice using deep learning models has become increasingly easy over the past year due to open source models such as [tortoise-tts](https://github.com/neonbjb/tortoise-tts) and commercial services such as [ElevenLabs](https://beta.elevenlabs.io) speech synthesis. We've previously reported on technologies that can clone a person's voice from a [three-second audio sample](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/), [voice transformation](https://arstechnica.com/information-technology/2022/09/with-koe-recast-you-can-change-your-voice-as-easily-as-your-clothing/) software, and Disney's use of AI technology to [synthesize Darth Vader's voice](https://arstechnica.com/information-technology/2022/09/james-earl-jones-signed-darth-vader-voice-rights-to-disney-for-ai-use/).


On Monday, Grimes clarified in a series of tweets that she is [working with her team](https://twitter.com/Grimezsz/status/1650531656695009281?s=20) on a system that can collect and pay out royalties using "smart contracts," then she [tweeted](https://twitter.com/Grimezsz/status/1650541506925670428?s=20) about potentially issuing copyright takedowns for AI-generated songs with "toxic lyrics" using her voice. "[I] don't wanna be responsible for a Nazi anthem unless it's somehow in jest a la producers I guess," she wrote.


Still, she's aware of the potential ill effects of inviting others to use her voice with few restrictions and is [forging ahead](https://twitter.com/Grimezsz/status/1650544968728031250?s=20) anyway:


"We expect a certain amount of chaos. grimes is an art project, not a music project. The ultimate goal has always been to push boundaries rather than have a nice song. The point is to poke holes in the simulation and see what happens even if it's a bad outcome for us."














## Tags:


### Autogenerated tags:

