# Immaculate AI images of Pope Francis trick the masses
## Faux “puffy pontiff” AI image fools many in viral social media post.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/the-power-of-ai-compels-you-to-believe-this-fake-image-of-pope-in-a-puffy-coat/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 March 2023, 21:41
+ Date scraped: 27 March 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/FsEy5bVWcAAs4xN-760x380.jpg)







Over the weekend, an AI-generated image of Pope Francis wearing a puffy white coat [went viral](https://twitter.com/skyferrori/status/1639703180199047168?s=20) on Twitter, and apparently [many people](https://www.garbageday.email/p/pope-in-a-coat) believed it was a real image. Since then, the puffy pontiff has [inspired commentary](https://www.theguardian.com/commentisfree/2023/mar/27/pope-coat-ai-image-baby-boomers?CMP=fb_a-technology_b-gdntech) on the deceptive nature of AI-generated images, which are now nearly photorealistic.


The pope image, created using [Midjourney v5](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) (an AI image synthesis model), [first appeared in a tweet](https://twitter.com/skyferrori/status/1639647708154675200) by a user named Leon (@skyferrori) on Saturday and quickly began circulating as part of other meme tweets featuring similar images as well, including one that [humorously speculates](https://twitter.com/donmoyn/status/1639682534597443587) about a pope "lifestyle brand."



Not long after, Twitter attached a reader-added context warning to the tweet that reads, "This is an AI-generated image of Pope Francis. It is not a genuine photo."


As noted in our piece on last week's [AI-generated Donald Trump arrest photos](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/), Twitter guidelines state that users "may not deceptively share synthetic or manipulated media that are likely to cause harm." Although in this case, the line between harm and parody might be a fuzzy one.


How do we know the image is fake? Aside from a [Reddit post containing alternative images](https://www.reddit.com/r/midjourney/comments/120vhdc/the_pope_drip/) of the Pope from the person that likely made it, The Verge [breaks down the evidence](https://www.theverge.com/2023/3/27/23657927/ai-pope-image-fake-midjourney-computer-generated-aesthetic) fairly well in a piece analyzing the impact of the false image. For example, if you zoom in on details, you'll see telltale signs of image synthesis in warped details like the pope's crucifix necklace, the crooked shadow of his glasses, and whatever he is carrying in his hand (a cup?).



But still, upon a quick glance, the false photo ("fauxto"?) looks fairly realistic. And as The Verge notes, a stylish image of Pope Francis plays into our beliefs about the papacy, which often involves [wild non-fake imagery](https://aleteia.org/2018/11/30/what-is-that-frightening-sculpture-behind-the-pope/)—although Pope Francis is known for his ["humble"](https://www.catwalkyourself.com/fashion-news/pope-francis-shakes-up-vatican-fashion-with-humble-style/) outfits.


## A Midjourney journey


The image service used to create the fake photo, [Midjourney](https://www.midjourney.com), debuted last year. Along with [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) and [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), it's one of three major image synthesis models that have become popular online. All three allow users to generate novel images using only text descriptions called "prompts."


[![Our experiments with "Pope Francis in a 1990s white puffer jacket," created using Midjourney v5.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/tomaz_Pope_Francis_in_a_1990s_white_puffer_jacket_30527b3d-32f8-4074-8a15-a3b92963f528-640x426.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/tomaz_Pope_Francis_in_a_1990s_white_puffer_jacket_30527b3d-32f8-4074-8a15-a3b92963f528.png) / Our experiments with "Pope Francis in a 1990s white puffer jacket," created using Midjourney v5.Midjourney


In this case, the prompt used to create the puffy pope photo might have been as simple as "Pope Francis in a puffy white coat" because Midjourney has made [huge leaps in photorealism](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) recently, rendering complex scenes full of details from relatively simple prompts.


What this almost effortless capability to fake photos means for the future of media is still uncertain, but as we've speculated before, due to image synthesis, [we may never be able to believe](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) what we see online again.














## Tags:


### Autogenerated tags:
midjourney ai-generated
