# Microsoft Teams is adding 3D avatars for people who want to turn their webcams off
## "Microsoft Mesh" features like avatars were originally slated to launch in 2022.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/03/microsoft-teams-3d-avatars-will-be-able-to-take-your-meetings-for-you-in-may/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 14 March 2023, 19:29
+ Date scraped: 14 March 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/mesh-for-teams-760x380.jpg)







There are plenty of reasons to turn your camera off during a Zoom or Teams meeting—maybe you're cleaning your office and you don't want to look like you're not paying attention, or your kid is climbing all over you, or you just haven't managed to shower yet and you don't want to show your coworkers how disheveled you are.


For people who want to split the difference between appearing on camera and switching it off, Microsoft will be adding animated 3D avatars to Microsoft Teams in May, according to [Microsoft's product roadmap](https://www.microsoft.com/en-us/microsoft-365/roadmap?filters=&searchterms=107969). The 3D avatars are a component of "[Mesh](https://arstechnica.com/gadgets/2021/11/with-mesh-for-teams-microsoft-plans-to-bring-3d-workspaces-to-remote-workers-in-2022/)," an initiative Microsoft announced back in late 2021 when the "metaverse" hype had reached a fever pitch. As originally envisioned, Mesh will include not just 3D Teams avatars, but virtual workspaces accessible via VR, so that people working remotely can experience the joy of sitting in a meeting room while someone drones on in front of a PowerPoint deck.


The roadmap update doesn't include a complete list of features, but previous announcements about Mesh for Teams have shown avatars with customizable body types, skin tones, hair colors and hairstyles, clothes, and facial features. Microsoft said in late 2021 that the initial versions of these avatars would only animate when users were speaking, but eventually the company wants them to be able to mimic users' real-world facial expressions and movements as captured by their webcams.


Mesh for Teams was initially supposed to roll out in 2022, but [layoffs at Microsoft](https://arstechnica.com/information-technology/2023/01/microsoft-announces-10000-job-cuts-reportedly-downsizes-hololens-group/), a general cooling of interest in all things Metaverse, and workers gradually returning to offices could all have set those plans back. Microsoft is also in the middle of a [company-wide push](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/) to include [AI features](https://arstechnica.com/information-technology/2023/03/microsoft-brings-chatgpt-style-ai-to-developer-and-analysis-tools/) in [all of its products](https://arstechnica.com/gadgets/2023/02/new-windows-11-update-puts-ai-powered-bing-chat-directly-in-the-taskbar/), which could have knocked Mesh a spot or two down the priority list.














## Tags:


### Autogenerated tags:
microsoft teams 3d
