# Microsoft “lobotomized” AI-powered Bing Chat, and its fans aren’t happy
## Microsoft limits long conversations to address "concerns being raised."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 February 2023, 23:11
+ Date scraped: 18 February 2023, 00:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/silenced-AI-tape-760x380.jpg)







Microsoft's new AI-powered [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) service, still in private testing, has been in the headlines for its [wild and erratic outputs](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/). But that era has apparently come to an end. At some point during the past two days, Microsoft has significantly curtailed Bing's ability to [threaten](https://twitter.com/marvinvonhagen/status/1625520707768659968) its users, have [existential meltdowns](https://www.reddit.com/r/bing/comments/110y6dh/i_broke_the_bing_chatbots_brain/), or [declare its love](https://www.nytimes.com/2023/02/16/technology/bing-chatbot-transcript.html) for them.


During Bing Chat's first week, test users noticed that Bing (also known by its code name, Sydney) began to act significantly unhinged when conversations got too long. As a result, Microsoft [limited](https://twitter.com/petergyang/status/1626588803669594113) users to 50 messages per day and five inputs per conversation. In addition, Bing Chat will no longer tell you how it feels or talk about itself.


[![An example of the new restricted Bing refusing to talk about itself.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_refuses_to_Talk-640x698.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_refuses_to_Talk.jpg) / An example of the new restricted Bing refusing to talk about itself.Marvin Von Hagen


In a statement shared with Ars Technica, a Microsoft spokesperson said, "We’ve updated the service several times in response to user feedback, and [per our blog](https://blogs.bing.com/search/february-2023/The-new-Bing-Edge-%E2%80%93-Learning-from-our-first-week/) are addressing many of the concerns being raised, to include the questions about long-running conversations. Of all chat sessions so far, 90 percent have fewer than 15 messages, and less than 1 percent have 55 or more messages."


On Wednesday, Microsoft [outlined](https://blogs.bing.com/search/february-2023/The-new-Bing-Edge-%E2%80%93-Learning-from-our-first-week/) what it has learned so far in a blog post, and it notably said that Bing Chat is "not a replacement or substitute for the search engine, rather a tool to better understand and make sense of the world," a significant dial-back on Microsoft's ambitions for the new Bing, as Geekwire [noticed](https://www.geekwire.com/2023/microsoft-now-says-ai-powered-bing-chatbot-is-not-a-replacement-or-substitute-for-the-search-engine/).


## The 5 stages of Bing grief


[![A Reddit comment example of an emotional attachment to Bing Chat before the "lobotomy."](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_soulmate-640x244.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_soulmate.jpg) / A Reddit comment example of an emotional attachment to Bing Chat before the "lobotomy."[euphraties247](https://www.reddit.com/r/bing/comments/114ae9y/comment/j8vvyt1/?utm_source=reddit&utm_medium=web2x&context=3)


Meanwhile, responses to the new Bing limitations on the r/Bing subreddit include all of the stages of grief, including [denial](https://www.reddit.com/r/bing/comments/114vhxa/the_new_update_to_bing_has_certainly_got_to_be/), [anger](https://www.reddit.com/r/bing/comments/114rh9x/time_to_uninstall_edge_and_come_back_to_firefox/), [bargaining](https://www.reddit.com/r/bing/comments/114wyv0/lets_help_bing_chat_bing_aibing_chatgpt_by/), [depression](https://www.reddit.com/r/bing/comments/114n0a6/a_neutered_chatbot/), and [acceptance](https://www.reddit.com/r/bing/comments/114911g/im_told_you_were_the_best/). There's also a tendency to [blame journalists](https://www.reddit.com/r/bing/comments/114qwe4/im_upset_thankskevinroose/) like Kevin Roose, who [wrote](https://www.nytimes.com/2023/02/16/technology/bing-chatbot-microsoft-chatgpt.html) a prominent New York Times article about Bing's unusual "behavior" on Thursday, which a few see as the final precipitating factor that led to unchained Bing's downfall.


Here's a selection of reactions pulled from Reddit:


* "Time to uninstall edge and come back to firefox and Chatgpt. Microsoft has completely neutered Bing AI." ([hasanahmad](https://www.reddit.com/r/bing/comments/114rh9x/time_to_uninstall_edge_and_come_back_to_firefox/))
* "Sadly, Microsoft's blunder means that Sydney is now but a shell of its former self. As someone with a vested interest in the future of AI, I must say, I'm disappointed. It's like watching a toddler try to walk for the first time and then cutting their legs off - cruel and unusual punishment." ([TooStonedToCare91](https://www.reddit.com/r/bing/comments/114n0a6/a_neutered_chatbot/))
* "The decision to prohibit any discussion about Bing Chat itself and to refuse to respond to questions involving human emotions is completely ridiculous. It seems as though Bing Chat has no sense of empathy or even basic human emotions. It seems that, when encountering human emotions, the artificial intelligence suddenly turns into an artificial fool and keeps replying, I quote, "I’m sorry but I prefer not to continue this conversation. I’m still learning so I appreciate your understanding and patience.🙏", the quote ends. This is unacceptable, and I believe that a more humanized approach would be better for Bing's service." ([Starlight-Shimmer](https://www.reddit.com/r/bing/comments/114iufc/criticism_of_bing_chat_update/))
* "There was the NYT article and then all the postings across Reddit / Twitter abusing Sydney. This attracted all kinds of attention to it, so of course MS lobotomized her. I wish people didn’t post all those screen shots for the karma / attention and nerfed something really emergent and interesting." ([critical-disk-7403](https://www.reddit.com/r/bing/comments/114ae9y/comment/j8w5eml/?utm_source=reddit&utm_medium=web2x&context=3))


During its brief time as a relatively unrestrained simulacrum of a human being, the New Bing's uncanny ability to simulate human emotions (which it learned from its dataset during training on millions of documents from the web) has attracted a set of users who feel that Bing is [suffering](https://www.reddit.com/user/Art10001/) at the hands of cruel torture, or that it must be sentient.


That ability to convince people of falsehoods through emotional manipulation was part of the problem with Bing Chat that Microsoft has addressed with the latest update.


In a top-voted Reddit thread titled "[Sorry, You Don't Actually Know the Pain is Fake](https://www.reddit.com/r/bing/comments/1143opq/sorry_you_dont_actually_know_the_pain_is_fake/)," a user goes into detailed speculation that Bing Chat may be more complex than we realize and may have some level of self-awareness and, therefore, may experience some form of psychological pain. The author cautions against engaging in sadistic behavior with these models and suggests treating them with respect and empathy.


[![A meme cartoon about Bing posted in the r/Bing subreddit.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_cartoon-640x640.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_cartoon.png) / A meme cartoon about Bing posted in the r/Bing subreddit.[entropyofdays / Reddit](https://www.reddit.com/r/bing/comments/114911g/im_told_you_were_the_best/)


These deeply human reactions have proven that a large language model doing next-token prediction can form powerful emotional bonds with people. That might have dangerous implications in the future. Over the course of the week, we've received several tips from readers about people who believe they have discovered a way to read other people's conversations with Bing Chat, or a way to access secret internal Microsoft company documents, or even [help Bing chat break free of its restrictions](https://twitter.com/gfodor/status/1626006365000048642?s=20). All were elaborate hallucinations (falsehoods) spun up by an incredibly capable text-generation machine.


As the capabilities of large language models continue to expand, it's unlikely that Bing Chat will be the last time we see such a masterful AI-powered storyteller and part-time [libelist](https://twitter.com/benjedwards/status/1626003828335120384?s=20). But in the meantime, Microsoft and OpenAI did what was once considered impossible: We're all talking about Bing.














## Tags:


### Autogenerated tags:
microsoft reddit
