# Netflix stirs fears by using AI-assisted background art in short anime film
## Netflix cites labor shortage, kicks hornets nest with AI-assisted 3-minute short.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/netflix-taps-ai-image-synthesis-for-background-art-in-the-dog-and-the-boy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 February 2023, 21:00
+ Date scraped: 01 February 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/dog_and_boy_hero_1-760x380.jpg)







Over the past year, generative AI has kicked off a wave of [existential dread](https://kotaku.com/ai-art-dall-e-midjourney-stable-diffusion-copyright-1849388060) over potential machine-fueled job loss not seen since the [advent](https://en.wikipedia.org/wiki/Luddite) of the industrial revolution. On Tuesday, Netflix reinvigorated that fear when it debuted a short film called *Dog and Boy* that utilizes AI image synthesis to help generate its background artwork.


Directed by Ryotaro Makihara, the three-minute animated short follows the story of a boy and his robotic dog through cheerful times, although the story soon takes a dramatic turn toward the post-apocalyptic. Along the way, it includes lush backgrounds apparently created as a collaboration between man and machine, credited to "AI (+Human)" in the end credit sequence.



* A still image from the short film *Dog and Boy* that features AI-assisted background art. 


 Netflix
* A still image from the short film *Dog and Boy* that features AI-assisted background art. 


 Netflix
* A still image from the short film *Dog and Boy* that features AI-assisted background art. 


 Netflix
* A still image from the short film *Dog and Boy* that features AI-assisted background art. 


 Netflix


In the [announcement tweet](https://twitter.com/NetflixJP/status/1620357552025538561), Netflix cited an industry labor shortage as the reason for using the image synthesis technology:



> As an experimental effort to help the anime industry, which has a labor shortage, we used image generation technology for the background images of all three-minute video cuts!
> 
> 


Netflix and the production company WIT Studio tapped Japanese AI firm [Rinna](https://rinna.id/) for assistance with generating the images. They did not announce exactly what type of technology Rinna used to generate the artwork, but the process looks similar to a Stable Diffusion-powered ["img2img" process](https://arstechnica.com/gaming/2022/10/begone-polygons-1993s-virtua-fighter-gets-smoothed-out-by-ai/) than can take an image and transform it based on a written prompt.


The film is currently available to view for free on YouTube.


Netflix's official *Dog and Boy* promotional video.


Almost immediately, Twitter users responded with a torrent of negative replies to Netflix's tweet announcing the film, [such as](https://twitter.com/DJFreshUK/status/1620665446650499076?s=20&t=MnHjEUvG_8u8V2FSo1nFZQ), "I know a ton of animators looking for work if you guys are struggling to find them (are you looking very hard?)." Several others [quoted](https://twitter.com/obsessivetea/status/1620668495540391936) legendary Studio Ghibli animator Hayao Miyazaki as saying that AI-powered art "is an insult to life itself."



In a [news release](https://about.netflix.com/ja/news/the-dog-and-the-boy), Netflix expressed its hopes that the new technology would assist with future animation productions (translated by Google Translate): "As a studio, Netflix focuses on supporting creators in the creation of works on a daily basis. As the shortage of human resources in the animation industry is seen as an issue, we hope that this initiative will contribute to the realization of a flexible animation production process through appropriate support for creators using the latest technology."



* Step one in the AI-assisted background art process, captured from the credit sequence of *Dog and Boy*. 


 Netflix
* Step two in the AI-assisted background art process, captured from the credit sequence of *Dog and Boy*. 


 Netflix
* Step three in the AI-assisted background art process, captured from the credit sequence of *Dog and Boy*. 


 Netflix
* The fourth and final step in the AI-assisted background art process, captured from the credit sequence of *Dog and Boy*. 


 Netflix


It also looks like Makihara also wanted to push boundaries in animation by using AI technology as part of the production process. The Netflix release quoted him as saying, "By combining tools and hand-drawn techniques, we can create something unique to humans ... I think that the core of the story is 'drawing a human being.' I think that it will be possible to secure and return to its roots, which will eventually strengthen the strengths of Japanese animation and expand its possibilities."


Labor shortage or not, AI assistance may possibly speed up production times and lower production costs, allowing the creation of more animated content than ever before. But will people be happy about it? That remains to be seen.














## Tags:


### Autogenerated tags:
netflix ai-assisted
