# OpenAI CEO Altman wasn’t fired because of scary new tech, just internal politics
## As Altman cements power, OpenAI announces three new board members—and a returning one.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/openai-ceo-sam-altmans-conduct-did-not-mandate-removal-says-independent-review/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 March 2024, 15:04
+ Date scraped: 11 March 2024, 23:06

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/altman_speaking_2-760x380.jpg)



On Friday afternoon Pacific Time, OpenAI announced the [appointment of three new members](https://openai.com/blog/openai-announces-new-members-to-board-of-directors) to the company's board of directors and released the [results](https://openai.com/blog/review-completed-altman-brockman-to-continue-to-lead-openai) of an independent review of the events surrounding CEO Sam Altman's [surprise firing](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) last November. The current board expressed its confidence in the leadership of Altman and President Greg Brockman, and Altman is rejoining the board.


The newly appointed board members are Dr. Sue Desmond-Hellmann, former CEO of the Bill and Melinda Gates Foundation; Nicole Seligman, former EVP and global general counsel of Sony; and Fidji Simo, CEO and chair of Instacart. These additions notably bring three women to the board after OpenAI [met criticism](https://fortune.com/2023/11/27/openai-board-of-directors-women-sam-altman-return/) about its restructured board composition last year. In addition, Sam Altman has rejoined the board.

AdChoicesADVERTISING
The independent review, conducted by law firm [WilmerHale](https://www.wilmerhale.com/en), investigated the circumstances that led to Altman's abrupt removal from the board and his termination as CEO on November 17, 2023. Despite [rumors to the contrary](https://arstechnica.com/ai/2023/12/the-real-research-behind-the-wild-rumors-about-openais-q-project/), the board did not fire Altman because they got a peek at scary new AI technology and flinched. "WilmerHale... found that the prior Board’s decision did not arise out of concerns regarding product safety or security, the pace of development, OpenAI’s finances, or its statements to investors, customers, or business partners."


Instead, the review determined that the prior board's actions stemmed from a breakdown in trust between the board and Altman.


After reportedly interviewing dozens of people and reviewing over 30,000 documents, WilmerHale found that while the prior board acted within its purview, Altman's termination was unwarranted. "WilmerHale found that the prior Board acted within its broad discretion to terminate Mr. Altman," OpenAI wrote, "but also found that his conduct did not mandate removal."


Additionally, the law firm found that the decision to fire Altman was made in undue haste: "The prior Board implemented its decision on an abridged timeframe, without advance notice to key stakeholders and without a full inquiry or an opportunity for Mr. Altman to address the prior Board’s concerns."


Altman's surprise firing occurred after he attempted to remove Helen Toner from OpenAI's board due to disagreements over her criticism of OpenAI's approach to AI safety and hype. Some board members [saw his actions as deceptive and manipulative](https://arstechnica.com/ai/2023/12/openai-board-reportedly-felt-manipulated-by-ceo-altman/). After Altman returned to OpenAI, Toner [resigned](https://arstechnica.com/information-technology/2023/11/sam-altman-officially-back-as-openai-ceo-we-didnt-lose-a-single-employee/) from the OpenAI board on November 29.


In a statement posted on X, Altman [wrote](https://x.com/sama/status/1766291001134715207?s=20), "i learned a lot from this experience. one think [sic] i'll say now: when i believed a former board member was harming openai through some of their actions, i should have handled that situation with more grace and care. i apologize for this, and i wish i had done it differently."


[![A tweet from Sam Altman posted on March 8, 2024.](https://cdn.arstechnica.net/wp-content/uploads/2024/03/altman_tweet_3-8-24-640x666.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/03/altman_tweet_3-8-24.jpg) / A tweet from Sam Altman posted on March 8, 2024.[X](https://twitter.com/sama/status/1766291001134715207)


Following the review's findings, the Special Committee of the OpenAI Board recommended endorsing the [November 21 decision](https://arstechnica.com/tech-policy/2023/11/sam-altman-wins-power-struggle-returns-to-openai-with-new-board/) to rehire Altman and Brockman. The board also announced several enhancements to its governance structure, including new corporate governance guidelines, a strengthened Conflict of Interest Policy, a whistleblower hotline, and additional board committees focused on advancing OpenAI's mission.


After OpenAI's announcements on Friday, resigned OpenAI board members Toner and Tasha McCauley [released a joint statement](https://x.com/hlntnr/status/1766269137628590185?s=20) on X. "Accountability is important in any company, but it is paramount when building a technology as potentially world-changing as AGI," they wrote. "We hope the new board does its job in governing OpenAI and holding it accountable to the mission. As we told the investigators, deception, manipulation, and resistance to thorough oversight should be unacceptable."





## Tags:


### Autogenerated tags:
altman openai ceo wilmerhale
