# OpenAI President Greg Brockman quits as nervous employees hold all-hands meeting
## After Altman firing, Microsoft has "utmost confidence" in partner OpenAI.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/openai-president-greg-brockman-quits-as-nervous-employees-hold-all-hands-meeting/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 November 2023, 00:31
+ Date scraped: 18 November 2023, 01:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/openai_red-760x380.jpg)







On Friday afternoon, not long after news of CEO Sam Altman's [abrupt and surprising departure](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) from OpenAI began spreading online, the company held an all-hands meeting at its headquarters in San Francisco, [reports](https://www.theinformation.com/articles/microsoft-has-utmost-confidence-in-ai-developer-following-ceo-ouster) The Information. During the meeting, interim CEO Mira Murati attempted to reassure the shocked employees that the search for a new CEO is underway.


Hours later, OpenAI co-founder and president Greg Brockman [posted a statement](https://x.com/gdb/status/1725667410387378559?s=20) on X, saying that after he learned today's news he sent a message to the OpenAI team: "based on todays news, i quit." Brockman, a key technical figure involved in many of the company's successes, was relieved of his OpenAI board membership on Friday, but the company initially announced he would be staying on.


Earlier on Friday, OpenAI released a [blog post](https://openai.com/blog/openai-announces-leadership-transition) titled "OpenAI announces leadership transition" where it announced that Atlman "was not consistently candid in his communications with the board, hindering its ability to exercise its responsibilities." In a response post on X, Altman [wrote](https://twitter.com/sama/status/1725631621511184771?s=20), "I loved my time at openai," and hinted at future plans without revealing any details.


[![An X post from OpenAI President Greg Brockman sent 7:09 PM Eastern on Nov 17, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/tweet-from-brockman-640x868.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/tweet-from-brockman.jpg) / An X post from OpenAI President Greg Brockman sent 7:09 PM Eastern on Nov 17, 2023.[Greg Brockman / X](https://twitter.com/gdb/status/1725667410387378559)


News of the firing sent shockwaves through the tech community on Friday, prompting rumors on social media about the potential reasons behind Altman's departure, none of which have yet been verified. Altman recently [delivered the keynote](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) for its inaugural Dev Day conference and spoke on a panel at the APEC CEO Summit on Thursday. Nothing seemed amiss, according to reports from people who know Altman, so the firing possibly came as a surprise.


OpenAI Chief Scientist Ilya Sutskever reportedly told staff that the internal shake-up will "make us feel closer." In a note to staff earlier in the day, Sutskever wrote, “Change can be scary,” according to The Information, while reassuring that the company has an "incredible team" and that the company’s “research progress is wildly dramatic to say the least, and our product is the fastest growing in history.”


Microsoft employees were also shocked by Altman's departure; reportedly, employees working on OpenAI-related projects did not receive notice that Altman was being fired. Altman served as OpenAI's primary point of contact, and he was instrumental in architecting deals that led to [billions of dollars of investment](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) from Microsoft. Reportedly, Altman attended a regularly scheduled meeting with Microsoft executives on Thursday.


A Microsoft spokesperson told The Information, “We have a long-term partnership with OpenAI and Microsoft remains committed to Mira and their team as we bring this next era of AI to our customers."


Amid the shakeup, OpenAI has emphasized that Murati's role as CEO is apparently temporary. "Search process underway to identify permanent successor," they wrote in their announcement. OpenAI was not immediately available to comment.














## Tags:


### Autogenerated tags:
openai altman ceo microsoft brockman
