# OpenAI employees revolt after board names new CEO and Altman heads to Microsoft
## Ilya Sutskever announces regret; 505 OpenAI employees sign letter asking board to resign.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/openai-employees-revolt-after-board-names-new-ceo-and-altman-heads-to-microsoft/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 November 2023, 15:29
+ Date scraped: 20 November 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/open_ai_logo_melting-760x380.jpg)







After two days of roller-coaster [negotiations](https://arstechnica.com/information-technology/2023/11/breaking-sam-altman-reportedly-in-talks-for-potential-return-as-openai-ceo/) at OpenAI HQ after the [surprise ouster](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) of CEO Sam Altman, Microsoft CEO Satya Nadella has [announced](https://x.com/satyanadella/status/1726509045803336122?s=20) that Microsoft plans to hire Altman and former OpenAI President Greg Brockman to head a "new advanced AI research team." Overnight, the OpenAI board named a new interim CEO, Emmett Shear, who acknowledged the messy process and [promised](https://x.com/eshear/status/1726526112019382275?s=20) to hire an investigator to generate a full report on Altman's firing.


But the story isn't over yet, because Monday morning, 505 of 700 OpenAI employees [sent a letter](https://x.com/karaswisher/status/1726599700961521762?s=20) to the OpenAI board demanding that all current board members resign and Altman and Brockman be reinstated, or they will likely leave to join Altman and Brockman at Microsoft.

AdChoicesADVERTISING
"The process through which you terminated Sam Altman and removed Greg Brockman from the board has jeopardized all of this work and undermined our mission and company," the letter states. "Your conduct has made it clear you did not have the competence to oversee OpenAI."


[![The first page of a letter sent to the OpenAI board from over 500 OpenAI staff members Monday morning.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F_YdrpYaMAAuu6s-640x841.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/F_YdrpYaMAAuu6s.jpg) / The first page of a letter sent to the OpenAI board from over 500 OpenAI staff members Monday morning.[OpenAI / Kara Swisher](https://x.com/karaswisher/status/1726599700961521762?s=20)


Ilya Sutskever, whom [sources identified](https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns/) as a key architect of Altman's firing, also appears to have had a change of heart Monday morning, [tweeting](https://x.com/ilyasut/status/1726590052392956028?s=20), "I deeply regret my participation in the board's actions. I never intended to harm OpenAI. I love everything we've built together and I will do everything I can to reunite the company."


The undersigned in the protest letter include both Sutskever and former interim CEO Mira Murati, whom the board voted to replace with Emmett Shear against the wishes of the company's executive staff.


An ongoing mess
---------------


The news caps a tense weekend of negotiations that saw ups and downs as insiders [fed tips](https://x.com/emilychangtv/status/1726457543629914389?s=20) to the media. To briefly recap, the OpenAI board fired Altman on Friday in a surprise move that shocked OpenAI staff and investors, [saying](https://openai.com/blog/openai-announces-leadership-transition) that Altman "was not consistently candid in his communications with the board." However, many reports since have pinned the firing on an internal culture clash between Altman and OpenAI Chief Scientist Sutskever, with Sutskever annoyed at Altman pushing to launch GPTs when Sutskever is concerned about a future when autonomous AI may become potentially dangerous.


On Saturday, OpenAI COO Brad Lightcap [sent an internal memo](https://www.axios.com/2023/11/18/openai-memo-altman-firing-malfeasance-communications-breakdown) saying that Altman had not been fired due to malfeasance. Under pressure from OpenAI employees and investors, the board invited Sam Altman to return to OpenAI HQ on Sunday [as a guest](https://x.com/sama/status/1726345564059832609?s=20) to negotiate, but after two days, the talks broke down early Monday morning.


Through it all, a large majority of OpenAI employees have remained loyal to Altman. Saturday morning saw hundreds of OpenAI employees [posting heart emoji](https://x.com/alexrkonrad/status/1726103543701205485?s=20) on X in solidarity with Altman, who [tweeted](https://x.com/sama/status/1726099792600903681?s=20), "i love the openai team so much." And Monday morning, hundreds of employees [began posting](https://x.com/benjedwards/status/1726568767524929744?s=20) the phrase "OpenAI is nothing without its people," retweeting each other in solidarity.


However, key questions remain about exactly why the board acted as it did in firing Altman. We have not yet heard firsthand from Sutskever or the existing board directly explaining the actual thinking behind the move. And with Sutskever now regretting his actions and demanding the board's resignation, the story has taken an even stranger turn.


Emmett Shear steps into the hurricane; Nadella offers an out
------------------------------------------------------------


[![Former TwitchTV CEO Emmett Shear in 2018. Early Monday morning, the OpenAI board named him as new interim CEO.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/emmett_shear-640x441.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/emmett_shear.jpg) / Former TwitchTV CEO Emmett Shear in 2018. Early Monday morning, the OpenAI board named him as new interim CEO.Getty Images


Overnight, a new figure entered the picture: Emmett Shear, who previously served as CEO of Twitch but had resigned from that position to spend time with his newborn child.


"Today I got a call inviting me to consider a once-in-a-lifetime opportunity: to become the interim CEO of @OpenAI," [wrote](https://x.com/eshear/status/1726526112019382275?s=20) Emmett Shear in a lengthy post on Monday at 1:01 am Pacific time. "I took this job because I believe that OpenAI is one of the most important companies currently in existence."


Shear promised to implement a three-point plan to shore up OpenAI over the next 30 days that involves hiring an independent investigator to "dig into" the process leading up to Altman's firing, continue to speak to stakeholders and share key takeaways, and reform the OpenAI management team in light of recent departures.


Microsoft CEO Satya Nadella also chose social media network X as his venue to announce major news at 11:53 pm Pacific time Sunday, [voicing](https://x.com/satyanadella/status/1726509045803336122?s=20) support for Shear as interim CEO and talking up future plans for Altman at Microsoft. Here is the text of his full statement:



> "We remain committed to our partnership with OpenAI and have confidence in our product roadmap, our ability to continue to innovate with everything we announced at Microsoft Ignite, and in continuing to support our customers and partners. We look forward to getting to know Emmett Shear and OAI's new leadership team and working with them. And we’re extremely excited to share the news that Sam Altman and Greg Brockman, together with colleagues, will be joining Microsoft to lead a new advanced AI research team. We look forward to moving quickly to provide them with the resources needed for their success."
> 
> 


For now, it's looking like Microsoft may walk away with Altman, Brockman, and a large majority of OpenAI employees if the OpenAI board does not cede to employee demands, which means that the OpenAI board will have inadvertently engineered the implosion of tech's hottest startup.


*This is part of a breaking news story that will be updated as details emerge.*














## Tags:
***email-adresses***: andbrockman@microsoft.adchoicesadvertising

### Autogenerated tags:
openai altman ceo microsoft sutskever brockman nadella
