# OpenAI opens the door for military uses but maintains AI weapons ban
## Despite new Pentagon collab, OpenAI won't allow customers to "develop or use weapons" with its tools.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/openai-reveals-partnership-with-pentagon-on-cybersecurity-suicide-prevention/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 January 2024, 21:25
+ Date scraped: 17 January 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/openai_camo_3-760x380.jpg)







On Tuesday, ChatGPT developer OpenAI revealed that it is collaborating with the United States Defense Department on cybersecurity projects and exploring ways to prevent veteran suicide, reports [Bloomberg](https://www.bloomberg.com/news/articles/2024-01-16/openai-working-with-us-military-on-cybersecurity-tools-for-veterans). OpenAI revealed the collaboration during an interview with the news outlet at the [World Economic Forum](https://www.weforum.org/events/world-economic-forum-annual-meeting-2024/) in [Davos](https://en.wikipedia.org/wiki/Davos). The AI company recently modified its policies, allowing for certain military applications of its technology, while maintaining prohibitions against using it to develop weapons.


According to Anna Makanju, OpenAI's vice president of global affairs, "many people thought that [a previous blanket prohibition on military applications] would prohibit many of these use cases, which people think are very much aligned with what we want to see in the world." OpenAI removed terms from its service agreement that [previously blocked](https://web.archive.org/web/20240110075746/https://openai.com/policies/usage-policies) AI use in "military and warfare" situations, but the company still upholds a ban on its technology being used to develop weapons or to cause harm or property damage.


Under the "Universal Policies" section of OpenAI's [Usage Policies](https://openai.com/policies/usage-policies) document, section 2 says, "Don't use our service to harm yourself or others." The prohibition includes using its AI products to "develop or use weapons." Changes to the terms that removed the "military and warfare" prohibitions appear to have been made by OpenAI on January 10.


The shift in policy appears to align OpenAI more closely with the needs of various governmental departments, including the possibility of preventing veteran suicides. “We’ve been doing work with the Department of Defense on cybersecurity tools for open-source software that secures critical infrastructure,” Makanju [said](https://www.stripes.com/veterans/2024-01-17/openai-pentagon-collaboration-12704691.html) in the interview. “We’ve been exploring whether it can assist with (prevention of) veteran suicide.”


The efforts mark a significant change from OpenAI's original stance on military partnerships, Bloomberg says. Meanwhile, Microsoft Corp., a [large investor](https://arstechnica.com/tech-policy/2024/01/regulators-arent-convinced-that-microsoft-and-openai-operate-independently/) in OpenAI, already has an established relationship with the US military through various software contracts.














## Tags:


### Autogenerated tags:
openai
