# OpenAI’s first-ever dev conference hopes to draw “hundreds of developers” in November
## In-person event will have livestreamed keynote, show company's "latest work."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/openai-to-host-its-first-developer-conference-on-november-6-in-san-francisco/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 07 September 2023, 15:16
+ Date scraped: 07 September 2023, 16:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/openai_robots-760x380.jpg)







On Wednesday, OpenAI [announced](https://openai.com/blog/announcing-openai-devday) that it will host its first-ever developer conference, OpenAI DevDay, on November 6, 2023, in San Francisco. The one-day event hopes to bring together hundreds of developers to preview new tools and discuss ideas with OpenAI's technical staff.


Launched in November, [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) has driven intense interest in generative AI around the world, including tech investments, talk of regulations, a [GPU hardware boom](https://arstechnica.com/information-technology/2023/08/nvidia-thinks-ai-boom-is-far-from-over-as-gpu-sales-drive-big-earnings-win/), and the emergence of competitors. OpenAI says in a [blog post](https://openai.com/blog/announcing-openai-devday) that since launching its first API in 2020, over 2 million developers now use its models like GPT-3, [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/), [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/), and [Whisper](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/) for a variety of applications, "from integrating smart assistants into existing applications to building entirely new applications and services that weren't possible before."

AdChoicesADVERTISING
While OpenAI's DevDay event will mostly take place in person, the keynote and potentially some parts of the conference will be streamed online. "The one-day event will bring hundreds of developers from around the world together with the team at OpenAI to preview new tools and exchange ideas," writes OpenAI. "In-person attendees will also be able to join breakout sessions led by members of OpenAI’s technical staff."


[![A screenshot of the OpenAI DevDay announcement blog post.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/devday_launch_website_screenshot-640x387.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/devday_launch_website_screenshot.jpg) / A screenshot of the OpenAI DevDay announcement blog post.OpenAI


Registration details for in-person and livestream attendance will be announced in the coming weeks, and OpenAI has launched a website where people can [sign up](https://devday.openai.com/) for more information on the conference as it emerges. In a press statement, OpenAI CEO Sam Altman said, "We’re looking forward to showing our latest work to enable developers to build new things."


OpenAI did not elaborate on what "latest work" it will be showing, but it's possible the company will use the event to debut major new products or services. With GPT-4 being only about six months old and heavily resource-intensive to run, we don't expect to see something on the scale of a "GPT-5," but there still may be surprises ahead.














## Tags:


### Autogenerated tags:
openai devday
