# Sam Altman officially back as OpenAI CEO: “We didn’t lose a single employee”
## Altman forgives Sutskever; Microsoft will serve observer role on new OpenAI board.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/sam-altman-officially-back-as-openai-ceo-we-didnt-lose-a-single-employee/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 November 2023, 14:37
+ Date scraped: 30 November 2023, 15:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/openai_iceblue_hero-760x380.jpg)







On Wednesday, OpenAI [announced](https://openai.com/blog/sam-altman-returns-as-ceo-openai-has-a-new-initial-board) that Sam Altman has officially returned to the ChatGPT-maker as CEO—accompanied by Mira Murati as CTO and Greg Brockman as president—resuming their roles from before the [shocking firing](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) of Altman that threw the company into turmoil two weeks ago. Altman says the company did not lose a single employee or customer throughout the crisis.


"I have never been more excited about the future. I am extremely grateful for everyone’s hard work in an unclear and unprecedented situation, and I believe our resilience and spirit set us apart in the industry," wrote Altman in an official [OpenAI news release](https://openai.com/blog/sam-altman-returns-as-ceo-openai-has-a-new-initial-board). "I feel so, so good about our probability of success for achieving our mission."

AdChoicesADVERTISING
In the statement, Altman formalized [plans that have been underway](https://arstechnica.com/tech-policy/2023/11/sam-altman-wins-power-struggle-returns-to-openai-with-new-board/) since last week: ex-Salesforce co-CEO [Bret Taylor](https://en.wikipedia.org/wiki/Bret_Taylor) and economist [Larry Summers](https://en.wikipedia.org/wiki/Lawrence_Summers) have officially begun their tenure on the "new initial" OpenAI board of directors. Quora CEO Adam D’Angelo is keeping his previous seat on the board. Also on Wednesday, previous board members Tasha McCauley and Helen Toner [officially resigned](https://x.com/hlntnr/status/1730034017435586920?s=20). In addition, a representative from Microsoft (a key OpenAI investor) will have a non-voting observer role on the board of directors.


Altman addressed the elephant in the room: his feelings toward Ilya Sutskever, OpenAI's chief scientist, who [played a large role](https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns/) in ousting Altman from the company. "I love and respect Ilya, I think he's a guiding light of the field and a gem of a human being," Altman wrote. "I harbor zero ill will towards him. While Ilya will no longer serve on the board, we hope to continue our working relationship and are discussing how he can continue his work at OpenAI."


[![OpenAI CEO Sam Altman at the APEC CEO Summit at Moscone West on November 16, 2023, in San Francisco.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/sam-altman-1-640x430.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/sam-altman-1.jpg) / OpenAI CEO Sam Altman at the APEC CEO Summit at Moscone West on November 16, 2023, in San Francisco.Getty Images | Justin Sullivan 


Altman also thanked OpenAI's leadership team and Microsoft representatives for standing by him during the episode, and he offered praise for the role interim CEO [Emmett Shear](https://arstechnica.com/information-technology/2023/11/openai-employees-revolt-after-board-names-new-ceo-and-altman-heads-to-microsoft/2/) played in negotiating Altman's return, saying, "Emmett’s dedication to AI safety and balancing stakeholders’ interests was clear."


After Altman's firing, OpenAI employees staged a [mass revolt](https://arstechnica.com/information-technology/2023/11/openai-employees-revolt-after-board-names-new-ceo-and-altman-heads-to-microsoft/2/), signing a letter to the board demanding his reinstatement and threatening to resign otherwise. That movement came after an [internal memo](https://www.axios.com/2023/11/18/openai-memo-altman-firing-malfeasance-communications-breakdown) written by OpenAI COO Brad Lightcap in which he related that the OpenAI board had admitted the decision to fire Altman was not made due to "malfeasance."


Atop all of this, there's still a key unanswered question. Why did the board lose trust in Sam Altman? In an [interview with The Verge](https://www.theverge.com/2023/11/29/23982046/sam-altman-interview-openai-ceo-rehired) published Wednesday night, Altman declined to go into detail about the board initially firing him, saying, "The board is going to do an independent review here. I very much welcome that. I don’t have much else to say now, but I’m looking forward to learning more."


He also acknowledged that some people may be impatient to see changes made in OpenAI's structure quickly. "Clearly, our governance structure had a problem," Altman told The Verge. "And the best way to fix that problem is going to take a while. And I totally get why people want an answer right now. But I also think it’s totally unreasonable to expect it."


A new board chairman
--------------------


In the official release, Altman's message was accompanied by a message from new OpenAI board chairman Bret Taylor, who says that OpenAI will build a "qualified, diverse Board of exceptional individuals," and they will convene an independent committee of the board to investigate the cause of the turmoil.


Greg Brockman was previously the chairman of OpenAI's board of directors. Brockman, Altman, and Sutskever no longer have seats on the board. With two women (Toner and McCauley) departing the board, some critics have called for more diverse representation among OpenAI board members. According to the announcement, that appears to be OpenAI's plan.


The board will also review the OpenAI governance structure to prevent similar surprise shakeups in the future. Taylor sees his role as stabilizing and temporary, saying [in an X post](https://x.com/btaylor/status/1730030765482938521?s=20), "As I have communicated to board colleagues and management, when these transitional tasks have been completed, I intend to step away and leave the oversight of OpenAI in the good hands of board colleagues."














## Tags:


### Autogenerated tags:
openai altman ceo brockman
