# Tesla shows off underwhelming human robot prototype at AI Day 2022
## First Optimus prototype walked onto stage, waved. Another one needed support and slumped over.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/tesla-shows-off-underwhelming-human-robot-prototype-at-ai-day-2022/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 October 2022, 02:53
+ Date scraped: 01 October 2022, 03:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/optimus_2022_hero-760x380.jpg)







Today at Tesla's "AI Day" press event, Tesla CEO Elon Musk unveiled an early prototype of its Optimus humanoid robot, which emerged from behind a curtain, walked around, waved, and "raised the roof" with its hands to the beat of techno music.


It was a risky reveal for the prototype, which seemed somewhat unsteady on its feet. "Literally the first time the robot has operated without a tether was on stage tonight," said Musk. Shortly afterward, Tesla employees rolled a sleeker-looking Optimus model supported by a stand onto the stage that could not yet stand on its own. It waved and lifted its legs. Later, it slumped over while Musk spoke.


The entire live robot demonstration lasted roughly seven minutes, and the firm also played a demonstration video of the walking Optimus prototype slowly picking up a box and putting it down, slowly watering a plant, and slowly moving metal parts in a factory-like setting—all while tethered to an overhead cable. The video also showed a 3D-rendered view of the world that represents what the Optimus robot can see.


[![Three stages of the Tesla Optimus robot so far, presented at AI Day 2022.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/optimus_three_robots-640x329.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/optimus_three_robots.jpg) / Three stages of the Tesla Optimus robot so far, presented at AI Day 2022.Tesla


Tesla first announced its plans to built a humanoid robot during its AI Day event in August of last year. During that earlier event, a human dressed in a spandex suit resembling a robot and [did the Charleston](https://www.youtube.com/watch?v=HUP6Z5voiS8) on stage, which prompted [skepticism](https://www.reuters.com/business/autos-transportation/elon-musk-faces-skeptics-tesla-gets-ready-unveil-optimus-robot-2022-09-20/) in the press.


At the AI Event today, Musk and his team emphasized that the walking prototype was an early demo developed in roughly six months using "semi-off the shelf actuators," and that the sleeker model much more closely resembled the "Version 1" unit they wanted to ship. He said it would probably be able to walk in a few weeks.


Goals of the Optimus project include high-volume production (possibly "millions of units sold," said Musk), low-cost ("probably less than $20,000"), and high-reliability. Comparing the plans for Optimus to existing humanoid robots from competitors, Musk also emphasized that the Optimus robot should have the brains-on-board to work autonomously, citing Tesla's work with its automotive [Autopilot](https://www.tesla.com/autopilot) system.


[![Tesla shared some specifications of its "Latest Generation" prototype Optimus robot.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/optimus_bot_specs-640x363.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/optimus_bot_specs.jpg) / Tesla shared some specifications of its "Latest Generation" prototype Optimus robot.Tesla


Shortly afterward, Musk handed over the stage to Tesla engineers that gave jargon-heavy overviews about developing the power systems, actuators, and joint mechanisms that would make Optimus possible, replete with fancy graphs but with few concrete specifics about how they would apply to a shipping product. "We are carrying over most of our design experience from the car to the robot," said one engineer, while another engineer said they drew much of their inspiration from human biology, especially in joint design.


Earlier in the demonstration, Musk said that they were having the event to "convince some of the most talented people in the world to come to Tesla and help bring this to fruition." Musk also emphasized the public nature of Tesla several times, mentioning that if the public doesn't like what Tesla is doing they could purchase stock and vote against it. "If I go crazy, you can fire me," he said.


*[This is a developing story and will be updated as new information comes in.]*














## Tags:


### Autogenerated tags:
optimus
