# Tesla’s latest humanoid robot—Optimus Gen 2—can handle eggs without cracking them
## Tesla says its new prototype is 30% faster, 10 kg lighter, and has sensors on all fingers.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/teslas-latest-humanoid-robot-optimus-gen-2-can-handle-eggs-without-cracking-them/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 December 2023, 16:57
+ Date scraped: 13 December 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/tesla_optimus_gen2_hero2-760x380.jpg)







On Tuesday, Tesla [released a demo video](https://x.com/Tesla_Optimus/status/1734756150137225501?s=20) showing the latest version of its prototype humanoid robot, Optimus Gen 2. Over one year after Tesla's first public Optimus [robot demonstration](https://arstechnica.com/information-technology/2022/09/tesla-shows-off-underwhelming-human-robot-prototype-at-ai-day-2022/), which showcased shaky robots that waved and slumped over, things have apparently progressed quite a bit, assuming that the video accurately reflects the technology.


"Everything in this video is real, no CGI. All real time, nothing sped up. Incredible hardware improvements from the team," [wrote](https://x.com/julianibarz/status/1734759309077344737?s=20) Tesla Senior Staff Software Engineer Julian Ibarz on X.


After a recent episode where [Google fudged an AI demonstration](https://arstechnica.com/information-technology/2023/12/google-admits-it-fudged-a-gemini-ai-demo-video-which-critics-say-misled-viewers/) for the sake of marketing hype, it's best to take Tesla's claims with a grain of salt until they are independently verified in practical, real-world demonstrations. With that dose of skepticism in mind, let's take a look at what Tesla is promising in this non-production prototype robot.




 



The promotional video opens with a shot of "Bumblebee," Tesla's first humanoid prototype from September 2022. Then it shows "Optimus - Gen 1" from March 2023. And after some teasing shots of a different robot, the video puts text on the screen that reads, "Introducing Optimus - Gen 2. December 2023." As the robot performs various tasks, such as walking slowly, crouching, manipulating eggs without breaking them, and waving its arms, it lists out these features of Gen 2:


* Tesla-designed actuators and sensors
* 2-DoF (degrees of freedom) actuated neck
* Actuators-integrated electronics and harnessing
* 30 percent walk speed boost
* Foot force/torque sensing
* Articulated toe sections
* Human foot geometry
* 10 kg total weight reduction
* Improved balance and full-body control
* Faster, 11-DoF brand-new hands
* Tactile sensing on all fingers
* Delicate objects manipulation (holding an egg)


As previously mentioned, Optimus Gen 2 is not designed for production or sale. As a prototype, it represents a potential waypoint on a much longer journey to a more functional human robot that Tesla CEO Elon Musk [says](https://www.cnbc.com/2022/04/08/elon-musk-says-tesla-is-aiming-to-start-production-on-optimus-next-year.html) will be able to do anything that humans don't want to do. It's designed to be a similar shape and size as humans so it can replace human labor in a seamless way. Whatever the application, simply swap out a person and insert an Optimus.


Given difficulties in engineering, if and when that human labor replacement will actually happen still remains to be seen, but if what's shown in the video is true, it's looking like Tesla is making significant process toward its goal.














## Tags:


### Autogenerated tags:
optimus
