# Turkish student creates custom AI device for cheating university exam, gets arrested
## Elaborate scheme involved hidden camera and an earpiece to hear answers.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/turkish-student-creates-custom-ai-device-for-cheating-university-exam-gets-arrested/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 June 2024, 20:52
+ Date scraped: 12 June 2024, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/shirt-button-camera-760x380.jpg)



On Saturday, Turkish police arrested and detained a university student who is accused of developing an elaborate scheme to use AI and hidden devices to help him cheat on an exam, reports [Reuters](https://www.reuters.com/technology/artificial-intelligence/turkish-student-arrested-using-ai-cheat-university-exam-2024-06-11/) and [The Daily Mail](https://www.dailymail.co.uk/news/article-13519405/Turkish-student-used-AI-software-cheat-university-exam-disguising-camera-shirt-button-hiding-router-shoe-jailed.html).


The unnamed student is reportedly jailed pending trial after the incident, which took place in the southwestern province of [Isparta](https://en.wikipedia.org/wiki/Isparta), where the student was caught behaving suspiciously during the [TYT](https://en.wikipedia.org/wiki/Student_Selection_and_Placement_System). The TYT is a nationally held university aptitude exam that determines a person's eligibility to attend a university in Turkey—and cheating on the high-stakes exam is a serious offense.


According to police reports, the student used a camera disguised as a shirt button, connected to AI software via a "router" (possibly a mistranslation of a cellular modem) hidden in the sole of their shoe. The system worked by scanning the exam questions using the button camera, which then relayed the information to an unnamed AI model. The software generated the correct answers and recited them to the student through an earpiece.


A [video](https://www.dailymail.co.uk/video/news/video-3209135/Video-Turkish-police-arrest-student-AI-cheating-device-entrance-exam.html) released by the Isparta police demonstrated how the cheating system functioned. In the video, a police officer scans a question, and the AI software provides the correct answer through the earpiece.


In addition to the student, Turkish police detained another individual for assisting the student during the exam. The police discovered a mobile phone that could allegedly relay spoken sounds to the other person, allowing for two-way communication.


The arrest recalls other attempts to cheat using wireless communications and computers, such as the famous case of the [Eudaemons](https://en.wikipedia.org/wiki/Eudaemons) in the late 1970s. The Eudaemons were a group of physics graduate students from the University of California, Santa Cruz, who developed a wearable computer device designed to predict the outcome of roulette spins in casinos.


The Eudaemons device consisted of a shoe with a computer built into it, connected to a timing device operated by the wearer's big toe. The wearer would click the timer when the ball and the spinning roulette wheel were in a specific position, and the computer would calculate the most likely section of the wheel where the ball would land. This prediction would be transmitted to an earpiece worn by another team member, who would quickly place bets on the predicted section.


While the Eudaemons' plan didn't involve a university exam, it shows that the urge to call upon remote computational powers greater than oneself is apparently timeless.





## Tags:


### Autogenerated tags:

