# UK seeks to criminalize creation of sexually explicit AI deepfake images without consent
## Under new law, those who create the "horrific images" would face a fine and possible jail time.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/uk-seeks-to-criminalize-creation-of-sexually-explicit-ai-deepfake-images-without-consent/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 April 2024, 14:51
+ Date scraped: 16 April 2024, 15:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/deepfake_illustration_1-760x380.jpg)



On Tuesday, the UK government [announced](https://www.gov.uk/government/news/government-cracks-down-on-deepfakes-creation) a new law targeting the creation of AI-generated sexually explicit deepfake images. Under the legislation, which has not yet been passed, offenders would face prosecution and an unlimited fine, even if they do not widely share the images but create them with the intent to distress the victim. The government positions the law as part of a broader effort to enhance legal protections for women.


Over the past decade, the rise of deep learning image synthesis technology has made it increasingly easy for people with a consumer PC to create misleading pornography by swapping out the faces of the performers with someone else who has not consented to the act. That practice spawned the term "deepfake" around 2017, named after a Reddit user named "deepfakes" that [shared AI-faked porn](https://www.vice.com/en/article/gydydm/gal-gadot-fake-ai-porn) on the service. Since then, the term has grown to encompass entirely new images and video [synthesized entirely from scratch](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), created from neural networks that have been trained on images of the victim.


The problem isn't unique to the UK. In March, deepfake nudes of female middle school classmates in Florida [led to charges](https://arstechnica.com/tech-policy/2024/03/florida-middle-schoolers-charged-with-making-deepfake-nudes-of-classmates/) against two boys age 13 and 14. The rise of open source Image synthesis models like [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) since 2022 has increased the urgency [among regulators in the US](https://arstechnica.com/tech-policy/2024/01/sharing-deepfake-could-lead-to-lengthy-prison-time-under-proposed-law/) to attempt to contain (or at least punish) the act of creating non-consensual deepfakes. The UK government is on a similar mission.


"Under the new offense, those who create these horrific images without consent face a criminal record and an unlimited fine. If the image is then shared more widely, offenders could be sent to jail," the UK Ministry of Justice said in a statement. "The new law will mean that if someone creates a sexually explicit deepfake, even if they have no intent to share it but purely want to cause alarm, humiliation, or distress to the victim, they will be committing a criminal offense."


Last year, the controversial [Online Safety Act](https://arstechnica.com/tech-policy/2023/10/the-uks-problematic-online-safety-act-is-now-law/) criminalized sharing non-consensual deepfake images. The new proposed law, which still needs to go through parliamentary process to become enacted, would mark the first time that creating sexually explicit deepfakes of non-consenting adults will become illegal in the UK (the distinction being sharing versus creating). The government says that existing laws already cover the creation of sexual deepfakes of children.


The government is also seeking to reinforcing existing laws, allowing charges for both the creation and distribution of deepfake content, potentially leading to harsher penalties from the [Crown Prosecution Service](https://en.wikipedia.org/wiki/Crown_Prosecution_Service) (CPS).


In a statement, Minister for Safeguarding [Laura Farris MP](https://en.wikipedia.org/wiki/Laura_Farris) emphasized the government's stance, stating, "The creation of deepfake sexual images is despicable and completely unacceptable irrespective of whether the image is shared. This new offense sends a crystal clear message that making this material is immoral, often misogynistic, and a crime."





## Tags:


### Autogenerated tags:
deepfake uk deepfakes
