# Couple sentenced to prison for trying to sell nuclear warship secrets
## A Navy nuclear engineer and his wife were sentenced to over 19 years and more than 21 years in prison for attempting to sell nuclear warship design secrets to what they believed was a foreign power agent.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/couple-sentenced-to-prison-for-trying-to-sell-nuclear-warship-secrets/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 November 2022, 22:39
+ Date scraped: 09 November 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/09/Warship.jpg)



A Navy nuclear engineer and his wife were sentenced to over 19 years and more than 21 years in prison for attempting to sell nuclear warship design secrets to what they believed was a foreign power agent.


The two defendants, Jonathan and Diana Toebbe, however, tried selling restricted information (such as printouts, digital media files containing technical details, and operations manuals) to an undercover FBI agent.


While working as a Navy nuclear engineer, Jonathan Toebbe had access to naval nuclear propulsion information, including military-sensitive design elements, performance characteristics, and other restricted data for nuclear-powered warship reactors.


He served as a nuclear engineer assigned to the Naval Nuclear Propulsion Program of the Department of the Navy, which gave him access to restricted naval nuclear reactors data, given that he also held an active national security clearance through the U.S. Defense Department.


"Naval nuclear engineer Jonathan Toebbe was entrusted with our nation's critical secrets and, along with his wife Diana Toebbe, put the security of our country at risk for financial gain," said U.S. Attorney Cindy Chung on Wednesday.


"Their serious criminal conduct betrayed and endangered the Department of the Navy's loyal and selfless service members. The seriousness of the offense in this case cannot be overstated."


The Toebbes [pleaded guilty](https://www.justice.gov/opa/pr/maryland-nuclear-engineer-pleads-guilty-espionage-related-offense) in February 2022 after [being arrested](https://www.bleepingcomputer.com/news/security/nuclear-engineers-espionage-plans-unraveled-by-undercover-fbi-agent/) by the FBI and the Naval Criminal Investigative Service (NCIS) on October 9, 2021.


## Undercover agents and encrypted emails


The attempted exchange of restricted nuclear warship data began with a package sent to a foreign government on April 1, 2020, containing "U.S. Navy documents, a letter containing instructions," and an SD card with contact instructions via an encrypted communication platform.


The FBI attaché in the unspecified country informed the FBI, which initiated contact with Jonathan Toebbe in December 2020 via encrypted ProtonMail email through an undercover agent posing as a representative of the undisclosed country, according to [court documents](https://www.justice.gov/opa/press-release/file/1440946/download).


In the following email exchanges between April and June 2021, the FBI convinced the defendant to deliver additional confidential U.S. Navy information to a "dead drop" location in Jefferson County, West Virginia, after agreeing to pay for it in Monero cryptocurrency.


"The samples will be encrypted using GnuPG symmetric encryption with a randomly generated passphrase," the defendant told the undercover agent via encrypted email. "I am very aware of the risks of blockchain analysis of BitCoin and other cryptocurrencies, and believe Monero gives both us excellent deniability."


Ironically, he also expressed concern in communications with the FBI that he might not be communicating with a foreign power agent before agreeing to deliver the encrypted documents at the dead drop location.


"I am sorry to be so stubborn and untrusting, but I can not agree to go to a location of your choosing. I must consider the possibility that I am communicating with an adversary who has intercepted my first message and is attempting to expose me," he said.


"Would not such an adversary wish me to go to a place of his choosing, knowing that an amateur will be unlikely to detect his surveillance? If you insist on my physically delivering the package, then it must be a place of my choosing."


## Peanut butter sandwiches and chewing gum packages


On June 26, 2021, Jonathan Toebbe placed an SD card concealed in half a peanut butter sandwich at a pre-arranged dead drop location, with his spouse acting as a lookout.


"On Aug. 28, Jonathan Toebbe made another 'dead drop' of an S.D. card in eastern Virginia, this time concealing the card in a chewing gum package. After making a payment to Toebbe of $70,000 in cryptocurrency, the FBI received a decryption key for the card," a Department of Justice press release [says](https://www.justice.gov/opa/pr/maryland-nuclear-engineer-and-wife-sentenced-espionage-related-offenses).


They were both arrested after he delivered a third SD card at a pre-arranged "dead drop" at another location in West Virginia.


"If not for the remarkable efforts of FBI agents, the sensitive data stolen by Mr. Toebbe could have ended up in the hands of an adversary of the United States and put the safety of our military and our nation at risk," said U.S. Attorney William J. Ihlenfeld II.


"The Toebbes were willing to compromise the security of the nation by selling information related to naval nuclear propulsion systems, they are now being held accountable for their actions," FBI Special Agent in Charge Mike Nordwall added.





## Tags:


### Autogenerated tags:
toebbe u.s
