# Interpol operation arrests 3,500 cybercriminals, seizes $300 million
## An international law enforcement operation codenamed 'Operation HAECHI IV' has led to the arrest of 3,500 suspects of various lower-tier cybercrimes and seized $300 million in illicit proceeds.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/interpol-operation-arrests-3-500-cybercriminals-seizes-300-million/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 19 December 2023, 14:09
+ Date scraped: 19 December 2023, 20:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/cyber-smiley.jpg)



An international law enforcement operation codenamed 'Operation HAECHI IV' has led to the arrest of 3,500 suspects of various lower-tier cybercrimes and seized $300 million in illicit proceeds.


The South Korean authorities led HAECHI operations and worked with law enforcement agencies from 34 countries, including the United States, the United Kingdom, Japan, Hong Kong (China), and India.


The latest operation, which occurred between July and December 2023, targeted threat actors engaging in voice phishing, romance scams, online sextortion, investment fraud, money laundering associated with illegal online gambling, business email compromise, and e-commerce fraud.


In addition, Interpol's financial intelligence mechanism, I-GRIP, flagged and froze 82,112 bank accounts in 34 countries linked to various cybercrimes and fraudulent operations.


$199 million of the seized amounts concern hard currency, and the remaining $101 million corresponds to the value of 367 digital/virtual assets, such as NFTs (non-fungible tokens) linked to cybercrime.


"The seizure of USD 300 million represents a staggering sum and clearly illustrates the incentive behind today's explosive growth of transnational organized crime," [stated Interpol's Stephen Kavanagh](https://www.interpol.int/en/News-and-Events/News/2023/USD-300-million-seized-and-3-500-suspects-arrested-in-international-financial-crime-operation).


"This vast accumulation of unlawful wealth is a serious threat to global security and weakens the economic stability of nations worldwide."


A highlighted arrest that occurred during this operation concerns an online gambling criminal in Manila, whom the Korean police have been hunting for over two years.


A trend that emerged from HAECHI arrests concerns digital investment frauds and NFT investment platforms that operate for a short time before they "rug pull," which is to steal all investment money, delete official sites and social media handles, and disappear.



![NFTs linked to scam platforms](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/Preview-HAECHIV%20IV%203(1).png)**NFTs linked to scam platforms**  
*Source: Interpol*


Another emerging scam tool is AI and deep fake tools to generate synthetic content that appears realistic to the targets or even the voice of a person close to them.


The UK authorities participating in HAECHI reported the disruption of several cases where fraudsters leveraged AI in impersonation scams, online sexual blackmail, and investment fraud.


Unfortunately, AI technology gives the edge to cybercriminals at this point in time, but Interpol continually refines its tactics to keep up with emerging trends and tackle the threats.


The HAECHI IV operation saw a 260% increase in arrests compared to [HAECHI III](https://www.bleepingcomputer.com/news/security/interpol-seized-130-million-from-cybercriminals-worldwide/), which occurred between June and November 2022. 


Interpol and its partners arrested 975 suspects during that operation and froze $130,000,000.





## Tags:


### Autogenerated tags:
haechi
