# Iranian gas stations out of service after distribution network hacked
## Gas stations from the National Iranian Oil Products Distribution Company (NIOPDC) have stopped working today due to what appears to be a cyberattack that affected the entire distribution network.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/iranian-gas-stations-out-of-service-after-distribution-network-hacked/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 26 October 2021, 16:24
+ Date scraped: 11 December 2023, 12:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/26/fuelpump.jpg)



Gas stations from the National Iranian Oil Products Distribution Company (NIOPDC) have stopped working today due to a cyberattack that affected the entire distribution network.


The incident has generated a string of hacks on electronic road billboards to show messages demanding an explanation or asking for fuel.


The [NIOPDC](https://www.niopdc.ir/en/home) network has more than 3,500 stations across the country and has been supplying oil products for more than 80 years.


### Hackers echo previous attack


An investigation is looking into the cause of the disruption and there is no public information about who did it at this moment but Iran is blaming a hostile country.


A clue, which could also be a false lead, is a message displayed on the machines reading “cyberattack 64411.”


The note is a reference to a [cyberattack in July](https://www.bleepingcomputer.com/news/security/new-destructive-meteor-wiper-malware-used-in-iranian-railway-attack/) that disrupted Iran’s train service. The attackers also modified the railway message boards to say that hackers caused the trains to be delayed or canceled and displayed the phone number for the office of Supreme Leader Ali Khamenei.


Research from cybersecurity company SentinelOne revealed that Iran’s train station system was targeted with malware specifically built to delete data (file wiper) called Meteor that had not been seen before.


Today’s attack left some Iranians waiting for hours for the gas stations to open and were left without fuel.


According to media reports, the “cyberattack 64411” message appeared to customers that tried to get subsidized fuel at 5 cents a liter or 20 cents a gallon using government-issued cards.



![Hacked gas station in Iran shows the message cyberattack 64411](https://www.bleepstatic.com/images/news/u/1100723/2021/IranGasStationHack.jpg)source: [Aleph ?](https://twitter.com/no_itsmyturn/status/1452941321736495107)


As news spread about the NIOPDC distribution network being under attack, digital billboards in multiple cities in Iran started to show messages reading “Khamenei! Where's our fuel?” and “Free fuel in Jamaran station.”



![Hacked digital billboard in Iran after NIOPDC gas station hack](https://www.bleepstatic.com/images/news/u/1100723/2021/IranRoadHack.jpg)source: [Babak Taghvaee](https://twitter.com/BabakTaghvaee/status/1452939125426900993)


Some local media reports initially said that the gas station disruption was caused by a [technical malfunction](https://www.tasnimnews.com/fa/news/1400/08/04/2596291/%D8%A7%D8%AE%D8%AA%D9%84%D8%A7%D9%84-%D9%81%D9%86%DB%8C-%D8%AF%D8%B1-%D8%B4%D8%A8%DA%A9%D9%87-%D8%B3%D9%88%D8%AE%D8%AA-%D8%B1%D8%B3%D8%A7%D9%86%DB%8C-%DA%A9%D8%B4%D9%88%D8%B1-%D9%81%D8%B9%D8%A7%D9%84%DB%8C%D8%AA-%D9%BE%D9%85%D9%BE-%D8%A8%D9%86%D8%B2%DB%8C%D9%86-%D9%87%D8%A7-%D8%AF%DA%86%D8%A7%D8%B1-%D9%88%D9%82%D9%81%D9%87-%D8%B4%D8%AF) and [later noted](https://www.tasnimnews.com/fa/news/1400/08/04/2596491/%D8%AD%D9%85%D9%84%D9%87-%D8%B3%D8%A7%DB%8C%D8%A8%D8%B1%DB%8C-%D8%A8%D9%87-%D8%B3%D8%A7%D9%85%D8%A7%D9%86%D9%87-%D8%B3%D9%88%D8%AE%D8%AA-%DA%AF%DB%8C%D8%B1%DB%8C-%D8%AF%D8%B1-%D9%BE%D9%85%D9%BE-%D8%A8%D9%86%D8%B2%DB%8C%D9%86-%D9%87%D8%A7) that the issue was due to a cyberattack.


According to BBC journalists [Shayan Sardarizadeh](https://twitter.com/Shayan86/status/1452977119039000581) and [Kian Sharifi](https://twitter.com/KianSharifi/status/1453069710057218048), the Iranian state television confirned the reports of a cyberattack hitting gas stations and Iran's Supreme Council of Cyberspace believes the incident is state-sponsored, although it is early to say which country is behind it.





## Tags:


### Autogenerated tags:
cyberattack niopdc
