# Kaspersky to kill it's VPN service in Russia next week
## Kaspersky is stopping the operation and sales of its VPN product, Kaspersky Secure Connection, in the Russian Federation, with the free version to be suspended as early as November 15, 2022.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/kaspersky-to-kill-its-vpn-service-in-russia-next-week/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 10 November 2022, 17:42
+ Date scraped: 10 November 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/25/Kaspersky.jpg)



Kaspersky is stopping the operation and sales of its VPN product, Kaspersky Secure Connection, in the Russian Federation, with the free version to be suspended as early as November 15, 2022.


As the Moscow-based company informed on its [Russian blog](https://www.kaspersky.ru/blog/kaspersky-secure-connection-russia-2022/34190/) earlier this week, the shutdown of the VPN service will be staged, so that impact on customers remains minimal.


Purchases of the paid version of Kaspersky Secure Connection will remain available on both the official website and mobile app stores until December 2022.


Customers with active subscriptions will continue to enjoy the product's VPN service until the end of the paid period, which cannot go beyond the end of 2023 (one-year subscription).


Russian-based users of the free version of Kaspersky Secure Connection will not be able to continue using the product after November 15, 2022, so they will have to seek alternatives.


BleepingComputer emailed Kaspersky questions regarding its decision to stop offering VPN products in Russia, but a spokesperson has declined to provide more information.


## A hostile environment for VPNs


There are few trustworthy legal VPN alternatives left for Russians to choose from.


The country's telecommunications watchdog, Roskomnadzor, announced VPN bans [in June 2021](https://www.bleepingcomputer.com/news/security/russia-bans-opera-vpn-and-vyprvpn-classifies-them-as-threats/) and then again [in December 2021](https://www.bleepingcomputer.com/news/legal/russian-internet-watchdog-announces-ban-of-six-more-vpn-products/), prohibiting the use of NordVPN, Express VPN, ProtonVPN, VyprVPN, Opera VPN, PrivateTunnel, and others.


The reason for banning 15 VPNs in the country was because their vendors refused to connect their services to the FGIS database, which would apply government-imposed censorship in VPN connections, and would also make user traffic and identity subject to state scrutiny.


Ever-increasing controls are strangling VPN usage in Russia. On Tuesday, the Ministry of Digital Transformation requested all state-owned companies to [declare](https://www.vedomosti.ru/technology/articles/2022/11/08/949240-roskosmos-rosteh-i-banki-otchitayutsya-ob-ispolzovanii-vpn) what VPN products they use, for what purposes, and in what locations.


In August, Roskomnadzor announced a plan to introduce an [AI-based internet scanner](https://www.bleepingcomputer.com/news/security/russias-oculus-to-use-ai-to-scan-sites-for-banned-information/) by December 2022 to analyze every new information that appears online.


This system will further motivate Russians to use VPNs, so the pressure on VPN providers to stop offering tools that can hide the poster's identity may have risen.





## Tags:


### Autogenerated tags:
vpn kaspersky vpns
