# Microsoft Edge can now generate images with AI
## Microsoft Edge has become the first and only browser with an integrated AI image generator, allowing users to create images that do not exist yet, powered by the latest DALL∙E models from OpenAI.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-can-now-generate-images-with-ai/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 07 April 2023, 15:16
+ Date scraped: 07 April 2023, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/Microsoft_Edge.jpg)



Microsoft Edge has become the first and only browser with an integrated AI image generator, allowing users to create images that do not exist yet, powered by the latest DALL∙E models from OpenAI.


The feature, called Image Creator, is [now available](https://blogs.windows.com/windowsexperience/2023/04/06/edge-features-to-help-you-stay-organized-and-power-your-productivity/) on desktops for Edge users worldwide. Without leaving the browser, it can help users find precise visuals for social posts, presentations, or other purposes.


To use Image Creator, users must navigate to the sidebar on the right side of the browser, tap the Image Creator icon, enter a prompt, and choose from four different image options. The images can then be downloaded or uploaded to any platform.



![Edge Dalle](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Microsoft-Edge-Image-AI.jpg)Microsoft Edge Image Creator


Image Creator is part of Microsoft's innovation to power users' productivity and creativity online. The company said it wants to put exciting innovation at users' fingertips.


Image Creator is not Microsoft's only new feature this month. The browser is also getting Drop, a feature that allows users to share files and notes across devices with a simple drag-and-drop gesture.



![Edge Drop](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-Drop.jpg)Microsoft Edge Drop


Another new feature is Edit Image, which lets users crop, rotate, adjust brightness and contrast, and apply filters to images directly in the browser without additional software.


Finally, Microsoft has also launched Efficiency Mode, a feature that optimises the browser's performance and reduces energy consumption by limiting background activity and suspending inactive tabs.


Microsoft strives to build features that help users make the most of their time online. The browser also has classic features like Collections and Vertical Tabs to help users stay organized and productive online.





## Tags:


### Autogenerated tags:
microsoft
