# Microsoft: New Teams is twice as fast, available for all in June
## Microsoft has unveiled a faster and redesigned version of its Microsoft Teams communication and collaboration software that has begun rolling out to Windows users today as a preview release.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-new-teams-is-twice-as-fast-available-for-all-in-june/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 March 2023, 16:30
+ Date scraped: 27 March 2023, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/27/Microsoft_Teams.jpg)



Microsoft has unveiled a faster and redesigned version of its Microsoft Teams communication and collaboration software that has begun rolling out to Windows users today as a preview release.


The company describes the new Teams client as being twice as faster and consuming 50% less memory and up to 70% less disk space when compared to the current (Classic) app.


It will also launch three times faster, allowing users to switch between chats and channels up to 1.7 times faster than the Classic Teams.


Redmond expects it to become generally available starting June 2023 after it irons out all the kinds based on customer feedback received during the preview stage.


"The new app is built on a foundation of speed, performance, flexibility, and intelligence—delivering up to two times faster performance while using 50 percent less memory so you can save time and collaborate more efficiently," [said](https://www.microsoft.com/en-us/microsoft-365/blog/2023/03/27/welcome-to-the-new-era-of-microsoft-teams/) Jeff Teper, President of Collaborative Apps and Platforms at Microsoft.


"We have also streamlined the user experience so that it is simpler to use and easier to find everything in one place.


"These enhancements also provide the foundation for game-changing new AI-powered experiences, such as Copilot for Microsoft Teams, announced earlier this month."



![Classic vs New Teams comparison](https://www.bleepstatic.com/images/news/u/1109292/2023/Classic%20vs%20New%20Teams%20comparison.png)*Classic vs. New Teams comparison (Microsoft)*


​The new Microsoft Teams also bundles support for Copilot, Microsoft's AI-powered assistant that will help users get up to speed before joining a meeting and help them answer questions in real time while chatting with their colleagues.


While those in the [public preview program](https://learn.microsoft.com/microsoftteams/public-preview-doc-updates) can immediately gain access to the new Teams via the "Try the new Teams" toggle, if you're in the [Targeted Release program](https://learn.microsoft.com/microsoft-365/admin/manage/release-options-in-office-365?view=o365-worldwide#targeted-release), you'll get access to the Teams preview release starting mid-April 2023.


Admins will have the option to opt-in to the Teams preview program for users in production via the [Teams update management policy](https://learn.microsoft.com/microsoftteams/new-teams-desktop-admin#how-to-roll-out-new-teams), which will allow selecting the users who will see the preview toggle to gain access to the new Teams.


"New Teams initially support Windows Intel, AMD, and ARM platforms and will be coming for all major platforms including Web, native M1, M2 & Intel Macs, and VDI," [said](https://techcommunity.microsoft.com/t5/microsoft-teams-blog/microsoft-teams-advantages-of-the-new-architecture/ba-p/3775704) Sumi Singh, Corporate Vice President for Teams Engineering, in a separate blog post.


"We anticipate sharing significant performance gains as support for each of these platforms is released."


In November, Microsoft also [announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-teams-now-boasts-30-percent-faster-chat-channel-switches/) that the Classic app was 30% faster on chat and channel switches, while in June, it revealed [improved latency and page load times](https://techcommunity.microsoft.com/t5/microsoft-teams-blog/performance-enhancements-to-microsoft-teams-lead-to-faster/ba-p/3460419) for messaging and message-composing box loads.


Microsoft Teams has seen a massive influx of users since the start of the COVID-19 pandemic and the massive move to remote working, with the platform now being used by [280 million each month](https://www.microsoft.com/en-us/microsoft-365/blog/2023/03/27/welcome-to-the-new-era-of-microsoft-teams/#:~:text=Whether%20used%20for%20work%2C%20school%2C%20or%20life%2C%20over%20280%20million%20people%20rely%20on%20Teams%20every%20month%20to%20stay%20productive%20and%20connected%20with%20colleagues%2C%20partners%2C%20customers%2C%20friends%2C%20and%20family).





## Tags:


### Autogenerated tags:
teams microsoft
