# Microsoft: Windows Copilot makes desktop icons jump between displays
## Microsoft says a new known issue is causing desktop icons to behave erratically on systems with multiple displays when using the Windows Copilot AI-powered digital assistant.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-copilot-makes-desktop-icons-jump-between-displays/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 November 2023, 13:45
+ Date scraped: 01 November 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/10/Windows.jpg)



Microsoft says a new known issue is causing desktop icons to behave erratically on systems with multiple displays when using the Windows Copilot AI-powered digital assistant.


It only impacts Windows devices after installing [KB5031455](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5031455-preview-update-enables-moment-4-features-by-default/) October Windows 11 22H2 preview cumulative update, which also activates the AI assistant for preview.


Because of this known issue, Windows Copilot might remain inaccessible on certain affected devices until a solution is available.


"Windows devices using more than one (1) monitor might experience issues with desktop icons moving unexpectedly between monitors or other icon alignment issues when attempting to use Copilot in Windows (in preview)," Microsoft [explains](https://support.microsoft.com/en-us/topic/october-31-2023-kb5031455-os-builds-22621-2506-and-22631-2506-preview-6513c5ec-c5a2-4aaf-97f5-44c13d29e0d4).


"To prevent users from encountering this issue, Copilot in Windows (in preview) might not be available on devices that have been used or are currently being used in a multimonitor configuration."


The company is currently working on a solution, with additional details to be provided in an upcoming update.


Another known issue linked to this update is [triggering incorrect BitLocker drive encryption errors](https://www.bleepingcomputer.com/news/microsoft/microsoft-warns-of-incorrect-bitlocker-encryption-errors/) because of a reporting problem in some managed Windows environments.


Microsoft says the issue does not impact drive encryption or the reporting of other device problems, including other BitLocker problems on MDM-enrolled Windows devices.


Enables Moment 4 features by default
------------------------------------


KB5031455 is an [optional non-security preview update](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/) released on October 27 that enables dozens of new [Moment 4 features](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/) by default and fixes 22 issues.


Highlights included with this release are the AI-powered [Copilot for Windows](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/), an overhauled File Explorer, a new Backup app, and a [built-in Passkey Manager](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-adds-a-built-in-passkey-manager-for-windows-hello/).


This update also adds support for 11 file archives, with the complete list including .rar, .7z, .tar, .tar.gz, .tar.bz2, .tar.zst, .tar.xz, .tgz, .tbz2, .tzst, and .txz, although support for password encrypted files is not yet available.


Windows users can install KB5031455 by going into Settings, clicking on Windows Update, and then on the 'Check for Updates' button.


As this is an optional update, you will be asked whether you want to install it by clicking the 'Download and install' link.





## Tags:


### Autogenerated tags:
windows microsoft kb5031455
