# Microsoft has started testing Wi-Fi 7 support in Windows 11
## Microsoft is testing support for Wi-Fi 7 in Windows 11, which offers multi-gigabit speeds and improved throughput, latency, and reliability compared to previous Wi-Fi generations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-has-started-testing-wi-fi-7-support-in-windows-11/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 February 2024, 16:44
+ Date scraped: 22 February 2024, 22:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/22/Wi-Fi-7.jpg)



Microsoft has started testing support for Wi-Fi 7 in Windows 11, which offers multi-gigabit speeds and improved throughput, latency, and reliability compared to previous Wi-Fi generations.


Introduced [last month](https://www.wi-fi.org/news-events/newsroom/wi-fi-alliance-introduces-wi-fi-certified-7), Wi-Fi 7 brings notable advancements, particularly with 320 MHz superwide channels exclusive to the 6 GHz spectrum, which boast double the throughput compared to Wi-Fi 6, facilitating multigigabit speeds for Wi-Fi-enabled devices. 


Furthermore, Multi-Link Operation (MLO) support enhances traffic distribution among links, improving throughput and heightened reliability.


The newly adopted 4K QAM (Quadrature Amplitude Modulation) advanced modulation technique also delivers a 20% increase in transmission rates compared to Wi-Fi 6's 1024 QAM, enhancing overall data transfer efficiency.


"Wi-Fi 7, also known as IEEE 802.11be Extremely High Throughput (EHT), is a revolutionary technology that offers unprecedented speed, reliability, and efficiency for your wireless devices," Microsoft said today.


"With Wi-Fi 7, you can enjoy multi-gigabit speeds on your Windows PC and experience up to 4x faster speeds than Wi-Fi 6 and Wi-Fi 6E, and close to 6x faster than Wi-Fi 5."



![Windows 11 Wi-Fi 7 settings](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows-11-Wi-Fi-7-settings.jpg)*Windows 11 Wi-Fi 7 settings (Microsoft)*


Users will require an access point and computer with Wi-Fi 7 compatibility to take advantage of the performance boost, both of which have already been introduced to the market by several vendors.


It's also important to note that the performance of Wi-Fi 7 systems may vary depending on the manufacturer and the device's hardware capabilities.


​Wi-Fi 7 support is now being tested in the Windows 11 Insider Preview Build 26063, released today in the Canary Channel.


Windows Insiders in the Dev Channel will not receive this build today since Redmond is currently testing the servicing pipeline for Windows 11 24H2, the next feature release.


In January, Microsoft said that [support for the USB4 Version 2.0 specification](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-windows-11-usb-80gbps-support-copilot-on-login/) is also coming to Windows 11, with increased USB transfer speeds of up to 80 Gbps over USB Type-C cables.


The company has also started testing a controversial new feature that automatically [opens the AI-powered Copilot assistant after Windows 11 starts](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-autostart-tests-limited-to-27-displays-or-larger/) up on systems with 27-inch displays and pixel widths of at least 1920 pixels.





## Tags:


### Autogenerated tags:
wi-fi windows microsoft
