# Microsoft is killing WordPad in Windows after 28 years
## Microsoft announced today that it will deprecate WordPad with a future Windows update as it's no longer under active development, though the company did not specify the precise timing of this change.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-killing-wordpad-in-windows-after-28-years/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 September 2023, 17:47
+ Date scraped: 01 September 2023, 22:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/01/Wordpad_headpic.jpg)



Microsoft announced today that it will deprecate WordPad with a future Windows update as it's no longer under active development, though the company did not specify the precise timing of this change.


WordPad is a basic text-editing application that allows users to create and edit documents with formatted text and include images and links to other files.


It is automatically installed on Windows systems starting in 1995 since Windows 95 was released, providing users with a basic word processor and document editor integrated into the operating system.


The company now suggests the Microsoft Word app as a replacement for WordPad users and Notepad for those who don't need rich text support.


"WordPad is no longer being updated and will be removed in a future release of Windows," Microsoft [revealed today](https://learn.microsoft.com/en-us/windows/whats-new/deprecated-features).


"We recommend Microsoft Word for rich text documents like .doc and .rtf and Windows Notepad for plain text documents like .txt."


This doesn't come as a surprise, given that the program has been [an optional Windows feature](https://www.bleepingcomputer.com/news/microsoft/notepad-and-paint-become-optional-features-in-windows-10/) since the Windows 10 Insider Build 19551 release in February 2020.


Even though it's still being installed by default on all Windows systems, it made it possible to uninstall it using the 'Optional features' control panel.


While not tagged by Redmond as the reason for discontinuing WordPad, earlier this year, the Qbot malware operation also started infecting computers and evading detection by [abusing a DLL hijacking flaw in the Windows 10 WordPad app](https://www.bleepingcomputer.com/news/security/qbot-malware-abuses-windows-wordpad-exe-to-infect-devices/).


Paint moved on the Microsoft Store, Cortana slowly being killed off
-------------------------------------------------------------------


Five years ago, Microsoft also [announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-to-remove-classic-paint-app-from-windows-10-this-fall/) that the classic Windows Paint application would be deprecated and removed with the release of the Windows 10 Fall Creator's Update in July 2017.


However, following an outpour of love for the app, Redmond [decided not to completely kill it](https://www.bleepingcomputer.com/news/microsoft/microsoft-not-giving-up-on-classic-windows-paint-yet/), instead making it available through the Microsoft Store.


If enough people ask for it, maybe Microsoft will also move WordPad to its app store so that it remains available as a less feature-rich replacement to Microsoft Office and similar software.


The company also officially began [killing off the Cortana voice-based assistant](https://www.bleepingcomputer.com/news/microsoft/microsoft-kills-cortana-in-windows-11-preview-long-live-ai/) in Windows 11 Canary preview builds released in early August 2023.


The app's spot as a Windows digital assistant has already been filled by the AI-powered [Windows Copilot](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/) unveiled during this year's Build conference.





## Tags:


### Autogenerated tags:
windows microsoft wordpad
