# Microsoft now rolling out AI-powered Paint Cocreator to Insiders
## Microsoft's new AI image generation Paint tool powered by OpenAI's DALL-E text-to-image model is now rolling out to Windows Insiders in Dev and Canary channels.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-ai-powered-paint-cocreator-to-insiders/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 September 2023, 13:45
+ Date scraped: 27 September 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/18/Paint.jpg)



Microsoft's new AI image generation Paint tool powered by OpenAI's DALL-E text-to-image model is now rolling out to Windows Insiders in Dev and Canary channels.


Like DALL-E, the new Paint Cocreator will allow users to quickly generate digital images using custom text prompts.


"With this update, we are excited to introduce Paint Cocreator, a new AI-powered experience powered by DALL-E that helps you create amazing artwork in Paint by describing in a few words what you'd like to create," said Dave Grochocki, Principal Product Manager Lead for Windows Inbox Apps.


"You can optionally select an art style, and when you click Create, Paint Cocreator will generate three variations of artwork for you to choose from."


The feature will only be available to those who join a waitlist after installing Paint version 11.2309.20.0 or higher, in a process very similar to the Microsoft Bing rollout.


Those accepted in the Cocreator preview will be notified via email and get 50 free credits to start testing it.


"We will be rolling out access slowly at first, so when you get the update, you must first join the waitlist by signing in with your Microsoft account and clicking on the new Cocreator button in the toolbar," [Grochocki said](https://blogs.windows.com/windows-insider/2023/09/27/paint-app-update-introducing-paint-cocreator-begins-rolling-out-to-windows-insiders/).


Microsoft has also included content filtering and various safeguards with Paint Cocreator to automatically block attempts to generate harmful, offensive, or inappropriate images.



![Paint Cocreator](https://www.bleepstatic.com/images/news/u/1109292/2023/Paint_Cocreator.jpg)*Paint Cocreator (Microsoft)*


​"We are beginning to roll these experiences out, so they may not be available to all Insiders in the Canary and Dev Channels just yet as we plan to monitor feedback and see how it lands before pushing it out to everyone," Grochocki added.


This is part of a broader push to include AI-powered features. Microsoft also tests support for a [new background remover tool](https://www.bleepingcomputer.com/news/microsoft/microsoft-paint-in-windows-11-gets-a-background-removal-tool/) in Windows 11 Insider builds to help remove the image background with a single mouse click to get a cutout of the image subject.


The company also began [rolling out support for layers](https://www.bleepingcomputer.com/news/microsoft/microsoft-paint-finally-gets-support-for-layers-and-transparency/) and image transparency, starting with Paint version 11.2308.18.0 or higher.


Redmond [released the Windows 11 22H2' Moment 4' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/) on Tuesday, with over 150 new features, including the new Microsoft Copilot and AI-powered ClipChamp and Snipping tool versions.


This major Windows 11 update also adds a [new passkeys management dashboard](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-adds-a-built-in-passkey-manager-for-windows-hello/) to help users go passwordless and tools to reduce their devices' attack surface.





## Tags:


### Autogenerated tags:
microsoft windows dall-e ai-powered grochocki
