# Microsoft now rolling out Copilot to Windows 10 devices
## Microsoft is now rolling out the Copilot AI assistant to eligible non-managed systems enrolled in the Windows Insider program and running Windows 10 22H2 Home and Pro editions.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-copilot-to-windows-10-devices/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 November 2023, 17:15
+ Date scraped: 21 November 2023, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/21/Copilot.jpg)



Microsoft is now rolling out the Copilot AI assistant to eligible non-managed systems enrolled in the Windows Insider program and running Windows 10 22H2 Home and Pro editions.


Insiders in the Release Preview Channel can start testing Copilot by navigating to Settings > Update & Security > Windows Update, activating the newly added "Get the latest updates as soon as they're available" toggle, and checking for updates after installing Windows 10 22H2 Build 19045.3757 (KB5032278).


"Windows Insiders on eligible devices in the Release Preview Channel who already did this with last week's update should see Copilot in Windows shortly," the Windows Insider Program Team [said](https://blogs.windows.com/windows-insider/2023/11/20/releasing-windows-10-build-19045-3757-to-release-preview-channel/) on Monday.


"As a reminder, this will be a phased launch via controlled feature rollout (CFR) over the coming months."


Microsoft will add devices running Windows 10 Enterprise or Education version 22H2 and Professional devices managed by organizations to the rollout process in a subsequent deployment phase.


IT administrators can prepare themselves for Copilot integration on Windows 10 by following the guidance on the "[Manage Copilot in Windows](https://learn.microsoft.com/en-us/windows/client-management/manage-windows-copilot)" support page.



![Copilot in Windows 10](https://www.bleepstatic.com/images/news/u/1109292/2023/Copilot_Windows_10.jpg)*Copilot in Windows 10 (Microsoft)*


​After it's added to a Windows 10 system, users can launch the AI assistant by clicking the new Copilot icon at the end of the Windows taskbar.


This will open a chat window docked on the desktop for entering queries. Like its Windows 11 counterpart, Copilot in Windows 10 also allows voice interactions via the microphone icon within the chat window.


However, unlike the Windows 11 interface, not all Copilot features will be accessible on Windows 10 devices. For instance, functionality like opening applications or customizing preferences will not be available.


The preview release of Copilot in Windows 10 is currently only available in select global markets. North America, parts of Asia, and South America serve as the primary markets for the preview, with additional markets gradually joining the rollout at a later time.


As the company already [revealed](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-copilot-ai-assistant-coming-to-windows-10/) when it first confirmed that Copilot will also be made available on Windows 10, the end of support date of October 14, 2025, for Windows 10 has remained unchanged.


Windows Copilot was [first introduced](https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/) in September, initially available with Windows 11 22H2, and is now enabled by default on Windows 11 23H2 devices.





## Tags:


### Autogenerated tags:
windows 22h2 microsoft
