# Microsoft officially removes Cortana for Windows 11 Insiders
## Microsoft finally removed the Cortana standalone app from Windows 11 in the latest preview build for Insiders in the Canary Channel.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-officially-removes-cortana-for-windows-11-insiders/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 October 2023, 16:29
+ Date scraped: 05 October 2023, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/02/Cortana.jpg)



Microsoft finally removed the Cortana standalone app from Windows 11 in the latest preview build for Insiders in the Canary Channel.


"The Cortana app is removed after updating to this build. We have ended support for Cortana," Windows Insider team members Amanda Langowski and Brandon LeBlanc [announced](https://blogs.windows.com/windows-insider/2023/10/05/announcing-windows-11-insider-preview-build-25967-canary-channel/) today.


Before early August, when it was [deprecated](https://www.bleepingcomputer.com/news/microsoft/microsoft-kills-cortana-in-windows-11-preview-long-live-ai/) in another Canary build, the personal assistant was deeply integrated into Microsoft's ecosystem and was designed to work closely with other Microsoft products.


Redmond first announced that it would end support for the Windows standalone Cortana app in a support document published in June.


"Support for Cortana in Teams mobile, Microsoft Teams display, and Microsoft Teams Rooms will end in the fall of 2023. Voice assistance in Outlook mobile and Microsoft 365 mobile will also end in the fall of 2023," Microsoft [said](https://support.microsoft.com/en-us/topic/end-of-support-for-cortana-d025b39f-ee5b-4836-a954-0ab646ee1efa) at the time.


"This change only impacts Cortana in Windows, and your productivity assistant, Cortana, will continue to be available in Outlook mobile, Teams mobile, Microsoft Teams display, and Microsoft Teams rooms."


Today, the time has come for Cortana to be finally removed from Windows 11 after installing the Windows 11 Insider Preview Build 25967.


Microsoft Copilot enters the stage
----------------------------------


Today's announcement comes after Redmond said it [dropped support](https://support.microsoft.com/en-us/topic/using-cortana-on-ios-or-android-caaa50e4-31f1-4165-9659-3caf125ebd38?ui=en-us&rs=en-us&ad=us) for the Cortana mobile app two years ago, starting March 2021.


The company revealed during this year's Build conference that Cortana's spot would be taken by its new Windows digital assistant, the AI-powered [Microsoft Copilot](https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/).


This new AI-powered digital assistant [started rolling out](https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/) to all Windows customers on September 26th, with a wide range of new AI capabilities as part of the latest Windows 11 22H2 update.


"Copilot will uniquely incorporate the context and intelligence of the web, your work data and what you are doing in the moment on your PC to provide better assistance – with your privacy and security at the forefront," Microsoft CVP Yusuf Mehdi [said](https://blogs.microsoft.com/blog/2023/09/21/announcing-microsoft-copilot-your-everyday-ai-companion/).


"With the feature update, Copilot in Windows will be on by default, but under your control with Microsoft Intune policy or Group Policy," Microsoft's Harjit Dhaliwal [added](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/copilot-in-windows-and-new-cloud-pc-experiences-coming-to/ba-p/3933653) in a separate enterprise blog post.


Microsoft also suggests that Cortana users can replace with some of its other recently launched products, including the new AI-powered Bing search engine and [Voice access in Windows 11](https://support.microsoft.com/en-us/topic/use-voice-access-to-control-your-pc-author-text-with-your-voice-4dcd23ee-f1b9-4fd1-bacc-862ab611f55d) to control PCs with their voices.





## Tags:


### Autogenerated tags:
microsoft cortana windows teams ai-powered
