# Microsoft releases Windows 11 23H2 as an enablement package
## Microsoft announced today the release of Windows 11, version 23H2, the next feature update for its operating system (also known as the Windows 11 2023 Update).
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-windows-11-23h2-as-an-enablement-package/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 31 October 2023, 13:00
+ Date scraped: 31 October 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/15/Windows_11.jpg)



Microsoft announced today the release of Windows 11, version 23H2, the next feature update for its operating system (also known as the Windows 11 2023 Update).


Windows 11 23H2 [started rolling out](https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-now-rolling-out-to-release-preview-insiders/) in September to Insiders enrolled in the Release Preview Channel for enterprise testing, and it has the same servicing branch and code base as Windows 11 22H2.


"As Windows 11, version 23H2 shares the same code base and servicing branch as Windows 11, version 22H2, we will deliver this feature update using servicing technology (like that used for the monthly update process), providing a fast installation experience," [said](https://blogs.windows.com/windowsexperience/2023/10/31/how-to-get-the-windows-11-2023-update/) John Cable, Microsoft VP for Windows Servicing and Delivery.


"Consumers with eligible devices running Windows 11, version 22H22 who are interested in experiencing these new enhancements when they are available, can choose to do so by opening Settings > Windows Update, turning on 'Get the latest updates as soon as they're available,' and selecting 'Check for updates' (for more information watch this video)."


Commercial and education customers can upgrade via the Windows Update for Business (WUfB), Windows Server Update Service (WSUS), and the Volume Licensing Service Center (VLSC). They're advised to start targeted deployments to ensure their apps, devices, and infrastructure work as expected after the update.


Windows 11 23H2 was expected to ship with numerous new features, but Microsoft decided to instead release them as part of the [Windows 11 22H2 'Moment 4' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/).


The 23H2 transition for Windows 11 22H2 systems will be via a streamlined update process resembling a monthly update [involving an enablement package (eKB)](https://support.microsoft.com/en-us/topic/kb5027397-feature-update-to-windows-11-version-23h2-by-using-an-enablement-package-b9e76726-3c94-40de-b40b-99decba3db9d) that will activate features already shipped in previous 22H2 updates but waiting to be toggled on.


While the Windows 11 2023 Update is now available only to seekers, Redmond will start auto-updating eligible devices in the coming months. However, Microsoft may add safeguard holds for devices experiencing issues like application incompatibility, delaying the update until the problem is resolved.


This update continues the annual Windows 11 feature update cadence, with new feature updates released in the second half of the calendar year. This new version resets the 24 months of support for Home and Pro editions and 36 months of support for Enterprise and Education editions," Cable said.


The [list of new features](https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-update-coming-this-fall-heres-whats-new/) shipping with the Windows 11 2023 Update includes Microsoft's new AI-powered digital assistant Windows Copilot, a revamped File Explorer, Dynamic Lighting support, Windows Ink enhancements to allow writing in all edit fields, improved volume mixer, revamped Windows Spotlight experience, and a new in-depth energy report.


You can [download Windows 11 23H2 ISO images](https://www.microsoft.com/en-us/software-download/windows11) from Microsoft's Software Download page, but make sure your device meets systems requirements using the [PC Health Check](https://www.microsoft.com/en-us/windows/windows-11#pchealthcheck) app.





## Tags:


### Autogenerated tags:
windows microsoft 23h2 22h2
