# Microsoft releases new, faster Teams app for Windows and Mac PCs
## A new, redesigned, and faster Microsoft Teams application is generally available for all Windows and macOS users starting today.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-new-faster-teams-app-for-windows-and-mac-pcs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 October 2023, 12:00
+ Date scraped: 05 October 2023, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/27/Microsoft--Teams.jpg)



A new, redesigned, and faster Microsoft Teams application is generally available for all Windows and macOS users starting today.


Microsoft says the app is now two times faster, uses 50% less memory, and takes up 70% less disk space than the Classic Teams application.


As revealed when the new Teams was made available as a [preview release](https://www.bleepingcomputer.com/news/microsoft/new-microsoft-teams-is-twice-as-fast-available-for-all-in-june/) in March, the new client will launch three times faster, enabling users to switch between chats and channels up to 1.7 times faster than the Classic Teams app.


Since its introduction in public preview, Microsoft engineers have made substantial advancements, with the updated Teams client now boasting feature parity for most features.


The feature list includes custom line-of-business apps, third-party applications, breakout rooms, 7x7 video display, call queues, PSTN calling, contextual search within chats and channels, the ability to cross-post a channel conversation, and more.



![New Teams](https://www.bleepstatic.com/images/news/u/1109292/2023/New_Teams.jpg)*New Teams (Microsoft)*


​"We have focused on providing high-quality performance and enhancing the basics in areas such as reliability, security, and IT management to make sure that new Teams meets the evolving requirements of your organization," Microsoft Teams Product Lead Anupam Pattnaik said.


"With the move to general availability, new features and enhancements will be available exclusively on new Teams. New Teams includes support for Multi-tenant organizations (MTO) and multi-tenant, multi-account (MTMA), which enable seamless cross-tenant communication and collaboration beyond organizational boundaries across multiple tenants and accounts."


The updated Microsoft Teams also integrates support for Copilot, Microsoft's AI-powered assistant designed to assist users in preparing for meetings and provide real-time answers during conversations with colleagues.


Redmond used the React framework to enhance the speed and performance of the new Teams application on Windows. Furthermore, it used Edge WebView2 as the host to lower memory and disk space usage, as resources are shared with Edge.



![Classic vs. new Teams comparison](https://www.bleepstatic.com/images/news/u/1109292/2023/Classic%20vs%20New%20Teams%20comparison.png)*Classic vs. new Teams comparison (Microsoft)*


​"We're also seeing significant performance improvements on Mac, including the ability to switch between chats and channels faster, and access relevant information quickly and efficiently with a faster scrolling experience," Pattnaik said. "Teams works natively on Mac, giving Mac users an improved app experience."


Those with Business and Teams Essentials licenses who want to switch to the new Teams app today can do so using the "Try the new Teams" toggle in the top-left corner of the classic Teams app.


For everyone else, including users with Enterprise and other licenses, the new Teams will become the default client as part of a rollout following [this schedule](https://learn.microsoft.com/en-us/microsoftteams/new-teams-desktop-admin#when-will-the-new-teams-become-the-default-client).


Starting today, you also have the option to download the updated Teams client [from the Teams Download page](https://www.microsoft.com/en-us/microsoft-teams/download-app).


Microsoft Teams has seen a surge in users amid the COVID-19 pandemic and the widespread shift to remote work, with the platform now boasting a monthly user base of [over 280 million](https://www.microsoft.com/en-us/microsoft-365/blog/2023/03/27/welcome-to-the-new-era-of-microsoft-teams/#:~:text=Whether%20used%20for%20work%2C%20school%2C%20or%20life%2C%20over%20280%20million%20people%20rely%20on%20Teams%20every%20month%20to%20stay%20productive%20and%20connected%20with%20colleagues%2C%20partners%2C%20customers%2C%20friends%2C%20and%20family).





## Tags:


### Autogenerated tags:
teams microsoft
