# Microsoft rolls out early Windows Copilot preview to Insiders
## Microsoft announced today that an early preview of its AI-powered Windows Copilot personal assistant is rolling out to Insiders in the Windows 11 Dev Channel.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-rolls-out-early-windows-copilot-preview-to-insiders/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 June 2023, 13:00
+ Date scraped: 29 June 2023, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft announced today that an early preview of its AI-powered Windows Copilot personal assistant is rolling out to Insiders in the Windows 11 Dev Channel.


Windows Copilot [was unveiled](https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/) during this year's Build conference when the company said it would provide customers with "centralized AI assistance."


To open it, you have to click a taskbar button or use the WIN + C keyboard shortcut, which will make it appear on the right side of the screen, next to other windows on your desktop.


The Windows Copilot panel will remain pinned on the side of the screen while you use other apps, providing uninterrupted access whenever necessary.


"Once open, the Windows Copilot side bar stays consistent across your apps, programs and windows, always available to act as your personal assistant", [said](https://blogs.windows.com/windowsdeveloper/2023/05/23/bringing-the-power-of-ai-to-windows-11-unlocking-a-new-era-of-productivity-for-customers-and-developers-with-windows-copilot-and-dev-home/) Panos Panay, Microsoft's head of Windows and Devices, in May.


"It makes every user a power user, helping you take action, customize your settings and seamlessly connect across your favorite apps."



![Windows Copilot next to a Microsoft Edge window](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows_Copilot_and_Edge.jpg)*Windows Copilot next to a Microsoft Edge window (Microsoft)*


Windows 11 Copilot will allow users to issue commands and have the AI automatically modify settings or perform actions in the operating system. Some example commands include:


* “Change to dark mode.”
* “Turn on do not disturb.”
* “Take a screenshot”
* “Summarize this website” (Active tab in Microsoft Edge)
* “Write a story about a dog who lives on the moon.”
* “Make me a picture of a serene koi fishpond with lily pads.”

Windows Copilot currently offers a limited set of Windows settings plugins; however, it doesn't yet come with support for third-party plugins at this time.


Microsoft plans to introduce more features and enhance the Windows Copilot experience based on Windows Insiders' feedback.


​"This first preview focuses on our integrated UI experience, with additional functionality coming down the road in future previews," [Microsoft said](https://blogs.windows.com/windows-insider/2023/06/29/announcing-windows-11-insider-preview-build-23493/).


"To use Copilot in this flight you must have Windows Build 23493 or higher in the Dev Channel, and Microsoft Edge version 115.0.1901.150 or higher."


While it won't replace the search feature, Windows Copilot replaces Cortana as the built-in Windows "personal assistant." In early June, Redmond announced it would [end support for the Windows standalone Cortana app](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-killing-cortana-on-windows-starting-late-2023/) starting in late 2023.


"However, you can still access powerful productivity features in Windows and Edge, which have increased AI capabilities," the company said at the time.





## Tags:


### Autogenerated tags:
windows microsoft apps
