# Microsoft starts testing new Windows 11 Energy Saver feature
## Microsoft has started testing a new Windows 11 Energy Saver feature that helps customers extend their portable computers' battery life.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-testing-new-windows-11-energy-saver-feature/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 November 2023, 14:20
+ Date scraped: 29 November 2023, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Windows_11.jpg)



Microsoft has started testing a new Windows 11 Energy Saverfeature that helps customers extend their portable computers' battery life.


This new feature is currently available to Insiders in the Canary Channel who have installed Windows 11 Insider Preview Build 26002 and it introduces enhanced battery-saving capabilities that make it easy to lengthen battery lifespan by reducing energy usage and some system performance.


While available through the Quick Settings menu within the system tray, users can also configure it to toggle on automatically as soon as the device's battery level hits a predetermined threshold.


This energy-conserving mode can also be configured to run when the device is connected to a power source, meaning desktop users can also use it to lower their energy bill.


"It is an easy way to extend battery life and reduce energy use by trading off some system performance," [said](https://blogs.windows.com/windows-insider/2023/11/29/announcing-windows-11-insider-preview-build-26002-canary-channel/) Microsoft's Amanda Langowski and Brandon LeBlanc.


"While optimized to extend battery life, energy saver will be available when PCs are plugged in (this includes desktop PCs) for those aiming to conserve energy all the time.



![Windows 11 Energy Saver](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows_11_Energy_Saver.jpg)*Windows 11 Energy Saver (Microsoft)*


​Users not yet enrolled in the Windows 11 Insider program can use the [built-in battery-saver feature](http://ms-settings:batterysaver-settings?activationSource=SMC-Article-20443) to extend their computer's battery life.


Activating the battery-saver mode will temporarily disable power-intensive processes such as automatic email and calendar synchronization, live tile updates, and inactive applications.


To toggle on the battery saver feature, go to Start > Settings > System > Power & battery. From there, you can configure it to automatically activate when the battery reaches a specific level by choosing a custom level next to "Turn battery saver on automatically at."


Additionally, Microsoft [suggests](https://support.microsoft.com/en-us/windows/battery-saving-tips-for-windows-a850d64d-ee8e-c8d2-6c75-8ffe6ea3ea99) setting a shorter duration for active displays, reducing the displays' brightness, changing your apps' background activity settings, choosing a more efficient power mode, or turning on airplane mode if you don't need Internet, Bluetooth, or other wireless connections.


Last week, the company also [started rolling out the Copilot AI assistant](https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-copilot-to-windows-10-devices/) to Windows 10 Insiders with eligible non-managed systems running Windows 10 22H2 Home and Pro editions.


However, as the company [revealed](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-copilot-ai-assistant-coming-to-windows-10/) when it confirmed the Copilot's Windows 10 rollout, the end of support date for Windows 10, October 14, 2025, remains unchanged.





## Tags:


### Autogenerated tags:
windows microsoft
