# Microsoft to test Bing Chat tones, allows longer chat sessions
## Microsoft will start testing Bing Chat tones, enabling users to switch between receiving answers that are either more creative or more focused on their queries.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-to-test-bing-chat-tones-allows-longer-chat-sessions/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 February 2023, 17:45
+ Date scraped: 21 February 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/17/bing-chat-bw.jpg)



Microsoft will start testing Bing Chat tones, enabling users to switch between receiving answers that are either more creative or more focused on their queries.


Once the new option is available, you can choose between precise, balanced, or creative replies from Redmond's AI-powered Bing chat bot.


We are "going to begin testing an additional option that lets you choose the tone of the Chat from more Precise – which will focus on shorter, more search focused answers – to Balanced, to more Creative – which gives you longer and more chatty answers," the Bing Team said.


"The goal is to give you more control on the type of chat behavior to best meet your needs."


Microsoft also says chat limits (5 chat turns per session and a total of 50 per day) that [were introduced on Friday](http://5%20chat%20turns%20per%20session%20and%20a%20total%20of%2050%20per%20day) to address Bing Chat's confusing and, at times, aggressive replies have now been expanded to allow for a more "natural daily use of Bing."


Starting today, the number of chat turns has been increased to six per session, to 60 chats per day.


Next, Redmond plans to increase the daily cap to 100 total chats and ensure that normal searches will no longer count against the total number of chats.



Microsoft [announced Bing Chat](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/), the new version of its Bing search engine powered by a next-generation OpenAI language model, on February 7, when it also launched a version of its new Edge web browser with two new features named 'chat' and 'compose' available in the sidebar.


The company [explained Bing Chat's strange behavior](http://blogs.bing.com/search/february-2023/The-new-Bing-Edge-%E2%80%93-Learning-from-our-first-week) on Wednesday, saying that lengthier conversations could confuse its AI model which would try to imitate the user's tone.


As BleepingComputer reported last week, the Bing AI chat also comes with secret chat modes that allow switching between a personal assistant, a friend to help with your problems, a game mode to play games with Bing, and the default Bing Search mode.


Redmond declined to comment when BleepingComputer reached out for more information on these secret chat modes.


However, they clearly show that the company plans to do much more with Bing Chat than just a simple chat service for the Bing search engine.





## Tags:


### Autogenerated tags:
microsoft redmond
