# Microsoft unveils AI-powered Microsoft 365 Copilot assistant
## Microsoft has announced a new assistant powered by artificial intelligence to help boost productivity across Microsoft 365 apps, currently being tested by select commercial customers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-unveils-ai-powered-microsoft-365-copilot-assistant/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 March 2023, 16:30
+ Date scraped: 16 March 2023, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/16/M365Copilot.jpg)



Microsoft has announced a new assistant powered by artificial intelligence to help boost productivity across Microsoft 365 apps, currently being tested by select commercial customers.


Known as Copilot, the new AI feature helps create and manage documents, presentations, and spreadsheets, as well as triage and reply to emails.


Copilot is coming to all Microsoft 365 apps, from [Word](https://www.youtube.com/watch?v=C8WDGKaOt2s), [Excel](https://www.youtube.com/watch?v=I-waFp6rLc0), [PowerPoint](https://www.youtube.com/watch?v=fzoZ_f7ji5Q), [Outlook](https://www.youtube.com/watch?v=uI5mQjTp1fI), and Teams to Microsoft Viva and Power Platform.


It uses the GPT-4 large multimodal model [just like the new Bing Chat](https://blogs.bing.com/search/march_2023/Confirmed-the-new-Bing-runs-on-OpenAI%E2%80%99s-GPT-4) and works like a chatbot, enabling users to generate content based on prompts exchanged via a chatbot interface.


[According to OpenAI](https://openai.com/research/gpt-4), "while less capable than humans in many real-world scenarios, exhibits human-level performance on various professional and academic benchmarks."


It harnesses the power of large language models (LLMs) with users' data in Microsoft Graph and Microsoft 365 to increase productivity.


"Copilot combines the power of large language models with your data and apps to turn your words into the most powerful productivity tool on the planet," [said](https://news.microsoft.com/2023/03/16/introducing-microsoft-365-copilot-your-copilot-for-work/) Jared Spataro, Microsoft's Corporate Vice President for Modern Work and Business Applications.


"By grounding in your business content and context, Copilot delivers results that are relevant and actionable. Copilot marks a new era of computing that will fundamentally transform the way we work."



It is designed to make writing, editing, and summarizing documents in Word less tedious, and it will work right alongside you, generating drafts that can be further customized and edited to include more details.


Copilot in PowerPoint can create presentations with a mouse click, allowing users to import contents from other documents and employ natural language commands to describe the ideas that must be included on each slide.


When it comes to Excel data analysis, Copilot makes data visualization lightning-fast and will also make it a lot easier to uncover meaningful insights and trends.


Copilot can also revolutionize email management in Outlook, allowing users to spend less time sorting through their inboxes and more time communicating more effectively.


"It can already create, summarize, analyze, collaborate and automate using your specific business content and context. But it doesn't stop there," Spataro [added](https://blogs.microsoft.com/blog/2023/03/16/introducing-microsoft-365-copilot-your-copilot-for-work/).


"Copilot knows how to command apps (e.g., 'animate this slide') and work across apps, translating a Word document into a PowerPoint presentation."





## Tags:


### Autogenerated tags:
microsoft apps powerpoint
