# Owner of Incognito dark web drugs market arrested in New York
## The owner and operator of Incognito Market, a dark web marketplace for selling illegal narcotics online, was arrested at the John F. Kennedy Airport in New York on May 18.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/owner-of-incognito-dark-web-drugs-market-arrested-in-new-york/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 20 May 2024, 15:36
+ Date scraped: 20 May 2024, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/28/law-enforcement-arrest-bright.jpg)



The owner and operator of Incognito Market, a dark web marketplace for selling illegal narcotics online, was arrested at the John F. Kennedy Airport in New York on May 18.


This illegal drug market was used to sell more than $100 million worth of narcotics, including over 1,000 kilograms (kgs) of illicit drugs, including 295 kgs of methamphetamines, 364 kgs of cocaine, 112 kgs of amphetamine, and 92 kgs of ecstasy (MDMA).


Since it first surfaced in October 2020 and before the marketplace was shut down by law enforcement in March, 23-year-old Rui-Siang Lin—also known as Ruisiang Lin, Pharoah, and faro—oversaw all of its operations, including its employees (including two administrators), vendors, and customers.


As the Justice Department said in a press release published on Monday, Lin "had ultimate decision-making authority over every aspect of the multimillion-dollar operation."


"LIN had ultimate control over more than one thousand vendors (those who sell narcotics on Incognito Market), more than 200,000 customers (those who buy narcotics on Incognito Market), and at least one other employee who assisted LIN in the management of the site," according to the indictment [[PDF](https://www.justice.gov/opa/media/1352576/dl)].


"After registering, customers were able to select which narcotics to purchase from which vendor and to pay for those narcotics using cryptocurrency, in transactions facilitated by a payment platform that Incognito Market described as a "bank" (the "Incognito Bank")."



![Incognito Market](https://www.bleepstatic.com/images/news/u/1109292/2024/Incognito_marketplace.png)*Incognito Market (DOJ)*


According to the complaint [[PDF](https://www.justice.gov/opa/media/1352571/dl)], in July 2022 and August 2023, law enforcement agents executed search warrants to gain access to three servers used to operate the marketplace and containing marketplace data.


One was used to host Incognito's DDoS prevention system, one hosted the back-end marketplace data, including all completed narcotics transactions, while the third acted as the market's bank and was used to process all cryptocurrency transactions.


The law enforcement officers found dozens of databases on these servers containing information on at least 1,312 vendor accounts, 255,519 customer accounts, and 224,791 transactions linked to market orders.


While analyzing the marketplace transaction data, they were also able to chart how the marketplace's sales volume increased over time, as shown in the image below.



![Incognito sales volume](https://www.bleepstatic.com/images/news/u/1109292/2024/Incognito_sales_volume.png)*Incognito sales volume (DOJ)*


The marketplace generated $83,624,577 in revenue throughout its operation, yielding at least $4,181,228 for Lin from its 5% commission.


In March 2024, Lin abruptly shut down the marketplace, refusing to return the vendors' and customers' funds and threatening to publish the transaction history for all Incognito Market users unless they paid him an additional fee.


"As alleged, Rui-Siang Lin's brazen operation resulted in the illicit sale of over $100 million in narcotics, including those that were mislabeled and later found to include deadly fentanyl," [said](https://www.justice.gov/opa/pr/incognito-market-owner-arrested-operating-one-largest-illegal-narcotics-marketplaces) Homeland Security Investigations Special Agent Ivan J. Arvelo.


"The defendant's greed and disregard for others was further demonstrated by his alleged extortion attempt during the platform's final days."


If found guilty, Lin could face a mandatory minimum sentence of life in prison for participating in a continuing criminal enterprise.


Additionally, he could also face a maximum sentence of life in prison for narcotics conspiracy, up to 20 years of imprisonment for money laundering, and up to 5 years for conspiring to sell adulterated and misbranded medication.


Lin will appear in Manhattan federal court before U.S. Magistrate Judge Willis today.





## Tags:


### Autogenerated tags:
kgs
