# Telegram launches advertising program for public channels
## Telegram has launched a new advertising program dubbed Ad Platform and offering the opportunity to display sponsored messages on the instant-messaging platform.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/telegram-launches-advertising-program-for-public-channels/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 27 October 2021, 09:56
+ Date scraped: 11 December 2023, 12:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/27/Telegram_Ads.jpg)



Telegram has launched a new advertising program dubbed Ad Platform and offering the opportunity to display sponsored messages on the instant-messaging platform.


However, Telegram's Ad Platform will do this with a twist since the way it displays ads is going to be a lot different compared to what happens elsewhere .


Non-targeted advertising
------------------------


First and foremost, Telegram advertising is [not going to be targeted](https://promote.telegram.org/), which means that users will not be profiled by tracking their clicks and preferences.


Advertisers will be able to choose the language and topic they are targeting, and they will be given a range of channels matching these basic demographics.


Then, all users in these channels will be served with the exact same advertisement, so there won't be any curation taking place on the individual user level.


The revenue generated through these ads will be shared among Telegram and the owners of the public channels hosting the promotional messages.


Channels eligible for the [Ad Platform program](https://promote.telegram.org/) must be public and have over 1,000 subscribers, so all private channels are automatically excluded.


Finally, to ensure that the sponsored messages are not obstructive and don't degrade the user experience on the platform, they will be limited to 160 characters.



![Sponsored Messages on Telegram](https://www.bleepstatic.com/images/news/u/1109292/2021/Sponsored_Messages_on_Telegram.webp)*Sponsored messages (Image: Telegram)*


A way to monetize a massive user base
-------------------------------------


Although this announcement may come as a surprise to some, Telegram's founder Pavel Dorov publicly shared  the plan to introduce ads on the platform in December 2020.


As [Dorov explained](https://t.me/durov/142) then, he backed Telegram financially for the past 7 years and the growth of the user base is pushing the project to find additional sources of revenue if it wants to remain free for all.


Indeed Telegram has had a steady user base growth over the years, as well as some explosive events that brought tens of millions of [new users aboard overnight](https://www.bleepingcomputer.com/news/technology/facebook-outage-leads-to-massive-user-exodus-to-telegram-signal/).


Right now, it is estimated that Telegram is used by roughly 550 million people, which is precisely what makes it a lucrative advertising platform.


According to the team's estimations, Telegram users will generate over 500 billion ad views every month, so tapping this as new revenue source would be a big step towards financial independence.





## Tags:


### Autogenerated tags:

