# Two Estonians arrested for running $575M crypto Ponzi scheme
## Two Estonian nationals were arrested in Tallinn, Estonia, on Sunday after being indicted in the U.S. for running a massive cryptocurrency Ponzi scheme that led to losses of more than $575 million.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/two-estonians-arrested-for-running-575m-crypto-ponzi-scheme/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 November 2022, 23:37
+ Date scraped: 22 November 2022, 13:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/21/Cryptocurrency_bitcoin_stockmarket.jpg)



Two Estonian nationals were arrested in Estonia, on Sunday, after being indicted in the U.S. for running a massive cryptocurrency Ponzi scheme that led to more than $575 million in losses.


The defendants, 37-year-olds Sergei Potapenko and Ivan Turõgin, are accused of defrauding hundreds of thousands of victims together with four other co-conspirators residing in Estonia, Belarus, and Switzerland between December 2013 and August 2019.


They allegedly funneled victims' funds through a complex network of shell companies, bank accounts, virtual asset services, and cryptocurrency wallets designed to help them launder the money.


Starting in December 2013, they ran a company named HashCoins OÜ that imported and assembled other companies' cryptocurrency mining hardware instead of manufacturing its own, as advertised.


After failing to deliver equipment paid in advance and to avoid refunding payments, the defendants tricked customers who had already paid for mining hardware into signing up for remote mining contracts (cloud mining) through a new cryptocurrency mining service they called HashFlare (launched in February 2015).


Those who agreed to the scheme were promised to receive "rights under mining contracts entitling the customer to a percentage of profits" from a pooled remote mining operation, [according to the indictment](https://www.justice.gov/opa/press-release/file/1553176/download).


Instead, Potapenko and Turõgin operated HashFlare as a massive Ponzi scheme where the currency returns and balances were fraudulent.


"To conceal this fact, when investors submitted requests to withdraw their mining proceeds, defendants either resisted making payments or paid off the investors using virtual currency defendants had simply purchased on the open market, as opposed to currency generated by genuine mining operations," court documents say.


## Revolutionary digital crypto-banking


Last but not least, they also started a new company in Estonia called Polybius Foundation OÜ (aka Polybius Bank) and [invited](https://www.prnewswire.com/in/news-releases/ico-crowdfunding-for-the-estonian-swiss-digital-bank-project-polybius-begins-may-31-2017-625507264.html) potential investors to fund the projects through an "initial coin offering" (ICO) in exchange for virtual tokens known as Polybius tokens (PLBT), as part of a "real revolution in the world of digital crypto-banking."


After two weeks, a [Polybius press release](https://www.prnewswire.com/news-releases/the-polybius-project-ico-has-raised-a-big-enough-sum-to-open-a-european-bank-300473496.html) claimed that "the ICO has raised about $17 million from over 14250 participants," with over $6 million in under three days, thus "meeting the requirements to receive a European banking license."


In all, they managed to raise more than $31 million from third-party investors ([according to FBI's HashFlare investigation](http://www.fbi.gov/how-we-can-help-you/victim-services/seeking-victim-information/seeking-victims-in-the-hashflare-investigation)), funds that were transferred to the defendants' bank accounts and virtual currency wallets instead of being used to fund Polybius Bank. They never paid the investors any dividends and never formed a bank.


Instead, the fraudulently obtained funds were used to buy at least 75 real estate properties, luxury vehicles, fill their cryptocurrency wallets, and invest in thousands of cryptocurrency mining machines.


"The size and scope of the alleged scheme is truly astounding. These defendants capitalized on both the allure of cryptocurrency, and the mystery surrounding cryptocurrency mining, to commit an enormous Ponzi scheme," said U.S. Attorney Nick Brown.


"They lured investors with false representations and then paid early investors off with money from those who invested later. They tried to hide their ill-gotten gain in Estonian properties, luxury cars, and bank accounts and virtual currency wallets around the world. U.S. and Estonian authorities are working to seize and restrain these assets and take the profit out of these crimes."


The two are charged with 16 counts of wire fraud, one count of conspiracy to commit money laundering, and conspiracy to commit wire fraud.


If convicted, each of them faces a maximum penalty of 20 years in prison.





## Tags:


### Autogenerated tags:
polybius u.s ponzi hashflare
