# Windows 10 KB5032278 update adds Copilot AI assistant, fixes 13 bugs
## Microsoft has started rolling out its Copilot AI assistant to Windows 10 with the KB5032278 November 2023 non-security preview update for systems running Windows 10, version 22H2.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5032278-update-adds-copilot-ai-assistant-fixes-13-bugs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 December 2023, 12:10
+ Date scraped: 01 December 2023, 19:26

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-10-headpic.jpg)



Microsoft has started rolling out its Copilot AI assistant to Windows 10 with the KB5032278 November 2023 non-security preview update for systems running Windows 10, version 22H2.


Two weeks ago, the company [introduced Copilot to Windows 10 Insiders](https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-copilot-to-windows-10-devices/) with eligible non-managed systems running Windows 10 22H2 Home and Pro editions.


The AI assistant was [first introduced](https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/) in September, initially available on Windows 11 22H2 devices, and now enabled by default on Windows 11 23H2 devices.


The preview release of Copilot in Windows 10 is now rolling out only in some global markets. North America, parts of Asia, and South America are the primary markets for this preview, with additional ones to gradually join the rollout later.


"If you are interested in experiencing Copilot in Windows as soon as possible, you can do so by going to **Settings** > **Update & Security** > **Windows Update.** Turn on "[Get the latest updates as soon as they're available](https://go.microsoft.com/fwlink/?linkid=2249590)" and **Check for updates**," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3181).


As Microsoft added on Thursday, Copilot in Windows is incompatible with Windows systems where the taskbar is positioned vertically on the right or left side of the screen.


"To access Copilot in Windows, make sure your taskbar is positioned horizontally on the top or bottom of your screen. We are working on a resolution and will provide an update in an upcoming release," Redmond said.


It's important to note that monthly "C" updates like [KB5032278](https://support.microsoft.com/en-us/topic/november-30-2023-kb5032278-os-build-19045-3758-preview-0ae14f06-577e-4eb3-8fcb-c722f3f9dc29) are optional, and unlike Patch Tuesday security updates, they don't come with fixes for security flaws.


Those who want to install this month's cumulative update preview release can go to Settings > Windows Update and click 'Download and install' after checking for updates.


You can also download the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5032278) to install it manually.



![KB5032278 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/KB5032278%20preview%20update.png)*KB5032278 preview update (BleepingComputer)*


​​​​​Other highlights in November's preview update
--------------------------------------------------


The Windows 10 KB5032278 optional cumulative release also comes with improvement and 18 bug fixes, some of the more significant ones highlighted below:


* If you use Home or Pro-consumer devices or non-managed business devices, you can get some of the newest experiences as soon as they are ready. To do so, go to **Settings** > **Update & Security** > **Windows Update**. Set the **Get the latest updates as soon as they are available** toggle to on.
* This update adds new functionality that affects app defaults.
* This update adds Windows Update opt-in notifications to the screen when you sign in.
* This update addresses an issue that causes IE mode to stop responding. This occurs when you have multiple IE mode tabs open.
* This update addresses an issue that affects the cursor. Its movement lags in some screen capture scenarios.
* This update addresses an issue that affects the touch keyboard. It might not appear during the out-of-box experience (OOBE).

You can find the complete list of fixes and improvements included with this preview update in the [KB5026436 support bulletin](https://support.microsoft.com/en-gb/topic/may-23-2023-kb5026436-os-build-22000-2003-preview-46661369-f3dd-4b56-82eb-9f3a44f3fe59) published by Microsoft earlier today.


Redmond also said on Thursday that the December 2023 preview update will be skipped, with the company to resume the usual release cycle in January.


"Because of reduced operations during the Western holidays and the upcoming new year, there won't be a non-security preview release for the month of December 2023," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3214).


"There will be a monthly security release for December 2023. Normal monthly servicing for both security and non-security preview releases will resume in January 2024."





## Tags:


### Autogenerated tags:
windows microsoft kb5032278 non-security 22h2
