# Windows 11 23H2 coming this fall as a small enablement package
## Microsoft announced today that the upcoming Windows 11, version 23H2, will be available in the fourth quarter of 2023 as an enablement package since it shares Windows 11 22H2's code base and servicing branch.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-coming-this-fall-as-a-small-enablement-package/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 13 July 2023, 14:55
+ Date scraped: 13 July 2023, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft announced today that the upcoming Windows 11, version 23H2, will be available in the fourth quarter of 2023 as an enablement package since it shares Windows 11 22H2's code base and servicing branch.


The 23H2 fixes and improvements will be pushed to all systems running Windows 11 22H2 through a monthly quality update before the upcoming release starts rolling out.


The enablement package will act as a "master switch" that will toggle on the inactive 23H2 features and upgrade the Windows version and build number.


"Do you remember updating from Windows 10, version 1903 to 1909? Or how you've managed recent updates beginning with Windows 10, version 20H2 through 22H2? It will be that simple," said Windows Servicing and Delivery Manager Jason Leznek.


"Moreover, since both versions share the same source code, you don't need to worry about application or device compatibility between the versions."


Leznek advises all users to switch to Windows 11 22H2 before releasing the 23H2 feature update.


This ensures a faster upgrade process and less downtime, as previous versions will not receive the enablement package through Windows Update, and manual installation is impossible.


Once you upgrade to Windows 11 22H2, you can deploy the 23H2 enablement package via Windows Server Update Services, Windows Update for Business, or Windows Autopatch.


"The eKB is not available on Volume Licensing Service Center. Media packages contain the complete Windows 11 operating system," Leznek added.


## What's new in Windows 11 23H2


Even though Microsoft has yet to release an official list of all new features that will ship with the upcoming Windows 11 version, we already have an idea of what Redmond will add to Windows 11 23H2 based on features being tested in Insider builds.


The list of new features that the 23H2 enablement package will likely activate includes:


* The [Windows Copilot](https://www.bleepingcomputer.com/news/microsoft/hands-on-with-windows-copilot-a-bingcom-web-wrapper/) AI-powered personal assistant
* Native Windows 11 support for [RGB lighting controls](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-adding-native-rgb-lighting-controls-to-windows-11/)
* [Modernized File Explorer](https://blogs.windows.com/windows-insider/2023/06/07/announcing-windows-11-insider-preview-build-23475/#:~:text=in%20Build%2023475-,Modernized%20File%20Explorer%20Home%20and%20Address%20Bar,-Now%20that%20File)
* [Taskbar ungrouping](https://www.bleepingcomputer.com/news/microsoft/windows-11-finally-gets-a-never-combine-taskbar-buttons-mode/)
* New and improved [Windows Spotlight](https://blogs.windows.com/windows-insider/2023/05/04/announcing-windows-11-insider-preview-build-23451/#:~:text=Improving%20Windows%20Spotlight)
* Further [native archive support](https://www.bleepingcomputer.com/news/microsoft/windows-11-getting-native-support-for-7-zip-rar-and-gz-archives/) (7z, gz, RAR, tar)
* [Dev Drive](https://www.bleepingcomputer.com/news/microsoft/microsoft-defender-antivirus-gets-performance-mode-for-dev-drives/) (and Dev Home)

However, although Windows 11 23H2 is expected to ship with these features, there is no guarantee they will all be ready in time.





## Tags:


### Autogenerated tags:
windows 23h2 22h2 leznek
