# Windows 11 23H2 now rolling out to Release Preview Insiders
## Microsoft has started rolling out the next major version of its operating system, Windows 11 23H2, to Insiders enrolled in the Release Preview Channel for enterprise testing before the general release later this year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-now-rolling-out-to-release-preview-insiders/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 September 2023, 14:43
+ Date scraped: 26 September 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/13/Windows_11.jpg)



Microsoft has started rolling out the next major version of its operating system, Windows 11 23H2, to Insiders enrolled in the Release Preview Channel for enterprise testing before the general release later this year.


Also known as the Windows 11 2023 Update, it will be released during the fourth quarter of 2023, will have the same code base and servicing branch as Windows 11 22H2, and will include all newly introduced features.


"Today we are making Windows 11, version 23H2 Build 22631 (Windows 11 2023 Update) available in the Release Preview Channel for Windows Insider Program for Business participants to validate on devices in their organizations," the Windows Insider Team [said](https://blogs.windows.com/windows-insider/2023/09/26/releasing-windows-11-version-23h2-to-the-release-preview-channel/).


Commercial devices will be offered the Windows 11, version 23H2 feature update through Windows Update for Business (WUfB), Windows Server Update Service (WSUS), or Azure Marketplace.


Such devices don't run Windows 10 Home edition and are managed by IT admins, have a volume license key or a commercial ID, or are joined to a domain.


The transition to version 23H2 for systems running Windows 11, version 22H2, will be made via a streamlined update process involving an enablement package (eKB).


"Do you remember updating from Windows 10, version 1903 to 1909? Or how you've managed recent updates beginning with Windows 10, version 20H2 through 22H2?," [said](https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-coming-this-fall-as-a-small-enablement-package/) Windows Servicing and Delivery Manager Jason Leznek in July.


"It will be that simple. Moreover, since both versions share the same source code, you don't need to worry about application or device compatibility between the versions."


Also available for Windows Insider seekers
------------------------------------------


Microsoft also extends access to Windows 11 23H2 for Windows Insiders in the Release Preview Channel through the Windows Update "seeker" feature.


This means that current Release Preview Channel Insiders who meet the hardware requirements for Windows 11 can navigate to Settings > Windows Update, and from there, they have the option to download and install Windows 11, version 23H2 Build 22631, should they choose to do so.


Upon upgrading their PC to Windows 11 23H2, Insiders will continue to receive routine servicing updates automatically via the standard monthly update process.


You can refer to [these detailed instructions](https://insider.windows.com/en-us/getting-started) for detailed guidance on enrolling in the Windows Insider Program and enlisting your device in the Release Preview Channel.


Microsoft also [released the Windows 11 22H2 'Moment 4' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/) today, with more than 150 new features, including the new Microsoft Copilot and AI-powered Paint, Snipping tool, and ClipChamp versions.


Today's update also brings a [new passkeys management dashboard](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-adds-a-built-in-passkey-manager-for-windows-hello/) that helps users go passwordless and tools to reduce their systems' attack surface.





## Tags:


### Autogenerated tags:
windows 23h2 microsoft 22h2
