# Windows 11 KB5031354 cumulative update released with new features
## Microsoft has released the Windows 11 22H2 KB5031354 cumulative update to fix security vulnerabilities. This is the first Patch Tuesday update with access to Windows 11 Moment 4 features provide you turn on the "Get latest updates" toggle
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5031354-cumulative-update-released-with-new-features/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 10 October 2023, 14:05
+ Date scraped: 10 October 2023, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the Windows 11 22H2 KB5031354 cumulative update to fix security vulnerabilities. This is the first Patch Tuesday update with access to Windows 11 Moment 4 features, provided you turn on the "Get latest updates" toggle


KB5031354 is a mandatory Windows 11 cumulative update containing the October 2023 Patch Tuesday security updates.


![Update](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Windows-Update.jpg)


Windows 11 users can install today's update by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.' If you want to try Moment 4 features, enable the "Get latest updates" toggle, which downloads Windows Configuration Update.


Windows 11 users can also manually download and install the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=windows%2011).


What's new in the Moment 4 update available via October Patch
-------------------------------------------------------------


This month's Windows 11 cumulative update does not have a large set of new features due to last month's [massive Moment 4 update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/). However, after installing today's [KB5031354](https://support.microsoft.com/en-us/topic/5031354%C2%A0) update and enabling "Get latest updates", you will get access to the following features:


* Copilot: This adds a new Bing powered AI assistance to help you get things done. This first preview focuses on the integrated UI. To start, select the Copilot in Windows button on the taskbar (or press WIN + C). Copilot in Windows uses the same Microsoft account (MSA) or Azure Active Directory (Azure AD) account.
* Taskbar: You can now ungroup apps on the taskbar and show full labels.
* You can email your files using Outlook directly within the Windows share window. Select the Outlook icon in the “Share using” section of the Windows share window.
* Using Windows 365 switch, you can now sign in to and connect your Windows 365 Cloud PC to your local desktop

You can review last month's [Windows 11 KB5030310 preview update bulletin](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5030310-update-adds-recommended-websites-fixes-24-issues/) for a complete list of changes in this cumulative update.





## Tags:


### Autogenerated tags:
windows microsoft kb5031354 taskbar
