# Windows 11 KB5036893 update released with 29 changes, Moment 5 features
## Microsoft has released the KB5036893 cumulative update for Windows 11 23H3, which includes 29 changes and fixes and enables the Moment 5 features for every user.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5036893-update-released-with-29-changes-moment-5-features/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 09 April 2024, 14:00
+ Date scraped: 09 April 2024, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft has released the KB5036893 cumulative update for Windows 11 23H3, which includes 29 changes and fixes and enables the Moment 5 features for every user.


This update is mandatory as it contains the [Microsoft April 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-april-2024-patch-tuesday-fixes-150-security-flaws-67-rces/) security updates, which fixed sixty vulnerabilities in Microsoft's products.


You can install the update now by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.' Otherwise, Microsoft will attempt to install it during your normally scheduled patch window.



![Installing the KB5036893 update in Windows Update](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Windows-Update(3).jpg)**Installing the KB5036893 update in Windows Update**


This patch is also available on the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5036893).


What's new in the Windows 11 KB5036893 update
---------------------------------------------


After installing the KB5036893 update, Windows 11 23H2 will have a build number of **22631.3447**, and Windows 11 22H2 will be build **22621.3447**.


This update enables numerous [Windows 11 Moment 5 features](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-5-update-released-here-are-the-new-features/) for everyone that have previously been tested by those who chose to install last month's preview update.


These features include improvements for Microsoft Copilot, AI features in Clipchamp and Photos, new accessibility features, enhanced sharing, intelligent snap suggestions, improved casting, and an updated Widgets experience.


The Windows 11 KB5036893 update also includes twenty-nine fixes and improvements, with the key ones listed below:


* ***New!*** This update affects Windows Hello for Business. IT admins can now use mobile device management (MDM) to turn off the prompt that appears when users sign in to an Entra-joined machine. To do this, they can turn on the “DisablePostLogonProvisioning” policy setting. After a user signs in, provisioning is off for Windows 10 and Windows 11 devices.
* ***New!***This update improves the Remote Desktop Session Host. You can now set up its “clipboard redirection” policy to work in a single direction from the local computer to the remote computer. You can also reverse that order.
* ***New!***This update adds search highlights to the taskbar search box for the European Economic Area. To learn more, see [Windows Search providers](https://learn.microsoft.com/windows/apps/develop/search/search-providers).


**Note** This feature might not be available to all users because it will roll out gradually.
* This update addresses an issue that affects certain Neural Processing Units (NPU). They do not show in Task Manager.
* This update addresses an issue that affects Notepad. It fails to print to certain Internet Printing Protocol (IPP) printers when you use a print support app.
* This update addresses an issue that affects some wireless earbuds. Bluetooth connections are not stable. This occurs on devices that have firmware from April 2023 and later.

Microsoft says they are not aware of any issues with this release.


A full list of changes can be found in the [KB5036893 changelog](https://support.microsoft.com/en-us/topic/april-9-2024-kb5036893-os-builds-22621-3447-and-22631-3447-a674a67b-85f5-4a40-8d74-5f8af8ead5bb).





## Tags:


### Autogenerated tags:
windows microsoft kb5036893 new!
