# Windows 11 Recall AI feature will record everything you do on your PC
## Microsoft has announced a new AI-powered feature for Windows 11 called 'Recall,' which records everything you do on your PC and lets you search through your historical activities.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-recall-ai-feature-will-record-everything-you-do-on-your-pc/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 20 May 2024, 14:58
+ Date scraped: 20 May 2024, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/20/windows-11-recall.jpg)



Microsoft has announced a new AI-powered feature for Windows 11 called 'Recall,' which records everything you do on your PC and lets you search through your historical activities.


Recall works like a photographic memory for your PC, letting you access everything you've seen or done on your computer in an organized way using queries in your native language.


With Recall, you can scroll through your timeline to find content from any app, website, or document you had opened. The feature utilizes snapshots to suggest actions based on what it recognizes, making it easy to return to specific emails in Outlook or the right chat in Teams.


To use Recall on Windows, you'll need a Copilot+ PC that supports 40 TOPs NPU, a Snapdragon X chip, 16GB of RAM, and 256GB of storage.


Microsoft says the feature will roll out with support for only some languages, which will be English, Chinese (simplified), French, German, Japanese, and Spanish.


You can control what information Recall can capture, and Microsoft says the AI works at the hardware level and keeps all data stored locally on your device.


"Recall leverages your personal semantic index, built and stored entirely on your device," reads a [new announcement](https://blogs.microsoft.com/blog/2024/05/20/introducing-copilot-pcs/) from Microsoft's Yusuf Mehdi.


"Your snapshots are yours; they stay locally on your PC. You can delete individual snapshots, adjust and delete ranges of time in Settings, or pause at any point right from the icon in the System Tray on your Taskbar."


"You can also filter apps and websites from ever being saved. You are always in control with privacy you can trust."


While Microsoft states that no data will be sent to their servers, one concern immediately comes to mind with this feature: how this recorded data will be locally secured on Windows devices.


If a threat actor gains local access to a device, would they be able to access this data or send it to their own computers to analyze the information offline for sensitive data.


BleepingComputer asked Microsoft how the data will be secured and will update the story if we receive a response.





## Tags:


### Autogenerated tags:
microsoft windows
