# Windows Copilot: Your new AI assistant for Windows 11
## In a significant development for the PC platform, Microsoft has introduced Windows Copilot, marking a milestone as the first PC platform to offer unified AI assistance for consumers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-copilot-your-new-ai-assistant-for-windows-11/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 23 May 2023, 19:43
+ Date scraped: 24 May 2023, 00:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/windows-10-blue.jpg)



In a significant development for the PC platform, Microsoft has introduced Windows Copilot, marking a milestone as the first PC platform to offer unified AI assistance for consumers.


This innovation combines Bing Chat and other plugins to help you do anything directly via the new Copilot sidebar.



![Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot.jpg)Copilot anywhere, anytime on Windows 11


Users will find activating Windows Copilot smooth and intuitive, with the button easily accessible on the taskbar. When activated, the Windows Copilot sidebar remains consistent across applications, programs, and windows, ready to serve as your personal assistant.


![Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot2.jpg)


It simplifies usage, empowers users, and aids in customizing settings, connecting across preferred apps, and action-taking.


It also amplifies the standard features users cherish, such as copy/paste, Snap Assist, Snipping Tool, and personalization, which only improves with Windows Copilot. For instance, not only can users copy and paste content, but they can also utilize Windows Copilot to rewrite, summarize, or explain the content.



![Windows Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot3.jpg)Open Spotify and play song via Copilot


In line with Bing Chat, Windows Copilot can handle a diverse range of queries, from straightforward to complex.


If a user plans to call family members in Cyprus, they can check the local time to ensure they won't wake them up at an inappropriate hour. Moreover, when planning a trip to Cyprus, Windows Copilot can assist in finding flights and accommodations for the desired travel dates.



![Personalize your PC with Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilotbc.jpg)Personalize your PC with Copilot


Integrating Bing and ChatGPT plugins in Windows Copilot opens avenues for enhanced AI capabilities and experiences. This innovation will benefit users and developers, offering new ways to reach and innovate for Microsoft customers.


Set to be available in preview for Windows 11 in June, users are encouraged to stay tuned and sign up for updates from the team.


## ChatGPT, Bing and more AI updates for Windows


During the recent Build event, Microsoft and OpenAI pledged their mutual commitment to nurture and grow the AI plugin ecosystem by promoting interoperability.


Developers now have the opportunity to build and submit plugins that are functional across consumer and business surfaces, encompassing platforms like ChatGPT, Bing, Dynamics 365 Copilot, Microsoft 365 Copilot, and Windows Copilot.


Bing is expanding its support for plugins as part of this shared plugin platform.


Besides previously announced plugins for OpenTable and Wolfram Alpha, the ecosystem is set to welcome Expedia, Instacart, Kayak, Klarna, Redfin, TripAdvisor, and Zillow.


These plugins are designed to offer contextual recommendations based on user conversation, which is even more impactful when using the Bing mobile app, given its significant increase in daily downloads since the launch of the new Bing.


![Plugins in Windows Copilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot-plugins.jpg)Plugins in Windows Copilot

The integration of Bing Chat with Windows 11's newly announced feature, Windows Copilot, extends the utility of Bing Chat plugins through apps on Windows.


This integration enables personalized answers, relevant suggestions, and swift actions, reinforcing Windows Copilot's role as an ever-present assistant.



![Plugins in Windows Copilot integrate with other apps](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot-4.jpg)Plugins in Windows Copilot integrate with other apps


In March, OpenAI unveiled ChatGPT plugins, followed by Microsoft announcing plugins for Bing. Microsoft is facilitating interoperability across its suite of copilot offerings by adopting the same open plugin standard that OpenAI introduced for ChatGPT.


The company showcased an AI development framework at Build, which empowers developers to build their own copilot.


This framework supports plugins that augment the AI system's capabilities by enabling real-time information retrieval, incorporation of business data, the performance of new types of computations, and safe user-directed actions.


In summary, the launch of Windows Copilot represents a significant step forward in PC platforms' capabilities, heralding a future where AI plays an increasingly central role in streamlining and enriching user experiences.


By harnessing the power of Bing Chat, OpenAI plugins, and other third-party plugins, Windows Copilot offers users an intuitive personal assistant that amplifies their productivity and simplifies their interactions with the Windows ecosystem.





## Tags:


### Autogenerated tags:
windows plugins microsoft chatgpt openai apps plugin
