# Windows Copilot autostart tests limited to 27" displays or larger
## Microsoft says that tests of a controversial new Windows 11 feature that automatically opens the AI-powered Copilot assistant after Windows starts are limited to systems with 27-inch displays.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-copilot-autostart-tests-limited-to-27-displays-or-larger/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 January 2024, 16:29
+ Date scraped: 15 January 2024, 22:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/15/Microsoft_Copilot.jpg)



Microsoft says that tests of a controversial new Windows 11 feature that automatically opens the AI-powered Copilot assistant after Windows starts are limited to systems with 27-inch displays.


For now, the option also requires enrolling in the company's Windows Insider program since the change is currently being tested in the Windows 11 Insider Preview Build 23615, released last Thursday in the Dev Channel.


"We are trying out opening Copilot automatically when Windows starts on widescreen devices with some Windows Insiders in the Dev Channel. This can be managed via Settings > Personalization > Copilot," [Microsoft said last week](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-windows-11-usb-80gbps-support-copilot-on-login/#comments).


Given that this change is rolling out in stages, not all Insiders in the Dev Channel will immediately see Copilot launching on its own.


"We're trying this experience out on devices that have minimum diagonal screen size of 27" and pixel width of 1920 pixels and limited to primary display screens in multi-monitor scenarios," the company's Windows Insider team clarified today after last week's announcement irked many users who were already annoyed by [Redmond's aggressive AI push](https://www.bleepingcomputer.com/tag/copilot/) in recent months.


"As a reminder, we regularly try out different experiences with Windows Insiders in the Dev Channel that may not ever ship, and others could show up in future Windows releases when they're ready."



![Windows Copilot on login](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows_Copilot_on_login.jpg)*Windows Copilot on login (Microsoft)*


While there are no statistics on the number of Windows devices with 27" displays and with a width of at least 1920 pixels, [Steam's December 2023 hardware survey](https://store.steampowered.com/hwsurvey/Steam-Hardware-Software-Survey-Welcome-to-Steam) says that over 75% of gamers are using 1920 x 1080 and 2560 x 1440 resolutions (although there's no information on their screens' sizes in inches).


Since it introduced its [new AI chat-powered Bing](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/) last January and [added it to the Windows 11 taskbar](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/) one month later, Microsoft has slowly injected AI tech into as many Windows apps and features as possible, [including Paint](https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-ai-powered-paint-cocreator-to-insiders/) and the [soon-out-of-support Windows 10 OS](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-copilot-ai-assistant-coming-to-windows-10/).


Not even the Notepad text editor will escape this incessant AI assault since Microsoft is internally testing an AI-powered text generation tool [dubbed CoWriter](https://www.bleepingcomputer.com/news/microsoft/the-new-windows-11-features-coming-in-2024/).


Copilot for Windows is now available for preview to Windows Insiders in North America, the United Kingdom, and select regions of Asia and South America. Microsoft is planning to roll it out to additional markets over time.





## Tags:


### Autogenerated tags:
windows microsoft
