# Windows Photos gets AI magic eraser on Windows 10 and later
## Microsoft's Windows Photos app now has its own generative erase tool that enables users to replace unwanted objects with AI-generated content.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-photos-gets-ai-magic-eraser-on-windows-10-and-later/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 February 2024, 07:57
+ Date scraped: 23 February 2024, 13:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/23/AI_robot_Windows_11.jpg)



Microsoft's Windows Photos app now has its own generative erase tool that enables users to replace unwanted objects with AI-generated content.


This new capability was built on top of an older 'Spot fix' feature that helped retouch photos and remove blemishes and other flawed image regions.


However, the newly introduced 'Generative erase' tool produces a more realistic result after erasing objects from photos, even when working with large areas, compared to 'Spot fix.'


"Our well-known Spot fix tool has received a boost with the help of AI and is now known as Generative erase in the app," Microsoft said.


"This feature allows you to fix and remove distractions from your photos, like background objects or miscellaneous visual clutter."


To use Generative erase:


1. Go to Edit Image and select the Erase option.
2. Brush over the objects or areas you want to remove.
3. Adjust the brush size to get the right level of precision you need.

You can turn off Auto Apply to add or remove masks for more precise control or to remove multiple objects simultaneously. Each mask represents an area that will be removed and filled with AI-generated content.



![Windows Photos generative erase](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows_Photos_GenErase.gif)*Windows Photos generative erase (Microsoft)*


​This feature is rolling out to Windows Insiders in all channels today, including systems running Windows 10 in the Release Preview Channel.


To get access, Windows Insiders must update the Windows Photos to version 2024.11020.21001.0 or higher.


The Windows Insider team also announced that Microsoft is making all AI-powered editing features of its Windows Photos app available for Arm64 devices using Windows 11.


These features include Blur background, Remove and Replace background, and the Generative Erase, which the company started testing today.


Moreover, Windows 10 users can now also access these AI-powered photo editing tools, previously only available on Windows 11 systems.


Redmond has also started [testing Wi-Fi 7 support](https://www.bleepingcomputer.com/news/microsoft/microsoft-has-started-testing-wi-fi-7-support-in-windows-11/) in Windows 11 with multi-gigabit speeds and [support for the USB4 Version 2.0 specification](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-windows-11-usb-80gbps-support-copilot-on-login/) with increased transfer speeds of up to 80 Gbps over USB Type-C cables.





## Tags:


### Autogenerated tags:
windows microsoft
