# 28 countries reach landmark agreement on “safe and responsible” AI development
## Leading AI nations have reached a world-first agreement at Bletchley Park establishing a shared understanding of the opportunities and risks posed by artificial intelligence.
## Information:

+ Link: https://www.csoonline.com/article/657732/28-countries-reach-landmark-agreement-on-safe-and-responsible-ai-development.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 01 November 2023, 12:33
+ Date scraped: 01 November 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/shutterstock_561931702-100932824-orig.jpg?quality=50&strip=all&w=1024)



Leading AI nations have reached a world-first agreement at Bletchley Park establishing a shared understanding of the opportunities and risks posed by artificial intelligence.








A collection of almost 30 countries that includes the US and China, along with the European Union (EU), have reached a world-first agreement at Bletchley Park establishing a shared understanding of the opportunities and risks posed by frontier AI. The agreement also recognizes the need for governments to work together to meet the most significant AI challenges.


The Bletchley Declaration on AI safety sees 28 countries from across the globe including Africa, the Middle East, and Asia agreeing to the urgent need to understand and collectively manage potential risks through a new joint global effort to ensure AI is developed and deployed in a safe, responsible way for the benefit of the global community. The agreement was announced at the first AI Safety Summit at Bletchley Park, the iconic home of computer science.


Declaration establishes shared agreement AI risks, opportunities, international collaboration
---------------------------------------------------------------------------------------------


The declaration fulfills key summit objectives in establishing shared agreement and responsibility on the risks, opportunities, and a forward process for international collaboration on frontier AI safety and research, particularly through greater scientific collaboration, the [UK government stated](https://www.gov.uk/government/news/countries-agree-to-safe-and-responsible-development-of-frontier-ai-in-landmark-bletchley-declaration).


Countries agreed substantial risks may arise from potential intentional misuse or unintended issues of control of frontier AI, with particular concern caused by cybersecurity, biotechnology, and misinformation risks. The declaration sets out agreement that there is "potential for serious, even catastrophic, harm, either deliberate or unintentional, stemming from the most significant capabilities of these AI models." Countries also noted the risks beyond frontier AI, including bias and privacy, with the declaration detailing that the risks are best addressed through international cooperation.






UK Prime Minister hails "landmark achievement" in addressing AI risks
---------------------------------------------------------------------


"This is a landmark achievement that sees the world's greatest AI powers agree on the urgency behind understanding the risks of AI - helping ensure the long-term future of our children and grandchildren," said UK Prime Minister Rishi Sunak. Under the UK's leadership, more than 25 countries at the AI Safety Summit have stated a shared responsibility to address AI risks and take forward vital international collaboration on frontier AI safety and research, he added. "The UK is once again leading the world at the forefront of this new technological frontier by kickstarting this conversation, which will see us work together to make AI safe and realize all its benefits for generations to come."


Last week, Sunak announced that the UK will establish the world's first [AI Safety Institute](https://www.csoonline.com/article/657279/uk-prime-minister-announces-worlds-first-ai-safety-institute.html) to examine, evaluate, and test new types of AI.






## Tags:


### Autogenerated tags:
uk bletchley
