# Cloud security startup Orca sues rival Wiz for patent infringement
## Israeli cybersecurity startup Orca has accused Wiz of taking its “revolutionary inventions” and creating a “copycat cloud security” platform.
## Information:

+ Link: https://www.csoonline.com/article/646235/cloud-security-startup-orca-sues-rival-wiz-for-patent-infringement.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 14 July 2023, 10:28
+ Date scraped: 14 July 2023, 11:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/apple-google-copying-100802075-orig-1.jpg?quality=50&strip=all&w=1024)



Israeli cybersecurity startup Orca has accused Wiz of taking its “revolutionary inventions” and creating a “copycat cloud security” platform.








Israeli cybersecurity startup Orca Security is suing local cloud security rival Wiz for patent infringement, alleging that its success and growth is built on "wholesale copying." Orca has accused Wiz of taking its "revolutionary inventions" and creating a "copycat cloud security platform," improperly trading off of Orca's creations, according to a [lawsuit filed in the US District Court, District of Delaware](https://storage.courtlistener.com/recap/gov.uscourts.ded.83027/gov.uscourts.ded.83027.1.0.pdf). "This copying is replete throughout Wiz's business and has manifest in myriad ways," it added.


Orca was founded in 2019 by Israeli-born cybersecurity technologist Avi Shua. In the four years since its founding, Orca has raised substantial investment funds and grown from fewer than a dozen to more than 400 employees today. In 2022, Orca was the recipient of Amazon Web Services Global Security Partner of the Year Award. Wiz was founded in January 2020, a year after Orca, by Assaf Rappaport, Ami Luttwak, YinonCostica, and Roy Reznikthat, a team that previously led the Cloud Security Group at Microsoft. In 2023, Wiz was [valued at $10 billion](https://www.timesofisrael.com/wiz-raises-300m-at-10b-valuation-says-funds-will-stay-in-us-amid-judicial-shakeup/) after raising $300 million in its latest private funding round earlier this year.


## **Wiz birthed as a "counterfeit copy" of Orca's ideas**


Wiz was founded to "build a platform that lets teams scan their environments across compute types and cloud services for vulnerabilities and configuration, network, and identity issues without agents," i.e., to do "exactly what Orca had already been doing for over a year," read the lawsuit. Wiz was birthed from the very beginning as a counterfeit copy of Orca's ideas, it argued. "In its products and services, Wiz has embedded a number of revolutionary inventions developed and patented by Orca, passed those inventions off falsely as Wiz innovations, and forced Orca to compete against its own technological breakthroughs in the marketplace. Wiz's conduct in this regard is illegal, unjust, and in violation of the United States patent laws," Orca claimed in the filing.


## **Copying not limited to technology, pervades "Wiz's business as a whole"**


Wiz's copying of Orca is not limited to its technology, but pervades Wiz's business as a whole, the lawsuit stated. "In its marketing, Wiz copies Orca's imagery, its message, and even the coffee it uses at trade shows," the complaint read. "Wiz's wholesale copying of Orca's technology has been observed by third-party industry analysts. For example, SOURCEFORGE's comparison of Orca and Wiz lists identical "Cloud Security Features" for each platform," it said. Orca even accused Wiz of recruiting away Orca's former patent attorney to copy Orca's intellectual property and the figures from Orca's patents.






Orca is seeking financial damages for the alleged "intentional and deliberate" patent infringements from which Wiz has generated profits, while also demanding that Wiz cease marketing and selling the products and services that it claims were copied. [Commenting on the lawsuit](https://www.timesofisrael.com/wholesale-copying-israels-orca-security-sues-rival-wiz-for-patent-infringement/), Wiz rebuffed the allegations as "baseless accusations," with a spokesperson arguing that Orca has tried to compete with Wiz on several fronts and failed. "Now they are pursuing less innovative methods."


Orca’s lawsuit follows another recent case, which is still ongoing. In March 2022, security endpoint protection vendor Webroot [filed a patent infringement complaint](https://www.csoonline.com/article/572251/webroot-files-patent-infringement-claim-against-trend-micro.html) against competitor Trend Micro, accusing it of implementing patented technology in its security software and systems without authorization.






## Tags:


### Autogenerated tags:
cloud cybersecurity
