# Fortinet grabs cloud security player Lacework
## Fortinet will integrate Lacework's technology across its secure access service edge (SASE) and Security Fabric packages.
## Information:

+ Link: https://www.networkworld.com/article/2140259/fortinet-grabs-cloud-security-player-lacework.html
+ Source: CSO
+ Author: Michael Cooney
+ Date published: 10 June 2024, 15:54
+ Date scraped: 11 June 2024, 13:06

## Article:
![Main article image](https://www.networkworld.com/wp-content/uploads/2024/06/shake-hands-cyber-security.jpg?quality=50&strip=all&w=1024)



Fortinet will integrate Lacework's technology across its secure access service edge (SASE) and Security Fabric packages.
------------------------------------------------------------------------------------------------------------------------








Fortinet has reached an agreement to buy cloud security company Lacework for an undisclosed amount.


Founded in 2015, Lacework is known for its cloud-based machine learning, AI and automation technology that lets customers manage and secure cloud workflows. Its security technology looks for, filters out and shares details about abnormal or uncharacteristic activity that could indicate critical security problems, according to the company.  A [recent report from Frost & Sullivan](https://www.lacework.com/pdf/web/viewer?file=https://brand.lacework.com/m/7027d7e0a8ba240b/original/Lacework-2023-Global-Cloud-Workflow-Protection-Platforms.pdf) said Lacework has a clear roadmap for technology updates, focusing on areas such as security posture management, threat detection, investigation, and automated remediation. 


Fortinet will integrate Lacework’s technology across a variety of its products, including its secure access service edge ([SASE](https://www.networkworld.com/article/969119/what-is-sase-a-cloud-service-that-marries-sd-wan-with-security.html)) and Security Fabric packages. 




In a [blog](https://www.fortinet.com/blog/business-and-technology/fortinet-to-acquire-lacework) about the acquisition, John Maddison, chief marketing officer with Fortinet, said that Lacework offers patented AI and machine-learning technology, an agent and agentless architecture for data collection, a homegrown data lake, and a powerful code security offering that integrates Cloud-Native Application Protection Platform services to protect what’s happening inside the cloud.


“We intend to make the platform even more powerful by integrating it with Fortinet’s firewall and WAAP capabilities to further help customers identify, prioritize, and remediate risks and threats in complex cloud-native infrastructure from code to cloud,” Madison stated. “Specifically, the combination will allow customers to protect what’s happening inside the cloud app along with what’s happening between the app and the outside world.”


Lacework is part of the cloud workload protection platform ecosystem that a recent report from Frost & Sullivan calls highly fragmented, comprising cloud service providers, traditional network and endpoint security vendors, vulnerability assessment vendors, and start-ups specializing in cloud security. More than 50 vendors compete in the CWPP space globally, including Palo Alto, Microsoft, Broadcom/VMware Carbone Black, Wiz and Check Point. Until recently, Wiz had been [heavily rumored to be acquiring Lacework](https://www.calcalistech.com/ctechnews/article/hj3v0algc). 




“Frost & Sullivan predicts a growing trend toward consolidation, with further acquisitions and mergers expected,” according to the firm. “This will likely lead to fewer yet more robust options for organizations, as larger vendors with more resources can better provide comprehensive solutions that meet the needs of their customers.”


The Fortinet/Lacework transaction is expected to close in the second half of 2024.





## Tags:


### Autogenerated tags:
cloud fortinet sullivan
