# Submit now: CSO Hall of Fame nominations open for first time
## The CSO Hall of Fame is accepting nominations for the first time to honor exceptional security leaders with at least 10 years of executive experience.
## Information:

+ Link: https://www.csoonline.com/article/1287827/submit-now-cso-hall-of-fame-nominations-open-for-first-time.html
+ Source: CSO
+ Author: CSO Events
+ Date published: 05 January 2024, 21:35
+ Date scraped: 08 January 2024, 17:07

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/01/CSO50MSP_8664-1-1.jpg?quality=50&strip=all&w=1024)



Now entering its fifth year, the CSO Hall of Fame is accepting nominations for the 2024 class of outstanding security leaders.








This year marks a big change for the CSO Hall of Fame: CSO is accepting [nominations](https://web-eur.cvent.com/event/d4c30c92-b8d9-4a48-bb4e-644c26d2ded1/regProcessStep1) for the first time.


Now entering its fifth year, the [CSO Hall of Fame](https://www.csoonline.com/article/568125/2022-cso-hall-of-fame-honorees.html) spotlights outstanding leaders who have significantly contributed to the practice of information risk management and security.


Previously selected by the editors of CSO, its advisers, and executives, inductees can now be nominated by their peers, colleagues, or others familiar with their work, or nominate themselves.


[Nominations are open](https://web-eur.cvent.com/event/d4c30c92-b8d9-4a48-bb4e-644c26d2ded1/regProcessStep1) and will be accepted through January 29.


Qualified nominees will receive a full application to detail their major accomplishments in the field.


The CSO Hall of Fame honors executives who have spent at least 10 years in a CSO, CISO or other C-level security position, advancing the CSO role while demonstrating sustained business success. The individuals bestowed with this award exemplify excellence in security leadership. Their work has advanced the CSO/CISO role, secured business, and inspired others in the industry.




This year's honorees will be recognized at the [CSO50 Conference + Awards](https://events.foundryco.com/event-series/cso50-conference-awards/) at We-Ko-Pa Casino Resort in Fort McDowell, Arizona, from October 21-23.


At the event, attendees will have the opportunity to connect with hundreds of peers, industry leaders, and security executives. In addition to honoring the newest hall of fame members, the conference will recognize winners of the CSO50 Awards, security projects that show demonstrable business value on topics that include AI, application security and zero trust.



Learn more about the event - including how to nominate a project for a CSO award - on the [conference website](https://events.foundryco.com/event-series/cso50-conference-awards/).





## Tags:


### Autogenerated tags:
cso
