# TitanHQ announces new web protection and filtering capabilities
## WebTitan and SpamTitan receive major updates to allow a suite of new features for DNS filtering and phishing protection.
## Information:

+ Link: https://www.csoonline.com/article/647037/titanhq-announces-new-web-protection-and-filtering-capabilities.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 25 July 2023, 12:19
+ Date scraped: 25 July 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/shutterstock_2135448497-29.09.22-web-content-filtering-which-solution-is-best-100932579-orig.jpg?quality=50&strip=all&w=1024)



WebTitan and SpamTitan receive major updates to allow a suite of new features for DNS filtering and phishing protection.








SaaS cybersecurity provider TitanHQ has released the latest versions of its DNS-based web filtering and security platform, WebTitan.


The latest version, WebTitan 5.03, features a suite of new capabilities including a top-level domain (TLD) control, default policy customization, and inheritance. WebTitan 5.03 will be gradually rolled out to TitanHQ's existing customers, the company said.


TitanHQ has also revealed an update to its [phishing](https://www.csoonline.com/article/2117843/what-is-phishing-examples-types-and-techniques.html) security platform, SpamTitan, due to be released this year. 


## WebTitan streamlines policy controls


WebTitan, TitanHQ's SaaS-based DNS filtering and DNS security platform, which is powered by AI-based threat protection and web content controls has been updated to add a few features related to filtering policies.






A new customization capability has been added to the customers' global default policies, allowing policies to be customized at the customer level. Also, the ability to inherit the "allowed & blocked domains" has also been applied to the customer default policy.


A DNS filter uses the default policy to categorize websites into different groups based on their content or potential security risks.




TitanHQ has also added support for allowing or blocking a top-level domain (TLD) on customer policies and global domains.


## New SpamTitan to pad up MSP controls


SpamTitan 9.01, due to be released later this year, will receive some much-needed [managed service provider](https://www.cio.com/article/189082/what-is-a-managed-service-provider-strategic-outsourcing-for-it-services-explained.html) (MSP) features to round out the anti-phishing platform, according to the company. The planned features include "quarantine", "Link Lock" inheritance, and a new mail view.



The upcoming version will include a "history/quarantine for MSPs" feature, allowing the MSP to act on customer emails at the MSP level. A new "link lock" inheritance has been enabled at the MSP level to eliminate the need to drill into individual domains to make changes.


"Pattern filtering for MSPs" and a "simplified mail view" have also been promised in the upcoming release to streamline analysis and provide a better user experience. TitanHQ will also add an "other products" option in the main console of the platform "to allow MSPs to offer multiple TitanHQ solutions to their customer base effortlessly," the company said.





## Tags:


### Autogenerated tags:
titanhq webtitan msp spamtitan dns msps
