# 81% of ChatGPT users are concerned about Security Risks (Survey Report)
## ChatGPT. After seven months, the temptation of ChatGPT, the game-changing chatbot, appears to be weakening.
## Information:

+ Link: https://cybersecuritynews.com/?p=23249
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 28 June 2023, 14:22
+ Date scraped: 28 June 2023, 15:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgmACdh0pouE0l_C-7cwHfZv3oer7tnsmjDSLc2xmqChA5j4mjgw730yWofzTgaRQDGA_0eoeLQEcQ9lWuzunqzOevbaXbPEFTzDnetg1L1_DqBXFihNurVc4VHz2aBNhmpgbpwukCJlUrpU_uVgRvhAK0vnOeFPWeGSiAdxlE5W200K8oxbCtEKVaV4jgh/s1600/81%25%20of%20ChatGPT%20users%20Concerned%20about%20Security%20Risks%20-%20Survey%20Report.webp)


After seven months, the temptation of ChatGPT, the game-changing chatbot, appears to be weakening. Malwarebytes’ recent survey reveals serious concerns over ChatGPT, while positiveness remains alarmingly low.


The concerns outlined in the survey report depict the direction of the news surrounding [ChatGPT](https://cybersecuritynews.com/?s=ChatGPT), which has been ongoing since its debut in November 2022.


Here below, we have mentioned all the concerns that are outlined in this survey report of Malwarebytes:-


81% of users expressed worries about possible security and safety risks.


The information produced by it is not trusted by 63% of users.


51% of users want to pause their work until [regulations can align](https://gbhackers.com/chatgpt-ceo/).


The capabilities of ChatGPT shocked all the users with a big blow since it emerged as a versatile tool that can do several tasks like:-


* Coding
* Write essays
* Writing Songs
* Develop computer programs
* Answers to your questions


These tasks are few of them; besides this, they can perform a multitude of things. Its arrival sparked an [AI revolution](https://www.gsb.stanford.edu/insights/how-survive-artificial-intelligence-revolution), driving the integration of ChatGPT-like interfaces across all tech domains.


Six months after the launch of ChatGPT, Malwarebytes polled its extensive newsletter subscriber base to estimate the views and opinions toward ChatGPT.


## **Lack of Accuracy and Trust**


ChatGPT’s primary hurdle lies in the lack of trust from respondents regarding its accuracy and reliability.


Merely 12% affirmed its information’s accuracy, while a huge 55% of users expressed disagreement, highlighting a substantial difference.


![pie-1](https://lh3.googleusercontent.com/04YIL0R8Zp9bfLTwpc9fk35tp_1B29hYY4EPUBTr5wd5mQ25QMdA6pRw6aBtFTSw-1dFyORGahqBQs_o3BP0Se_LdCc-fo12hT1nyGN4h89szlXSrbmJcsQ1gRFlJg8CRBHXEl1vR5Nh-Ql48eXzfKQ)Users Approval percentage|| Source : Malwarebytes


Responses for trusting ChatGPT’s information were equally harsh, with a mere 10% agreement and a staggering 63% disagreement.


![pie-2](https://lh4.googleusercontent.com/WUZ4Mi8Yy4oKWKdMl2QEZmY1rpOKUnnNJ9RaaswQKEEygst2ypAYbQ8Tz673ONsGiXLFP8ru3HQBnnBtC035Ar73bc0ZPFFEYjxT46d9k2NpaMGwqkbk2Ixt0h3CrF81FY3KlBNFMaZSWHklCUpRUvI)Users Approval percentage|| Source : Malwarebytes


## **Security Concern**s


Distrust and a negative reputation regarding safety and security were prominent issues faced by ChatGPT. Few regarded it as a safety-enhancing tool, while a huge majority viewed it as a significant risk source.


While apart from this, 51% of users believe that ChatGPT and other AI tools like it don’t enhance internet safety, only a few percent of users viewed it positively in terms of safety.


![pie-3](https://lh4.googleusercontent.com/qVWUu7ekRMHlgLOGBPXqaG_NQ4gDiAdHX74kpK938aTZLsRxnFN1I7FmbSnfUrq0iO2bqzkm0uRMzheiU1DQHJt_8n8T-FadInp1855dwhVC4YWCoNvgDStBhA7mZu29xFmPnVGRRxWhX2b3ctkrWtY)


Besides this, the most shocking thing is that a huge 81% of users expressed their concern over security and safety risks that it involves.


![pie-4](https://lh5.googleusercontent.com/FlBaRjzCQRKXvHS2eT0FvQulnMHhHaO76gLw5ZAnh1noUHPmJvx6-Mro0eGJJvRPHgANtIpjxUW82tTrxppYL5wZJ0iPoa-Rw3Bn8BZKzX0ZUdnGWYj_ZeU47BZlA0owTbQsNfaAgviaa6x01zGhf0M)


The petition urges a temporary halt to the collaborative creation and execution of meticulously audited safety guidelines by external specialists, ensuring the secure advancement of AI design.


After [Malwarebytes researchers](https://www.malwarebytes.com/blog/news/2023/06/chatgpt) introduced the concept to the respondents, 52% of individuals who were aware of ChatGPT agreed with it, while the number of individuals in disagreement was less than half of that figure.


![pie-5](https://lh5.googleusercontent.com/ghcC18utlmpBP9D2N3VmxUOdzvVAPZse8NiMxYY8BvT8pjiRqef5-YF3Tv-UEnWpxgNv4GHnhj9KnOYDvUw1s6BNfBhFscldMrlbxv3M3Z6oq1YfpTCnTww99IrMu1vxPuFTr8CvjNhI3_mlMHE03Lk)


ChatGPT’s impact on our lives and job security remains uncertain due to its confusing operational mechanics. Both its creators and the general public perceive it as an unknown element.






## Tags:


### Autogenerated tags:
chatgpt malwarebytes
