# AT&T Breach Update: 51 Million Customers' Data Exposed
## AT&T has confirmed that a data breach has impacted the personal information of 51 million current and former customers.
## Information:

+ Link: https://cybersecuritynews.com/?p=62177
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 11 April 2024, 10:23
+ Date scraped: 11 April 2024, 11:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgESd5N2uhbHzuVS8d0YfOIbOYKmlBh2xZnHEmTu0CIDrRQapT4ACKiswbPPiZ4-msyLJOJ5tCkHT1h-3PzfI0kdmjlXC033fHxjAHCfn2HSUjdLYomwkZKqW0VzzqNJcEcQPAEig0rt9s5fOcCbP2L0iheWmNogJ7HSlosn1AJ6HKCszU0TXfl9Q2yNqoR/s16000/AT&T%20Breach%20Update.webp)


AT&T has confirmed that a data breach has impacted the personal information of 51 million current and former customers.


A significant data breach has been uncovered in recent times, following a series of investigations and reports. The scale of the cybersecurity incident was gradually revealed, making it one of the most substantial breaches in recent years.


The breach [first came to light](https://cybersecuritynews.com/att-data-breach/) in March 2024 when a dataset containing sensitive customer information was discovered on the dark web.


Initial reports suggested that the data included personal details such as Social Security numbers, email addresses, phone numbers, and birth dates, affecting current and former account holders.


AT&T conducted an investigation and determined that the data that was breached seems to have originated from June 2019 or an earlier date. The company made efforts to identify the source of the breach, but it’s still unclear how the attackers were able to access the data.


AT&T [has told](https://apps.web.maine.gov/online/aeviewer/ME/40/3778e1fc-2ed5-461d-9cc5-df15c07f687c.shtml) Marine AG that there is no evidence of unauthorized access to its systems, which results in the exfiltration of the dataset.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Impact on Customers
-------------------


The breach has exposed various personal information, varying by individual and account. The leaked data may include full names, email addresses, mailing addresses, phone numbers, Social Security numbers, dates of birth, AT&T account numbers, and passcodes.


Notably, AT&T has assured that personal financial information and call history were not included in the exposed data to the best of its knowledge.


AT&T has taken several steps to mitigate the impact on affected customers in response to the breach. The company is notifying 51 million former and current customers, warning them of the data breach and advising them on protective measures.


Additionally, AT&T is offering one year of identity theft protection and credit monitoring services through Experian, with instructions included in the notices.





## Tags:


### Autogenerated tags:
at&t
