# Criminal IP Unveils Innovative Fraud Detection Data Products on Snowflake Marketplace
## AI SPERA, a leader in Cyber Threat Intelligence (CTI) solutions, announced that it has started selling its paid threat detection data from its CTI search engine 'Criminal IP' on the Snowflake Marketplace. Criminal IP is committed to offering advanced cybersecurity solutions through Snowflake, the leading cloud-based data warehousing platform.
## Information:

+ Link: https://cybersecuritynews.com/?p=67233
+ Source: Cyber Security News
+ Author: Cyber Writes Team
+ Date published: 10 June 2024, 14:37
+ Date scraped: 10 June 2024, 15:05

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg93nxk112mGj5V6x0ErlIv-15A4gVL1fKTc5dRU1IPxPcKii0EGU1ymmBJJXBIWOJduTryt6EwRVWYVkIySEc2spIIjXID24ZVagD6fwnXaWlQe8tsaTh74nbjVK3pkwj9sW6ygwxwPrzwzQ_KCZviPbxlkmwgv79WEGJSKmu-xZmqprHZsRJPTsbuYzl3/s16000/Criminal%20IP%20Unveils%20Innovative%20Fraud%20Detection%20Data%20CSN.webp)


AI SPERA, a leader in Cyber Threat Intelligence (CTI) solutions, announced that it has started selling its paid threat detection data from its CTI search engine ‘[Criminal IP](https://www.criminalip.io/)‘ on the [Snowflake Marketplace](https://app.snowflake.com/marketplace/data-products/search?search=criminal+ip). Criminal IP is committed to offering advanced cybersecurity solutions through Snowflake, the leading cloud-based data warehousing platform.


### 


![](https://lh7-us.googleusercontent.com/docsz/AD_4nXfvFgBJbto15246cCX4QHAHC9dDdtehtJbw_l8ze9ksbsERjCb6WHbpks6WALu-y7F19LLvXBIXGry-_lvK-Cxr8tHWeb59RG9y14ZGjIiT0MdQjdDkEqYhdkpefLu2IOIGL7RpTIC6kyP-zTNcTj1-EYAN?key=sHBOHwjFcPPj4QomJTGghg)<Image caption: Criminal IP’s Intelligence Listings on Snowflake Marketplace >


[Criminal IP’s Intelligence for Fraud Detection and Privacy Protection](https://app.snowflake.com/marketplace/listing/GZTHZ6RFVX/criminal-ip-criminal-ip-s-intelligence-for-fraud-detection-and-privacy-protection?search=CRIMINAL+IP) is meticulously crafted to address the growing concerns surrounding fraudulent activities and privacy breaches. By aggregating data on known malicious and masked IP addresses, including those with historical abuse records such as IDS, malware, phishing, ransomware, and blocked IPs, this dataset equips organizations with actionable insights to identify and mitigate fraudulent activities in real time. Additionally, the product boasts advanced capabilities to detect servers infected by botnet and C2 software, as well as IP addresses leveraging masking services like VPNs, proxies, and hosting. This product is tailored to support fraud detection (FDS) and malicious IP plans, enabling organizations to bolster their security posture and streamline incident response protocols.


[Criminal IP’s Intelligence for Threat Detection & Incident Response](https://app.snowflake.com/marketplace/listing/GZTHZ6RFW2/criminal-ip-criminal-ip-s-intelligence-for-threat-detection-incident-response?search=CRIMINAL+IP) is designed to empower organizations to combat cyber threats effectively. This comprehensive cyber threat intelligence dataset provides invaluable insights into malicious IP addresses, leveraging data sourced from Criminal IP’s Cyber Threat Intelligence Database (CTIDB).


These new datasets on the Snowflake Marketplace offer granular, real-time threat intelligence, enabling organizations to safeguard digital assets, mitigate risks, and respond swiftly to security incidents. Snowflake’s global customers can access a complimentary trial of up to 1,000 data items, with subscription options for daily updates.


**About AI Spera**


AI SPERA, a leader in Cyber Threat Intelligence (CTI) solutions, significantly expanded its reach by launching its flagship solution, Criminal IP, in 2023.


Since then, the company has formed [technical and business collaborations](https://www.criminalip.io/about/partners) with over 40 renowned global security firms, including VirusTotal, Cisco, Tenable, Sumo Logic, and Quad9.


Besides the CTI search engine, the company offers Criminal IP ASM, a SaaS-based Attack Surface Management Solution on AWS and Azure Marketplace, and Criminal IP FDS, an AI-based Anomaly Detection Solution used for credential stuffing prevention and fraud detection.


Available in five languages (English, French, Arabic, Korean, and Japanese), the [search engine](http://www.criminalip.io/) provides a powerful service for users worldwide.





## Tags:


### Autogenerated tags:
ip cti spera
