# GoTrim Actively Brute Forces WordPress Websites to Gain Admin Access
## GoTrim, a new botnet malware that is based on the Go language has been spotted searching the internet for self-hosted WordPress (WP) sites in an attempt to brute force the admin's password and take over the website.
## Information:

+ Link: https://cybersecuritynews.com/?p=12242
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 16 December 2022, 09:50
+ Date scraped: 16 December 2022, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEie7mhxwTzGj7VjUmhWAYF8p0fe5ilZu-d4vWUV0T74mwzyPPSpIdvza2mJLsat8onVtVftF3IV6P8Ny0vNZC737RcZdqSMkQ2wh1aqZPgSJPILHiR22yAKrbyOnaCka3Q__ZwnZ9c9npUxycp8wdvJift-4gtdVZchKwy2iO41ZDgtem393goRSl7xtA/s16000/GoTrim%20Actively%20Brute%20Forces%20WordPress%20Websites%20to%20Gain%20Admin%20Access.webp)


GoTrim, a new botnet malware that is based on the [Go language](https://go.dev/) has been spotted searching the internet for self-hosted WordPress (WP) sites in an attempt to brute force the admin’s password and take over the website.





Depending on the vogue of the sites that are breached, this compromise may result in the following scenarios that could potentially affect millions:-


* Malware deployment
* Injection of credit card-stealing scripts
* Hosting of [phishing](https://cybersecuritynews.com/ways-to-mitigate-phishing-attacks-a-detailed-guide/) pages
* Other attack scenarios


Fortinet became the first cybersecurity company to analyze the botnet, which is well known in the cybercrime underground. Although the malware is still under development, the company reported that the malware has already proven to be powerful and has great potential.


## **GoTrim Profile**


* Botnet: GoTrim
* Affected Platforms: Linux
* Impacted Users: Any organization
* Impact: Remote attackers gain control of the vulnerable systems
* Severity Level: Critical


## **GoTrim** **Malware** **Attack Chain**


In September 2022, [Fortinet spotted a malware](https://www.fortinet.com/blog/threat-research/gotrim-go-based-botnet-actively-brute-forces-wordpress-websites) campaign known as GoTrim that began September 2022 and is still going on today.


There is a large list of target websites and credentials that is fed to the botnet network by the malware’s operators. Upon connecting to each site, the botnet malware attempts to [brute-force](https://cybersecuritynews.com/dns-attacks/) the admin accounts in order to gain access to them by using the inputted credentials.


When GoTrim detects that a site has been breached, it logs in and reports this new infection to the C2 if the hack is successful. An ID for the bot is included as well, and it takes the form of an MD5 hash that is generated newly.


![](https://lh6.googleusercontent.com/ALqrXPDeOaA6HF0c1zDd3dlZPZ24oZbXTyAbcUa5vMV1V8a80nlboJ3qxIHlNmXfoEt75lYaepCSRHNL3sIeT1kEZwsoedkEOO4ogz2T5H2j83Dbz-f_yRuZE8rYCpFq1jghtVDukFhLRlxcprHJQ1xdMtxe85pY7vMPeSG9Trs0Ohjtwo60vqphXZJTvQ)


Thereafter, the malware downloads GoTrim bots from a hardcoded URL by using PHP scripts designed to run the malware. Afterward, it completely cleans the infected system by deleting the script and the brute-force component.


There are two modes of operation that can be used by the botnet:-


* client
* server


Beacon requests are sent to C2 by GoTrim every couple of minutes, and at this point, if there is no response after 100 retries, then it automatically terminates itself.


#### Malware **Supported Commands**


Here is a list of commands that the malware supports:


* Validate provided credentials against WordPress domains
* Validate provided credentials against Joomla! domains (not implemented)
* Validate provided credentials against OpenCart domains
* Validate provided credentials against Data Life Engine domains (not implemented)
* Detect WordPress, Joomla!, OpenCart, or Data Life Engine CMS installation on the domain
* Terminate the malware


The goal of GoTrim is to evade detection by the WordPress security team by targeting only self-hosted websites, rather than WordPress.com sites.


When this happens, the ‘Referer’ HTTP header of the website “wordpress.com” is checked, and if this is detected, targeted attacks are stopped against the website.


There are a few steps WordPress site owners can take to mitigate the GoTrim threat, which include implementing hard-to-brute-force passwords on their administrator accounts or utilizing two-factor authentication plugins.






## Tags:


### Autogenerated tags:
malware gotrim botnet wordpress website
