# HTTPS DDOS Attack Recorded By Google with 46 Million Requests
## It was reported that Google has been targeted with the largest DDoS attack in history against one of its customers. An attack on one of the Google Cloud Armor customers occurred on June 1st, during which 46 million requests were sent per second to a Google Cloud Armor customer by HTTPS DDoS attacks.
## Information:

+ Link: https://cybersecuritynews.com/?p=10169
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 21 August 2022, 04:07
+ Date scraped: 21 August 2022, 05:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgO4mIn5ZO0cUWMsf1mZkId8IkJWWpkF_zTxhnEpDxRdt0iA_56x-qobY9hTmquhXsi0fEFEg_vzHXe13BrNuwQsNMSx1AxW_hxJL0ka_ytzm71AMg4JWSG0y6e_ilBdVXh2OZm-GK7UDscuViP1K1sOkL0yRy9sSsK_de2mej3YC3pISsKaPnkVarqbw/s16000/Largest%20Layer%207%20DDOS%20Attack%20Recorded%20By%20Google%20with%2046%20Million%20Requests%20Per%20Second.png)

It was [reported](https://cloud.google.com/blog/products/identity-security/how-google-cloud-blocked-largest-layer-7-ddos-attack-at-46-million-rps) that Google has been targeted with the largest DDoS attack in history against one of its customers. An attack on one of the Google Cloud Armor customers occurred on June 1st, during which 46 million requests were sent per second to a Google Cloud Armor customer by HTTPS DDoS attacks. 

It is the most powerful Layer 7 [DDoS attack](https://gbhackers.com/find-under-ddos-attack/) that has ever been reported to date, it has surpassed the previous record by at least 76%. 

It would be equivalent to receiving all of the daily requests to Wikipedia in just a few seconds, so you can get a sense of the scale of the attack.

![](https://lh6.googleusercontent.com/vszAJdoxQ0LQkqTRbPkuYyiCi9hP4jAZcP9lCrYMuusO4f1lYMJQGxWlM3Wh5LCEx5AH1I3iV3a5S0so8w-zxNHaSUfwaam5qP89i3RwVHXhxUb2B8m_qj27204EYnYIBSm0SWjwxJxx9ONQ1mzFOMU)

By detecting and analyzing the traffic early in the attack cycle, Cloud Armor Adaptive Protection was able to prevent the attack from succeeding.

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://www.perimeter81.com/lp/ztna-vs-vpn?a_aid=2428&a_bid=1682633c&chan=code33&data1=csn)A protective rule was recommended by Cloud Armor to the customer, which was delivered to the customer before the attack reached its full extent.

With the assistance of Cloud Armor, the customer’s service was kept online, and its end users were able to continue receiving services.

## **Long-lasting Assault**

The incident happened around 09:45 Pacific Time on June 1st and is believed to be a web-based attack. In an attempt to compromise the victim’s HTTP/S load balancer, the attacker had initially been able to generate only 10,000 requests per second.

There was an increase of 100,000 RPS within eight minutes of the attack starting. Upon receiving specific data pulled from Google’s traffic analysis, Cloud Armor Protection generated an alert and a signature that kicked in based on the data.

There was a peak of 46 million requests per second two minutes later as a result of the attack. Thanks to Cloud Armor’s recommendation, the customer had already deployed the rule to enable normal operation. In the 69 minutes that followed the start of the assault, the assault came to an end.

This alert included a recommendation for a rule that can be used to block signatures with malicious intent.

![](https://lh4.googleusercontent.com/bZd2Fzkofg4ebteb0r61wMzYODgxyO7gO-L0txx15-7GmzmFB-WGexJsQsyEJaAsEVKvpW79JFhxLuz21RvCE6EVYISIzYWokMMqZe8gW_WfEJf8rOwZfNOjAvhm_VQg2wiRllQVavFoXd_RguG4GEU)

In total, 5,256 source IP addresses were involved in the attack, originating from 132 countries around the world. Around 31% of the total attack traffic was generated by the top 4 countries.

There is still no information about the malware that is behind this attack. Mēris botnet appears to be the most likely provider of these services based on the geographical distribution of their use.

The use of Tor exit nodes as the delivery mechanism for the traffic is another characteristic of this attack. A significant amount of unwanted traffic can be delivered via Tor exit nodes, according to Google researchers.

Moreover, there will be continued growth in the size of the attack and evolution in tactics in the next few years. So, users should deploy robust security mechanisms to defend and mitigate such attacks.




## Tags:


### Autogenerated tags:
cloud google ddos
