# Hackers Released Updated Version of Black Hat AI Tool WormGPT V2
## Threat actors with ChatGPT-like tools could pose major cybersecurity and safety risks. Highlights the need for vigilant AI development to prevent misuse.
## Information:

+ Link: https://cybersecuritynews.com/?p=43132
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 18 September 2023, 15:29
+ Date scraped: 18 September 2023, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhazDNO8raNP99LGrlugYSmvw9DC-JLiv6IbJQKONYdVkVINkJ0gHdwZQHSiwBskh0Yl7fCTFNxY22PlOWDOGad-WpeCK9GqjLp38gyy8MuXyzs4603o0OiMxaxUkuxPk03AiKzGcgw07xhmCjifOuDsIaRHczojKRi6QKaz3SUWUeBG0UeqJLmwodFvJKH/s16000/WormGPT%20V2%20-%20An%20Alternative%20to%20ChatGPT.webp)


With advancing tech, concerns rise over the misuse of large language models like [ChatGPT](https://cybersecuritynews.com/?s=ChatGPT). Recently, an LLM model called “WormGPT” surfaced on underground forums, which is significantly escalating the worries.


Threat actors with ChatGPT-like tools could pose major cybersecurity and safety risks. Highlights the need for vigilant AI development to prevent misuse.






The creators of WormGPT have just unveiled the second version of their revolutionary software, WormGPT V2. This latest release comes packed with an array of impressive new features and enhanced capabilities, building on the success of WormGPT V1.


**WormGPT**
-----------


The underground community’s interest in LLMs may lead to malicious variants. An unknown developer crafted [WormGPT](https://cybersecuritynews.com/wormgpt-ai-tool/), an analog of ChatGPT for cybercriminals.


So, WormGPT is an infamous AI module system that gives the threat actors abilities to launch automated attacks like phishing, posing risks.


Besides this, the developers of this malicious generative AI module system are anonymous and sell access to this module in several underground forums.


Key features of WormGPT:-


* Unlimited character support
* Chat memory retention
* Code formatting


The AI developers claim WormGPT’s versatility for malware, BEC phishing, and hacking, with no user logs and crypto-only payments. Apart from this, the new upgrades even allow code import as well.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Protect your Business Email from threats like tracking, blocking, modifying, phishing, account takeover, business email compromise, malware, and ransomware with Trustifi’s AI-powered email security solution.


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Other discovered malicious AI chatbots**
------------------------------------------


Here below we have mentioned all the malicious chatbots that have been discovered yet:-


* [**Evil-GPT**](https://cybersecuritynews.com/hackers-released-evil-gpt/)
* [**FraudGPT**](https://cybersecuritynews.com/fraudgpt-new-black-hat-ai-tool/)
* [**XXXGPT**](https://cybersecuritynews.com/black-hat-ai-tools-xxxgpt-and-wolf-gpt/)
* [**Wolf GPT**](https://cybersecuritynews.com/black-hat-ai-tools-xxxgpt-and-wolf-gpt/)


**WormGPT V2**
--------------


The new version of WormGPT is also a generative AI module that uses the GPT-J LLM. But, unlike the WormGPT V1, this new version, WormGPT V2, features several new features.







The developers behind WormGPT V2 claim that this new variant is one of the best alternatives to GPT that comes without any limits.


Key features of WormGPT V2:-


* Lightning-quick
* Privacy focused
* Unlimited characters
* No Limitations
* Different AI models
* Conversation saving
* Memorize context
* Coding formatting


**Pricing**
-----------


Here below, we have mentioned the pricing of WormGPT V2:-


* Life Time deal at $300


**Recommendations**
-------------------


Here below we have mentioned all the recommendations:-


* Need to have proper BEC-specific training.
* The use of AI detection tools is essential.
* Implement robust email authentication protocols for enhanced email verification.
* Make sure to provide proper user training and awareness.
* Ensure the use of robust EDR solutions and AV tools for enhanced security.






## Tags:


### Autogenerated tags:
wormgpt v2 phishing
