# Hackers Train AI-powered cybercrime tools to Launch Sophisticated Cyber Attacks
## There have been several reports recently about cybercriminals using AI-powered tools for malicious purposes.
## Information:

+ Link: https://cybersecuritynews.com/?p=32843
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 02 August 2023, 14:51
+ Date scraped: 02 August 2023, 15:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBxVbt4GYTuG6UPwvLMVfTCzX5NGgOJRNNTGOuMfxDv6fl38vedAzrIqj8g8IIGPBStyEQF_itCucOgNytOAkq6WrjaCxtS2LzCZ9j8fmFvOza0rw9ImUXPY9-zpDA9tkHOuwY5gT8-7iS3x3NyW9GjKoVCIgVOOCQwwFl42qUrAPoCw0UbjRAvk7Li2Vc/s1600/AI%20-1.webp)


There have been several reports recently about cybercriminals using AI-powered tools for malicious purposes which can give a paradise of information for nefarious purposes.


Some of the recently popular malicious AIs include [FraudGPT](https://gbhackers.com/fraudgpt-dark-side-ai-tool/), [WormGPT](https://gbhackers.com/wormgpt/), [XXXGPT, and WolfGPT](https://cybersecuritynews.com/black-hat-ai-tools-xxxgpt-and-wolf-gpt/).





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



During an analysis, FraudGPT was found to be promoted by a person who goes under the name “CanadianKingpin12”.


Investigations revealed that the person tried to sell FraudGPT on open internet sites but due to the prohibition of “hard fraud” discussions and policy violations, his account was banned on some forums.


![](https://lh6.googleusercontent.com/4YuGt9EseYPDV-hmsQI66BcpzAmkP49IVopZU3FwgjKaGpmLfLMtxw6qBAkQ3QEY2Hv2cyt-ZyvByuIt1HMXFo7kX1-2gMfvWNM7MQa321Ffj_4hxc89-a1-UVCL7tmSk_sRQ15DT6pQ-HGfXXzxYvM)*CanadianKingpin12 promoting FraudGPT*


This made them make a leap into decentralization in Telegram which prevents further bans.


As per the video evidence obtained from the threat actor, it was revealed that FraudGPT was capable of a diverse range of attacks including Business Email Compromise (BEC) emails, detailed carding information, Undetectable Spoof SMSes from Banks along with malicious links.


## **DarkBART & DarkBERT Vs WormGPT & FraudGPT**


On conversing with the threat actor, he revealed certain information like [FraudGPT](https://cybersecuritynews.com/fraudgpt-new-black-hat-ai-tool/) has much more capabilities than other AIs but however it was based on WormGPT. 


In addition, he mentioned that he is in possession of two other bots DarkBART (Dark version of Google Bart AI) and DarkBERT (specialized in all categories of its own and trained on DarkWeb).


![](https://lh4.googleusercontent.com/GymFPxVKtPkWipsFCaAyurQki_KJVbx-mROlww4PWLWd2D86EqHxQvXvUJbnkkB9pYV2hMSovj0FhMhk77zP4vcDMZ4y_rMo0nfE2qRWkNDkQHJ7OFccQlxQVfa2z4f2IWNpDieF4HcIA36GJ3Iz7D8)*DarkBART and DarkBERT conversation (Source: SlashNext)*


When asked about [API integration](https://cybersecuritynews.com/top-5-practices-for-rest-api-testing/) access, the threat actor responded that for FraudGPT it might be possible in the near future but for BART and BERT, they already have API integration which can be integrated with Google Lens.


![](https://lh4.googleusercontent.com/jlmzqeN2XQuPaO0s4qf4vIbVxJJ3bTjWgGcPycRYLiw_MmR4poLQYGfVybotPm5D6zlNh-aC9U9ZrzPThra5yLtPgu5SfIsEgVKovXSmJl5XtfsOj74-6VBRDPkFOP-K9PFEUnbn-JpZCvAamWGQ9SI)*API access conversation (Source: SlashNext)*


## **DarkBERT**


DarkBERT [was created](https://arxiv.org/pdf/2305.08596.pdf) by a data intelligence company called S2W based out of South Korea. It was specifically trained with a large amount of dark web information but only for combating cybercrime.


However, as per the claim from “CanadianKingpin12” it can be assumed that the threat actor has been developing the tool, especially for malicious purposes.


Additionally, the threat actor also provided a video of the DarkBERT tool which shows that it has been deliberately configured for [cybercrime activities.](https://cybersecuritynews.com/opera1er-hacker-group-arrested/)


Furthermore, a [complete report](https://slashnext.com/blog/ai-based-cybercrime-tools-wormgpt-and-fraudgpt-could-be-the-tip-of-the-iceberg/) has been published by SlashNext which shows the previous versions, capabilities, technical analysis, and related information about these AI-powered cybercrime tools.


AIs have been emerging exponentially ever since its introduction and several AI versions have been released recently. With the increase of malicious AIs, it is becoming hard for security professionals to prevent cybercrime activities.


It is recommended that users stay updated information on cybercrime attempts and protect themselves from malicious activities.






## Tags:


### Autogenerated tags:
fraudgpt darkbert cybercrime wormgpt darkbart slashnext api
