# KnowBe4 to Acquire Egress for Aids in Email Awareness Training
## KnowBe4, the leader in security awareness training & simulated phishing platforms has announced its definitive agreement to acquire Egress.
## Information:

+ Link: https://cybersecuritynews.com/?p=63098
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 25 April 2024, 09:04
+ Date scraped: 25 April 2024, 10:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiOEYvPmVSzFp8no1f_k1OxpXGtU42kq9G0igSutqMQ_fn_FkuITfp3uSlxoK-zzBNF-0I3_T61Oy_ENtBdBQ3kUCHxjJyX93rasZUAwYoT3kcbk1gIXcgzpHhda4bjhBnx0w4mRWnGV3kt9b6U7IK9xTFctK9dAVof9UucpgaaXWSg2K-PX9Wyw-w3gOc/s1600/eggress%20(1).webp)


KnowBe4, the leader in security awareness training and simulated phishing platforms, has announced its definitive agreement to acquire Egress, a pioneer in adaptive and integrated cloud email security.


This acquisition is set to create the most extensive, AI-driven [cybersecurity](https://cybersecuritynews.com/non-negotiable-for-payroll-compliance/) platform focused on managing human-related risks.


**Strategic Expansion**
-----------------------


KnowBe4, renowned for its comprehensive approach to security training, is taking a significant leap forward by adding Egress’ Intelligent Email Security suite to its arsenal.


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


Egress is celebrated for its AI-enabled security tools, which boast adaptive learning capabilities. These capabilities are crucial for defending against sophisticated email threats.


Stu Sjouwerman, CEO of KnowBe4, emphasized the strategic importance of the acquisition: “The future of security lies in personalized AI-driven controls and real-time coaching.


Integrating Egress technologies will allow us to offer a unified platform that enhances our existing services and sets a new standard in the industry.”


**Enhancing Cybersecurity with AI**
-----------------------------------


The merger is expected to revolutionize how organizations handle email security by providing a single platform that dynamically aggregates threat intelligence.


This platform will offer [AI-based](https://cybersecuritynews.com/ai-brute-force-vs-probabilistic-model/) email security and training, automatically tailored to the specific risk levels of different user groups.


“By providing a single platform from KnowBe4 and Egress, our customers will benefit from differentiated aggregate threat detection to stay ahead of evolving cyber threats and foster a strong security culture,” Sjouwerman added.


Tony Pepper, CEO of Egress, also commented on the merger, [highlighting](https://www.egress.com/newsroom/knowbe4-to-acquire-egress) the shared goals between the two companies:


“KnowBe4 and Egress share a vision of delivering tailored and relevant security to each employee. One of the biggest challenges organizations face is accurately identifying the next source of compromise and why.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=040424) 



By combining intelligence and analytics from integrated applications, companies can gain valuable insights across their entire cyber ecosystem.
This acquisition is not just a win for KnowBe4 and Egress but also for the cybersecurity industry.


It addresses a critical need for integrated solutions that can effectively manage the human element in security, which, according to Verizon’s Data Breach Investigations Report, is involved in 74 percent of incidents.


As the deal progresses, the cybersecurity community will keenly watch how this acquisition influences the broader landscape of email security and training.


With a more robust, integrated platform, KnowBe4 is poised to lead the charge in developing cutting-edge solutions that enhance organizational resilience against cyber [threats](https://cybersecuritynews.com/emerging-cybersecurity-threats/).


The acquisition of Egress by KnowBe4 marks a pivotal development in cybersecurity. It promises enhanced security measures and innovative solutions that could set new industry standards.





## Tags:


### Autogenerated tags:
knowbe4 cybersecurity malware
