# LogRhythm and Exabeam to Merge to Boost SIEM & SOAR
## LogRhythm and Exabeam, two leading cybersecurity companies to create a powerful force in the security operations and analytics market.
## Information:

+ Link: https://cybersecuritynews.com/?p=64774
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 16 May 2024, 07:58
+ Date scraped: 16 May 2024, 08:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgkxRzEl5T-q3AoGfHNPhlBp_z5yrz4iI6NXJ960fgfDNg0CWJyBouEzJUvELN_qvU0ZNM3jVecTM42QF6d7GRQC2Cmtzn5fs5rrVNEusVLlWcNZAqDwxd9Q1vOzG35V978c3xi00VoO2Abp2nZVmLigZOYuY8S2LnRlBG-swahZgKPhyphenhyphen3COvh3zMvZPMSB/s16000/LogRhythm%20and%20Exabeam.webp)


LogRhythm and Exabeam, two leading cybersecurity companies, announced today their intent to merge in a transformative deal that will create a powerful force in the security operations and analytics market.


[LogRhythm](https://logrhythm.com/) is a world-class cybersecurity company that delivers comprehensive security operations capabilities, including [SIEM](https://cybersecuritynews.com/best-siem-tools/), SOAR, and security analytics. Its award-winning platform empowers organizations to detect, respond to, and neutralize cyber threats efficiently and effectively.


On the other hand, [Exabeam](https://www.exabeam.com/) is a leading cybersecurity company that offers innovative user and entity behavior analytics (UEBA) and security analytics solutions. Its advanced technologies help organizations detect and respond to modern cyber threats by analyzing user behavior and identifying anomalies.


The company will offer a comprehensive security operations platform spanning cloud-native SIEM, SOAR, UEBA, and security analytics capabilities. By uniting their complementary technologies and teams of security experts, LogRhythm and Exabeam aim to deliver enhanced detection, investigation, and response capabilities to protect customers against an increasingly complex threat landscape.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=cyber_security_news&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**


**Purpose of Mergig LogRhythm & Exabeam**
-----------------------------------------


“This merger represents a significant milestone in our mission to provide customers with the most advanced and effective security operations solutions,” **[said](https://logrhythm.com/press-releases/logrhythm-and-exabeam-announce-intent-to-merge/)** Mark Logan, CEO of LogRhythm. “By combining LogRhythm’s industry-leading SIEM and SOAR offerings with Exabeam’s innovative UEBA and security analytics, we will create a next-generation security operations platform that empowers customers to stay ahead of threats.”


Nir Polak, CEO of Exabeam, added, “We are thrilled to join forces with LogRhythm and accelerate our shared vision of delivering unparalleled security operations capabilities. Together, we will leverage our combined expertise, resources, and cutting-edge technologies to drive innovation and provide customers with the most comprehensive and effective security solutions.”


“With AI and cloud as driving forces that can’t be ignored in the market, we look forward to collectively addressing the needs of our joint prospects and customers to further enhance their cybersecurity TDIR capabilities. We are proud to be named a Leader in the 2024 Gartner® Magic Quadrant™ for SIEM for the fifth straight time and to offer all that is now possible in terms of efficacy, value, speed, and scale.”


The merger is expected to close in the third quarter of 2024, subject to customary closing conditions and regulatory approvals. Financial terms of the transaction were not disclosed.


Once the merger is complete, the combined company will operate under a new brand and corporate identity, which will be announced at a later date. A team of executives from both businesses will be in charge of the merged company, drawing on their combined experience and knowledge of the cybersecurity sector.





## Tags:


### Autogenerated tags:
logrhythm exabeam cybersecurity siem ueba
