# Microsoft Added GPT-4 and GPT-35-Turbo to businesses Azure AI Infrastructure
## Azure announced the global expansion of Azure OpenAI Service, including GPT-4 and GPT-35-Turbo, to its customers across the world.
## Information:

+ Link: https://cybersecuritynews.com/?p=34531
+ Source: Cyber Security News
+ Author: Sujatha
+ Date published: 09 August 2023, 16:04
+ Date scraped: 10 August 2023, 12:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjknrDAHWERrCI3VA1MhgmxVCLjRF3Y0nuuaai2w_BlHVnrG51q5Z7BbTRfvbZiaVpcPheR-Ps5y0FifAg8zXAUy5DHX8oxxiVvQN8G6eOI4O6kB_XpmkwWmEM7udISfytlh-qWV4-jOE47AUqq1DjYxmEVLs74wiOC4FI4Vm4kWk6yx0ww9Ustw5dJ3ges/s1600/microsoft-update6-64d3a180e7f70-1.webp)


Azure announced the global expansion of Azure [OpenAI Service](https://cybersecuritynews.com/chatgpt-app-ios/), including GPT-4 and GPT-35-Turbo, to its customers across the world.


Azure recently embraced the latest AI technology to improve user experiences,  efficiency, and business productivity.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



As part of this expansion, Azure planned to leverage an AI optimized 4K GPU cluster and will be ramping up to hundreds of thousands of the latest GPUs in the next year.


In addition to that, they also launched the ND H100 v5 Virtual Machine series, equipped with [NVIDIA](https://cybersecuritynews.com/nvidia-and-arm/) H100 Tensor Core graphics processing units (GPUs).


The ND H100 v5 is now available in the East United States and South Central United States Azure regions.


The ND H100 v5 VMs include the features such as unmatched computational power, low latency networking, scalable memory, etc.


It meets production needs, such as critical enterprise security, compliance, and regional availability, and makes deployment more secure.


[Azure open AI services](https://azure.microsoft.com/en-us/blog/scale-generative-ai-with-new-azure-ai-infrastructure-advancements-and-availability/) are already live in Australia East, Canada East, East United States, Japan East, and United Kingdom South to support the organizations.


Now it is accessible in more areas, including East US, France Central, South Central US, and West Europe.


## **Azure AI Infrastructure Growth**


Azure acknowledges that their customer base has nearly tripled since their last disclosure of AI services.


“We now proudly serve over 11,000 customers, attracting an average of 100 new customers daily this quarter.”


This tremendous rise shows the value of solutions delivered by Azure to businesses willing to use AI for their unique needs.


This improvement lets additional clients use GPT-4 for content generation, document intelligence, customer service, and more.


Let’s see the benefits customers experience from Azure AI


Mercedes-Benz is using Azure OpenAI Service to improve driver experience.


KPMG, use this service to improve service delivery, intelligent automation, and code lifecycle.


Symphony AI’s Sensa Copilot automates data collection, collation, and summary of financial and third-party data to identify money laundering and speed up [investigator analysis](https://cybersecuritynews.com/attackers-offering-fake-job-offers/).






## Tags:


### Autogenerated tags:
h100 v5
