# Microsoft Copilot for Security: Ai Tool to help security and IT professionals
## Microsoft Security Copilot, a generative AI solution for security professionals, will be generally available in April 2024.
## Information:

+ Link: https://cybersecuritynews.com/?p=59563
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 14 March 2024, 10:12
+ Date scraped: 14 March 2024, 11:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1zfDnExKx6_iWWHp1ZbPq1oPDKoOIbtNOoRR2mu0xED6dHbUicxuVYF8ED3aR89ACTybh-1LDnSOTKn0CacFvyMGfLW-SJL1jy_y160cYH1y5TEzOre40ANbBIv829cQXukLlFTHIrM5nLTSnpIElXFhZt2oDJZaV8hjt7NflUiuGGXlXYvpFb-NgxuQh/s1260/306368_SCI_CopilotGA_MSSecure_NewsAmplification_P2_BlogHero_1260x708-1.webp)


Microsoft Security Copilot, a generative AI solution for security professionals, will be generally available in April 2024.


It uses threat intelligence and large language models to analyze vast amounts of data (78 trillion daily signals) and provide security teams with insights and guidance.


Studies show that Copilot improves efficiency (22% faster) and accuracy (7% more accurate) for experienced [security analysts](https://cybersecuritynews.com/chatgpt-for-software-security/), with 97% wanting to continue using it.


Utilizing this technology enables security experts of varying levels of experience and encourages teamwork among team members.


![Microsoft Copilot for Security](https://lh7-us.googleusercontent.com/cslX804u5gQAlWXU77wnp5gJ0LQ4QL8xFZC6wiOHa8j1r0zSxfYbnW-O1f-Q6WmHoLzv09vjXOnJ3l0cUFsoqC5D61098HPBfWdLdeH7Exx25helOZhLfrzVGJ1lBZnzKyIQNtkwM91leLBr8JNHGfE)Microsoft Copilot for Security


**Global Reach and New Product Innovations of Microsoft Copilot**
-----------------------------------------------------------------


Microsoft’s AI-powered security solution, Copilot for Security, will launch a pay-as-you-go licensing model on April 1, 2024, making the tool more accessible to various organizations.


Copilot can process information and respond in eight languages, and its interface supports 25 languages, catering to users across North and South America, Europe, and Asia.


A vast ecosystem of over 100 partners, including security service providers and software vendors, can assist with adoption.


![Microsoft Copilot for Security Partner Ecosystem](https://lh7-us.googleusercontent.com/I3GxKFAWnyyPBYesX8gV_JoiQutitV2onF18_6pGDt9M5_D1MBSxpjJTQEPtA0vexUErY345cJeFEqxuwDnm3v6Tl1-xOrMM_jz24dLdTFCUcvd8dw2tzbQm9GbCgm6_7eQX7tItxyfGjGdw4jvtGAY)*Microsoft Copilot for Security Partner Ecosystem*


A recently released AI-powered security solution offers new features, including the ability to create custom prompts for everyday tasks, integrate with existing knowledge bases, and leverage support for eight languages.


Third-party integrations, connections to external attack surface data, and insights from Microsoft Entra logs enhance threat hunting and investigation capabilities, whereas usage reporting allows for optimizing team workflows.


**Expanding End-to-End Protection for Everyone in the Age of AI**
-----------------------------------------------------------------


[Microsoft](https://www.microsoft.com/en-us/security/blog/2024/03/13/microsoft-copilot-for-security-is-generally-available-on-april-1-2024-with-new-capabilities/)[‘s](https://www.microsoft.com/en-us/security/blog/2024/03/13/microsoft-copilot-for-security-is-generally-available-on-april-1-2024-with-new-capabilities/) generally available Copilot for Security aims to enhance security operations through AI-powered assistance that offers two interfaces: a standalone portal and an embedded experience within existing security products. 


Integration with Microsoft Defender SIEM and XDR empowers analysts with functionalities like threat investigation summaries, guided response workflows, and natural language support for queries and scripts.


Copilot also assists in user risk assessment, prioritizes [data security](https://cybersecuritynews.com/best-data-security-solutions-for-insurance-providers-2024/) alerts, and simplifies endpoint management by providing root cause analysis and device comparisons.


*According to Mario Ferket, Chief Information Security Officer, Dow:*


![](https://lh7-us.googleusercontent.com/wQpT6efGt-LnWveoA3LwEUhCfPGzLz9vUxEVz15rn3No0olWJyZ15SwDkjyZGKbW6jrcsX_p-lYrhefQGAfEldifFmlqzzc09_2L9p1lMHarqf3rgl8oZ2uiBBDwq96qSNszh8coOX2UQ4rH62gjB4g)


It aims to empower businesses using AI responsibly by offering security features within their product portfolio, including threat discovery for potential data leaks and unauthorized app access.


Security teams gain capabilities to protect AI applications and the data they process, along with governing user interactions and logging activities that allow for detecting policy violations and investigating incidents.


The recent integration of threat detections for Copilot in Defender for [Cloud](https://cybersecuritynews.com/cloud-access-security-broker/) Apps strengthens overall security, enabling secure work with both sensitive and non-sensitive data. 


Microsoft has announced several new security features. Microsoft Security Exposure Management provides a unified view of an organization’s attack surface and critical assets.


Integrating Microsoft Purview and Entra Conditional Access allows for automatic responses to insider risks. Microsoft Communication Compliance now offers sentiment analysis to improve risk detection.


Microsoft Intune gained new features for application management, cloud PKI, and advanced analytics, and Microsoft Copilot for Security integrates various Microsoft security products into a single solution.


With [Perimeter81 malware protection](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428), you can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits. All are incredibly harmful and can wreak havoc on your network.





## Tags:


### Autogenerated tags:
microsoft ai-powered
