# Microsoft Unveils Copilot First-ever AI Security Product for General Use
## Microsoft launched Copilot for Security, marking the advent of the first generative AI security product designed for widespread application.
## Information:

+ Link: https://cybersecuritynews.com/?p=61197
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 02 April 2024, 08:27
+ Date scraped: 02 April 2024, 09:17

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgZsx6SEe4AAQNU4D5tr2FowkE6FL32XneBRMlvyraZnZF8B-uYKNgOrDMf2ixaT5g7ShGtyUHXEklRgWHVhKrOn1UhMMB4dxI0fI9PAE69rHHU97IhGArTFEBePkcfd1FIa73WNJz_eKIfG_e9GgtTXXAp3bLKQqyw941P-qeAUOyJ7noCs45hCp3AGRc/s1600/Microsoft%20Copilot%20For%20General%20Use%20(1).webp)


Microsoft has officially launched Copilot for Security, marking the advent of the first generative [AI](https://cybersecuritynews.com/github-ai-powered-tool/) security product designed for widespread application. 


This innovative tool empowers security and IT teams, enabling them to protect their digital assets with the speed and scalability only AI can offer.


Here’s a closer look at how Copilot for Security is poised to transform the [cybersecurity](https://cybersecuritynews.com/emerging-cybersecurity-threats/) domain.


**Revolutionizing Cybersecurity with AI**
-----------------------------------------


Announced last month at the prestigious Microsoft Secure event, Copilot for Security is now available for purchase as of April 1, 2024.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


This launch is a significant milestone in Microsoft’s commitment to enhancing cybersecurity measures through advanced technology.


Copilot for Security is not just another addition to the company’s security portfolio; it represents a leap forward, integrating generative AI capabilities to bolster defenses against increasingly sophisticated cyber [threats.](https://cybersecuritynews.com/emerging-cybersecurity-threats/)


![The Copilot for Security Dashboard offers insights into usage patterns and allows for flexible provisioning.](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-4.png)The Copilot for Security Dashboard offers insights into usage patterns and allows for flexible provisioning.


Microsoft recently tweeted the general availability of Microsoft Copilot for Security, a cutting-edge security solution designed to help organizations detect and respond to security threats more effectively.







**Flexible and Scalable Solutions**
-----------------------------------


Understanding today’s businesses’ diverse needs and constraints, [Microsoft](https://techcommunity.microsoft.com/t5/microsoft-security-copilot-blog/microsoft-copilot-for-security-is-now-generally-available/ba-p/4101223) has introduced a flexible, consumption-based pricing model for Copilot for Security. 


This approach allows organizations to start small and scale their security capabilities as they learn and grow, aligning with their operational requirements and budgetary considerations.


Security Compute Units (SCU) serve as the measure of capacity, with an in-product dashboard providing valuable insights into SCU usage patterns.


This enables customers to monitor their consumption and adjust their capacity as needed, with [Microsoft](https://cybersecuritynews.com/microsoft-separate-office-teams-globally/) recommending a starting point of 3 SCUs per hour. 


![Provisioning SCUs in the Azure Portal is a straightforward process.](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-5.png)Provisioning SCUs in the Azure Portal is a straightforward process.


**Getting Started with Copilot for Security**
---------------------------------------------


Customers will need an Azure subscription to embark on their journey with Copilot for Security.


The process involves purchasing SCUs through the Copilot for Security portal or the Azure portal, followed by a first-run experience setting up their workspace.


This setup includes adding capacity, selecting data-sharing settings, and defining role assignments.


Microsoft has made comprehensive documentation available to guide users through these initial steps, ensuring a smooth onboarding experience.


![The in-product dashboard facilitates effective usage monitoring.](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-6.png)The in-product dashboard facilitates effective usage monitoring.


**Enhanced Threat Intelligence at No Extra Cost**
-------------------------------------------------


A notable feature of Copilot for Security is the inclusion of Microsoft Defender Threat Intelligence (MDTI) capabilities at no additional charge.


This integration provides users access to intel profiles, articles, and an analyst workbench, enriching the security ecosystem with valuable insights and tools.


A separate MDTI API license will be required for those seeking to leverage MDTI’s API endpoints for automated enrichment or to create sophisticated scripts.


Microsoft has introduced a new pricing page and calculator to help customers understand and manage their investment in Copilot for Security.


These resources offer detailed information on pricing structures and help users estimate their monthly expenses.


Charges for provisioned SCUs can be reviewed in the Azure portal or on the monthly bill at the end of each billing cycle, ensuring transparency and predictability in costs.


![The new pricing page and calculator simplify cost management for users](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-7.png)The new pricing page and calculator simplify cost management for users


As the cybersecurity landscape continues to evolve, Microsoft’s Copilot for Security stands out as a pioneering solution, harnessing the power of generative AI to offer unprecedented protection capabilities.


With its flexible pricing, comprehensive threat intelligence, and user-friendly interface, Copilot for Security is set to become an indispensable tool for security and IT teams worldwide.





## Tags:


### Autogenerated tags:
microsoft cybersecurity scus mdti
