# Microsoft to Separate Office & Teams Globally
## Microsoft Corporation has announced its decision to sell its chat and video app Teams separately from its Office suite on a global scale.
## Information:

+ Link: https://cybersecuritynews.com/?p=61078
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 01 April 2024, 11:18
+ Date scraped: 01 April 2024, 12:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgq8JEzDfUgivcodfGZPQYHPdanmTvSl8DNML5cgjKQDC6r9HSU6lnfg50CXfea_eQJQTLxemBtHpdh-rsR9P7DwXvlK7S01rp36fP3lUz5M9SLa3qZwgpgbPHQMSxQMs4svGIP0DwWNiGKSOh5C2pFkZP65zpggwazSgJ4jACqApPo1xU17q-Rngsn29s/s1600/microsoft%20(1).webp)


Microsoft Corporation (MSFT.O) has announced its decision to sell its chat and video app Teams separately from its Office suite globally.


This move follows a similar unbundling in Europe, which was aimed at addressing antitrust concerns raised by the European Commission.


Microsoft’s decision, which was made public on Monday, is seen as a direct response to the European Commission’s ongoing antitrust investigation.


The probe was initiated after a 2020 complaint by Slack Technologies, now owned by [Salesforce](https://cybersecuritynews.com/salesforce-email-zero-day/) (CRM.N), which argued that Microsoft’s bundling of Office and Teams stifled competition.


Teams, which became part of Office 365 in 2017 at no additional cost, quickly gained traction, especially during the pandemic, as businesses sought reliable video conferencing solutions.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


However, competitors have long contended that Microsoft’s packaging strategy provided an unfair market advantage.


According to a recent tweet by CNA News, Microsoft has decided to split Teams and Office globally in response to the ongoing antitrust scrutiny.







**Global Unbundling for Customer Clarity**
------------------------------------------


“To ensure clarity for our customers, we are extending the steps we took last year to unbundle Teams from M365 and O365 in the European Economic Area and Switzerland to customers globally,” stated a [Microsoft](https://cybersecuritynews.com/microsoft-edge-flaw/) spokesperson. 


This move is also seen as an effort to address feedback from the European Commission by offering multinational companies more flexibility in their purchasing decisions across different regions.


According to a recent Reuters [blog](https://www.reuters.com/technology/microsoft-separate-teams-office-globally-amid-antitrust-scrutiny-2024-04-01/), Microsoft plans to separate Teams and Office in response to global antitrust scrutiny.


**New Pricing and Packages**
----------------------------


In a [recent blog post](https://www.microsoft.com/en-us/microsoft-365/blog/), Microsoft unveiled a new lineup of commercial Microsoft 365 and Office 365 suites that will not include Teams for regions outside the EEA and Switzerland. 


A new standalone Teams offering for Enterprise customers will also be available in these regions.


Starting April 1, customers can continue with their current licensing, renew, update, or switch to the new offerings.


Office without Teams will range from $7.75 to $54.75 for new commercial customers, depending on the product tier.


The standalone Teams offering will be priced at $5.25.


It’s important to note that these figures may vary by country and currency, and the company has not disclosed prices for the current bundled products.


**Antitrust Concerns and Potential Fines**
------------------------------------------


Despite Microsoft’s efforts to unbundle its products, the company may still face EU antitrust charges in the coming months.


Rivals have criticized the level of the fees and the interoperability of their messaging services with Office Web Applications.


With a history of [anti](https://cybersecuritynews.com/google-faces-its-3rd-major-antitrust-lawsuit/)[t](https://cybersecuritynews.com/google-faces-its-3rd-major-antitrust-lawsuit/)[rust](https://cybersecuritynews.com/google-faces-its-3rd-major-antitrust-lawsuit/) fines totaling 2.2 billion euros ($2.4 billion) over the past decade for similar practices, Microsoft could risk a fine of up to 10% of its global annual turnover if found guilty of antitrust breaches.


As the software giant navigates these regulatory waters, the impact of this decision on customers and the broader market remains to be seen.


The shift in Microsoft’s strategy could lead to significant changes in how businesses purchase and use productivity software, potentially leveling the playing field for competitors in the industry.





## Tags:


### Autogenerated tags:
microsoft teams
