# NYC Education Department Has Banned ChatGPT on School & Networks Devices
## Several New York schools have banned ChatGPT, an AI chatbot that generates conversational responses. On its online systems and internet networks, the New York City Department of Education has banned access to ChatGPT.
## Information:

+ Link: https://cybersecuritynews.com/?p=12826
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 08 January 2023, 11:57
+ Date scraped: 08 January 2023, 12:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiOnsPxlIO0OGXF4iGhTsgqPtKiLNPeuzDVpUHoX-Fnx0MO6EIWjnOU7nF2pGSEe_zbm6ET-_J1gXjyh4dmNzuwES2XUxjcYGNrkNhdQZXpNwecFcm9hw9YksZDoQ4ASOCEp8EAPEO7mkFNNuZgE7fUDe53zwfKcYacQKSbW37JgNsFtvYE8XVt8Y6C4g/s16000/Banned-ChatGPT-_1_.webp)


Several New York schools have banned ChatGPT, an AI chatbot that generates conversational responses. On its online systems and internet networks, the New York City Department of Education [has banned access](https://ny.chalkbeat.org/2023/1/3/23537987/nyc-schools-ban-chatgpt-writing-artificial-intelligence) to ChatGPT.





According to the education department representative Jenna Lyle, access to the programme was restricted due to “negative impacts on student learning, and concerns regarding the safety and accuracy of content”.


“While the tool may be able to provide quick and easy answers to questions, it does not build critical-thinking and problem-solving skills, which are essential for academic and lifelong success.”


## **Specific Features of Chatbot**


The program, developed by the company OpenAI, uses [machine learning](https://cybersecuritynews.com/osint-tools/) to generate original, personalized responses to given questions. 


It can gather historical information; write in a particular style, and present valid arguments that are practically error-free (unless a user gives a prompt to add grammatical errors).


The report stated that some schools and educators are concerned that their writing assignments may soon become outdated as a result of the chatbot’s ability to produce flawless essay responses to prompts on a variety of subjects. They also worry that the programme may encourage cheating and plagiarism.


However, the program still has flaws, occasionally drawing incorrect conclusions or even using offensive language.


The ban imposed by the education department merely restricts access to the chatbot in certain circumstances. On computers or networks outside of the education sector, students can still access the website.


Adam Stevens, a long-time history teacher in New York City says blocking the program is counterproductive. He compared the fears now swirling around ChatGPT to those that emerged around Google.


“People said the same thing about Google 15 or 20 years ago when students could ‘find answers online,’” he said.


Stevens added saying, the best method to stop students from using ChatGPT and encourage them to develop their critical writing abilities is to “assign them work that is inviting them to explore things worth knowing,” and to avoid formulaic rubric-based writing.


“We’ve trained a whole generation of kids to pursue rubric points and not knowledge,” he added


“And of course, if what matters is the point at the end of the semester, then ChatGPT is a threat.”


A representative for OpenAI stated in an email response to the ban of ChatGPT in New York City public schools that the business “doesn’t want ChatGPT to be used for misleading purposes in schools or anywhere else.”


According to the representative, the company is “already developing mitigations to help anyone identify text generated by that system.”






## Tags:


### Autogenerated tags:
chatgpt chatbot
