# OpenAI Launched Official ChatGPT App for iOS
## OpenAI officially announced the release of an official iOS app that gives users access to its well-known AI chatbot on the move.
## Information:

+ Link: https://cybersecuritynews.com/?p=18230
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 19 May 2023, 07:27
+ Date scraped: 19 May 2023, 08:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj35p-s1xeQofJrDbQGMLeF43jOyAbpJDhUFeRuZLHngFpvWGXpz7z2NgLYyjUUGnmsQSuiM62blbufMzeriuHYJ7GQueMrfMItg_Fe_l72JwOqv64CvQsYA9yhxFJAN9VDK7DwF9akhB62q9x6JdKBPsSaQ6dZDsud8H82HMYncTuJ3plNzF0sv_coOw/s16000/ChatGPT%20app%20for%20iOS.webp)


OpenAI officially announced the release of an official iOS app that gives users access to its well-known AI chatbot on the move.





According to the company, the new [ChatGPT](https://cybersecuritynews.com/?s=ChatGPT) app will be free to use, ad-free, and voice input-enabled, although it will initially only be available to customers in the United States at launch.


“We’re starting our rollout in the US and will expand to additional countries in the coming weeks”, the company said in a blog post.


## **Benefits for iOS users**


* Instant answers
* Tailored advice
* Creative inspiration
* Professional input
* Personalized learning


The ChatGPT app, like its desktop equivalent, enables users to communicate with an AI chatbot to ask questions without performing a standard online search and to receive advice, discover inspiration, study, conduct research, and do other things.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
When using ChatGPT on a mobile device, the app will sync your history across devices, which means it will remember any searches you’ve made through its web interface and make those results available to you.


To support voice input, Whisper, OpenAI’s open-source speech recognition system, is also integrated into the app.


In addition to getting early access to new features and quicker responses, OpenAI claims ChatGPT Plus subscribers will be able to utilize GPT-4’s capabilities through the new app.


The expanded capabilities of the February-launched subscription service, which includes access to ChatGPT even during busy hours, cost $20 per month.


![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-169.png)


“With the ChatGPT app for iOS, we’re taking another step towards our mission by transforming state-of-the-art research into useful tools that empower people, while continuously making them more accessible,” [said the company](https://openai.com/blog/introducing-the-chatgpt-app-for-ios).


According to statista.com, there are currently 6.92 billion smartphone users worldwide. As a result, the wonders of the AI-powered chatbot will now be available to about 86% of smartphone users.


The internet has been buzzing about ChatGPT since its November 2022 launch because it provides the most human-like responses. With every day that goes by, developers experiment with new use cases.


The chatbot’s extraordinary success has also sparked an AI arms race by internet behemoths like Google, Microsoft, and Meta.


**Struggling to Apply The Security Patch in Your System? –   
[Try All-in-One Patch Manager Plus](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-Link)**






## Tags:


### Autogenerated tags:
chatgpt chatbot openai
