# OpenAI Released ChatGPT Enterprise With SOC 2 Compliant & Data Encryption
## ChatGPT has released a new enterprise version which is claimed to be SOC 2 compliant with Enterprise-grade security & higher-speed ChatGPT-4 access.
## Information:

+ Link: https://cybersecuritynews.com/?p=40284
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 30 August 2023, 07:11
+ Date scraped: 30 August 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEip2DerHkN7WTinMom9Id9BejyhXesmWcYifg79YJ_5BVIRy79X4j0MG-ui10EgzIzDahq6yEpVP4O5MpOndBCUDO0rBMND09KXSPuel3WzwxKFb2TaoRpP7kpoU4KiV2Qg_Wgc6iWXNcv4yY2a8OEo4-rV8OMy5OGH-5KdNm-2VjcDGiy0KKDhreFNju14/s1600/chatgpt-enterprise-64eee83d29411-1.webp)


Several reports have indicated data leakage from [ChatGPT](https://cybersecuritynews.com/?s=ChatGPT) ever since its release by the Microsoft-backed OpenAI in November 2022. Additionally, threat actors have been abusing the platform to gain unauthorized access or leak sensitive and confidential data. 


However, ChatGPT has released a new ChatGPT enterprise version, which is claimed to be [SOC 2 compliant](https://cybersecuritynews.com/soc1-soc2/) with Enterprise-grade security and privacy,including higher-speed ChatGPT-4 access. 






Several Fortune 500 companies have adopted ChatGPT for their business purposes.


Companies that are known to have integrated with the ChatGPT Enterprise edition include Block, Canva, Carlyle, The Estée Lauder Companies, PwC, and Zapier.


“Since ChatGPT’s launch just nine months ago, we’ve seen teams adopt it in over 80% of Fortune 500 companies. We’ve heard from business leaders that they’d like a simple and safe way of deploying it in their organization,” reads the [post by OpenAI](https://openai.com/blog/introducing-chatgpt-enterprise).







**Data Privacy & Deployment Tools**
-----------------------------------


ChatGPT enterprise does not use any data for training their AI and doesn’t learn from its usage. “We do not train on your business data or conversations, and our models don’t learn from your usage.” said a post by OpenAI


Additionally, all the conversations are claimed to be encrypted. A new admin console lets organizations manage team members, [SSO](https://cybersecuritynews.com/single-sign-on-solutions/), domain verification, usage insights, and large-scale deployment. 


Furthermore, ChatGPT enterprise performs two times faster than the previous version and also includes advanced data analysis access, which was previously known as Code Interpreter, allowing technical and non-technical teams to analyze data swiftly.


This data can also be used for financial research, marketing analysis, or data scientists.


Additional features of this ChatGPT enterprise include Data encryption, a Dashboard for usage insights, shareable chat templates, Free credits for API usage, 32k token context windows, and much more.


OpenAI also stated that they are working on ChatGPT for smaller teams, advanced data analytics, and more tools for data analysts, customer support, and much more.


Organizations are looking to include [Artificial Intelligence](https://cybersecuritynews.com/artificial-intelligence-is-a-cure-for-cyber-attack-but-there-are-some-nuances/) assistants like ChatGPT inside their business, which could be an excellent tool for developing their analysis and business capabilities. 


It is recommended for organizations to have complete knowledge about ChatGPT or any other Artificial Intelligence assistants before implementing them.






## Tags:


### Autogenerated tags:
chatgpt openai teams
