# Palo Alto Networks Buys IBM’s QRadar
## In a major move to bolster its cloud security offerings, Palo Alto Networks announced today that it has agreed to purchase the QRadar .
## Information:

+ Link: https://cybersecuritynews.com/?p=64785
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 16 May 2024, 09:01
+ Date scraped: 16 May 2024, 10:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiDGgNUBjDwVZWVznlpW5wFy3NbFNT3_fwAyLUPEwRGdQYIf7iEy6yS0ciyCVdVUiljsX7DsEuX_SJUAQss1UWn96JhwKzIHeAZZcrxjmVOwHVl4h1N5S2ASIAAUyJMhOsAf8ict2K50Bp8smZ405jMor3O40XpcJ2HLftxFLzuiQlonE51SwHZVikbDyqJ/s16000/palo%20alto%20buys%20qradar.webp)


Palo Alto Networks has made a significant decision to enhance its cloud security services by acquiring IBM’s QRadar cloud security assets.


The acquisition will allow Palo Alto Networks to integrate IBM’s QRadar security information and event management (SIEM) software into its own Cortex extended detection and response (XDR) platform.


This combination aims to provide customers with enhanced threat detection, investigation, and response capabilities across cloud, on-premises, and hybrid environments.


Under the multi-year agreement, IBM will become a strategic partner for Palo Alto Networks, providing consulting services and managed security services across Palo Alto Networks’ entire portfolio of security platforms.


`**Get 6 Months of ANY.RUN Malware Sandbox Paid Plans for Free before May 31st** - **[Register Here](https://app.any.run/plans/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=plans&utm_term=16052024/)**`


**Palo Alto & IBM CEO Notes**
-----------------------------


This collaboration aims to help organizations better detect, respond to, and mitigate advanced cyber threats by leveraging the power of AI and machine learning.


“The threat landscape is constantly evolving, and organizations need to stay ahead of the curve,” said Arvind Krishna, Chairman and CEO of IBM. “By combining IBM’s deep security expertise and AI capabilities with Palo Alto Networks’ industry-leading security platforms, we can provide our clients with unparalleled protection against even the most sophisticated cyber attacks.”


As part of the partnership, IBM will establish a dedicated Palo Alto Networks cybersecurity practice within its Consulting division.


This team of highly skilled security professionals will be trained and certified to deliver consulting, implementation, and managed services for Palo Alto Networks’ products, including Cortex XSOAR, Prisma Cloud, and Cortex XDR.


Additionally, IBM will integrate Palo Alto Networks’ security platforms into its managed security services offerings, providing clients with 24/7 monitoring, threat detection, and incident response capabilities powered by AI and automation.


“We are thrilled to partner with IBM and leverage their extensive security expertise and global reach,” said Nikesh Arora, CEO of Palo Alto Networks. “Together, we can deliver AI-powered security solutions that enable our customers to stay ahead of the evolving threat landscape and protect their critical assets and data.”


The partnership will also involve joint go-to-market initiatives, including co-selling and co-marketing activities, and collaborative research and development efforts to drive innovation in AI-powered security solutions.


Analysts view this strategic alliance as a significant development in the cybersecurity industry, combining the strengths of two industry leaders to address the growing demand for advanced security solutions.


“This partnership brings together the best of both worlds – IBM’s deep expertise in security consulting and AI, and Palo Alto Networks’ cutting-edge security platforms,” said Frank Dickson, a cybersecurity analyst at Frost & Sullivan. “It’s a win-win for enterprises seeking to fortify their defenses against cyber threats while leveraging the power of AI and automation.”


Additionally, on Wednesday, Exabeam and Thoma Bravo’s LogRhythm, both security information and event management (SIEM) players, publicly [**declared**](https://cybersecuritynews.com/logrhythm-and-exabeam-to-merge/) their intentions to unite.


In March, Cisco finalized its $28 billion acquisition of [**Splunk**](https://cybersecuritynews.com/cisco-completes-acquisition-splunk/), the largest transaction in the networking corporation’s history. Splunk was the market leader in security information and event management (SIEM) software.


The collaboration between IBM and Palo Alto Networks is expected to commence immediately, with joint offerings and services becoming available to customers in the coming months.





## Tags:


### Autogenerated tags:
palo cloud siem ceo cybersecurity
