# Swalwell for Congress Campaign Partners with Wolfsbane.ai to Protect Against AI-Generated Cloning
## Today, Congressman Eric Swalwell, CA-14, announced that he has partnered with Wolfsbane.ai to help prevent his 2024 election campaign content from being used to create AI clones and deepfakes. Wolfsbane.ai will use its patent-pending technology to encode Rep. Swalwell’s campaign videos and audio with a countermeasure that makes creating AI clones with that content difficult. […]
## Information:

+ Link: https://cybersecuritynews.com/?p=61264
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 02 April 2024, 13:45
+ Date scraped: 02 April 2024, 14:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhtHzWm7YDCQpfhnMlQIG6O7DO-NCWgqchkPTLmRWa80szlWd1I6kln5oY5scThVVlDu2xAlMtCPWyvczZDW2swms3lvMMjf22KATUAAGmKOEIk4t64BB0JNqRmrbSdrVUx3r1f96hnknozBpiDJiCFqDMZ16pp9AhVl4VK0EDRpLJTD85gNG6NhGaTHIxl/s16000/Untitled%20design%20(33)%20(2).webp)


Today, Congressman Eric Swalwell, CA-14, announced that he has partnered with Wolfsbane.ai to help prevent his 2024 election campaign content from being used to create AI clones and deepfakes.


Wolfsbane.ai will use its patent-pending technology to encode Rep. Swalwell’s campaign videos and audio with a countermeasure that makes creating AI clones with that content difficult.


Rep. Swalwell is the first political figure to use Wolfsbane.ai and take an active step to ensure that his campaign content is not used to create clones and fakes that can be used for misinformation. “Ensuring the integrity of our democratic process is of paramount importance,” said Swalwell.


“Embracing cutting-edge tools such as Wolfsbane.ai to prevent deepfakes is not just an option; it’s a necessity in safeguarding elections against fraud and misinformation.”


Rep. Swalwell is ranking member of the Cybersecurity and Infrastructure Protection Congressional Subcommittee where he has stressed the dangers of AI-generated deepfakes in spreading election misinformation. Rep.


Swalwell is not merely talking about preventing deepfakes, he is taking active steps to ensure that his own voice and likeness are protected using the latest technology advancements. “AI is a potent technology,” said Swalwell.


“If used irresponsibly, it can hijack the likeness and voice of public figures to undermine their credibility and spread disinformation. Wolfsbane.ai will mitigate the risks of this happening to me.”


One of the advancements in the fight against AI deepfakes is Wolfsbane.ai. Wolfsbane.ai is a recently launched service offered by Play Cubed: A company founded by content protection pioneers Randy Saaf and Octavio Herrera as well as Fazri Zubair and Noah Edelman.


Wolfsbane.ai allows customers to protect their content, voice, IP and identity from unauthorized AI cloning and deepfakes. Before publishing any content, Wolfsbane.ai customers can use a simple interface to upload and quickly process it; once done that content is protected by the Wolfsbane countermeasure and the user can publish their content with peace-of-mind.


Wolfsbane.ai’s patent-pending encoding technology offers a robust defense, designed to effectively combat a wide spectrum of AI cloning tools.


Wolfsbane.ai is being used by music artists, entertainment companies, content creators, and individuals but the company is very focused on working with campaigns as well as government officials.


“We are proud to be working with Rep. Swalwell’s campaign” said Play Cubed CEO Randy Saaf. “We think our technology can be an effective tool in the fight against AI fakes during this important election year.”


**About Swalwell for Congress:**
--------------------------------


Elected in 2012 to Congress, representing the East Bay in Northern California, Eric Swalwell served eight years on the House Intelligence Committee where he was the chairman and ranking member overseeing the CIA.


On the Intelligence Committee, Eric helped lead the House Investigation into Russia’s interference in the 2016 election, and later, the first and second impeachments of Donald Trump.


As a member of the House Democrats’ leadership team, Eric was on the House Floor on January 6. A week after the attack, Eric was appointed as a House Impeachment Manager for the former president’s Senate trial.


Eric currently serves on the House Judiciary and Homeland Security Committees. He is also Chairman Emeritus and founder of Future Forum, a group of young Democratic members focused on issues and opportunities for millennial Americans.


Eric is also founder and co-chair of the bipartisan Critical Materials Caucus, and Personalized Medicine Caucus. Every day Eric strives to make sure if you work hard it adds up to doing better for yourself and dreaming bigger for your family.


**About Play Cubed/Wolfsbane.ai**
---------------------------------


Play Cubed provides AI Content Protection services via its patent-pending technology Wolfsbane.ai.


Play Cubed is founded by Randy Saaf, Octavio Herrera, Fazri Zubair, and Noah Edelman. Our team has been together for over 8 years, with Randy and Octavio having worked together for over 20 years. Randy and Octavio are proven entrepreneurs with two successful exits valuing nearly $400M.


Randy and Octavio are content protection pioneers, having co-founded P2P anti-piracy provider MediaDefender in 2000. MediaDefender was used by every major music label and movie studio and was acquired by ARTISTDirect in 2005.


The Play Cubed team also has a successful history of developing enabling technologies used by top companies such as Major League Baseball, NBA, CBS, ESPN, Mattel, Universal Music, Sony Music, Lionsgate, and many more.


**Contact**
-----------


**Cofounder**  
**Octavio Herrera**  
**Play Cubed**  
**contact@playcubed.io**





## Tags:
***email-adresses***: herreraplaycubedcontact@playcubed.io

### Autogenerated tags:
wolfsbane.ai swalwell deepfakes octavio patent-pending saaf
