# Threat Actors Deployed Hundreds of Python Packages to Steal System Data
## Beginning in April 2023, an unidentified attacker pounded the Python environment with dozens of closely related malicious packages.
## Information:

+ Link: https://cybersecuritynews.com/?p=45297
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 05 October 2023, 15:52
+ Date scraped: 05 October 2023, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh7xLmSZCq5vI75ijvoppxv9TY2PzFx88A1aQjIJbSH_kTnsapu3Njsc8pbtODu6DQBnuRis0b5OPSm1ap_nwYwWuylCwtOTtnfUneT0Y85sk3kxD8dN6AP3AeN2EG2EWLV4MI_hVqkQcilYfqrISBJqqAVNHLTFvUrIuKctQsDDB09h21oBk7crRIVKesG/s1600/Threat%20Actors%20Deployed%20Hundreds%20of%20Python%20Packages%20to%20Steal%20System%20Data.webp)


In the open-source ecosystem, shadows shift as collaboration succeeds, attracting both novices and skilled threat actors. A rising threat has been evolving and sharpening its tools in recent months.


Checkmarx Supply Chain Security researchers have tracked a malicious actor since April, documenting their evolving tactics as they refine their skills.






Beginning in April 2023, an unidentified attacker pounded the [Python](https://cybersecuritynews.com/29-weaponized-pypi-packages/) environment with dozens of closely related malicious packages, generating 75,000 downloads and raising suspicions about a hidden objective.



![Attacker Evolution](https://lh6.googleusercontent.com/E_gGf0xoIaFezYDKYYFTzpG-VCPBKS7sF4M8Ykl8JT5lyz3RAKxNqutxFnAbWkMcs0Tu44llHPb77cDsREqA20bFd3eg3ySvVdhZvnpGsU89QYVs94j_ggHmtY-OWXb6Xe0uBd5Z3YxW_JnKhO2qpTY)Attacker Evolution (Source – Checkmarx)


The attacker’s initial packages appeared innocent, written in plain text, gradually infiltrating systems for their nefarious purposes.


**Malicious Python Packages**
-----------------------------


Dependencies are installed silently, with the attacker employing subprocessing to avoid detection. The malware behaved like a vigilant predator, evading any signs of danger.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


All these would include:-


* Virtual Environments
* Specific users
* Specific computer names
* Specific hardware IDs
* Specific IP addresses
* Low-resource environments
* Registry keys linked with VM software


Once in place, the malware initiated an expansive data theft operation, targeting:-


* Browser Breach
* Application Data Extraction
* File Theft
* Discord
* Gaming Platforms
* Screen Capturing


Further investigation unveiled the attacker’s focus on [cryptocurrency](https://cybersecuritynews.com/cryptocurrency-mixin-network/). The malware monitored the clipboard, swapping legitimate addresses with its own to reroute funds. Consistent crypto addresses in multiple packages suggested a central strategy.



![Attackers crypto addresses ](https://lh4.googleusercontent.com/_FC5Qj_y5V3DqVv39VwQL4fsZP97faGh8YxXQ-sxEYac8KwS3oHc8Mpx5JYHHKxnDoazAzPd5NIZ_5IBKn9M_4x01tdfsJaawWsjddDT_jd3esVyLrE1so2YFppfaP3SJYaNb-MXzja9v0uvDtBAXh8)Attackers crypto addresses (Source – Checkmarx)


The attacker manipulated Exodus, a cryptocurrency wallet app, by modifying its core files, injecting their webhook URL, and evading the Content-Security-Policy for unrestricted data theft.


As spring turned to summer, the attacker’s tactics evolved with encrypted obfuscation, masking their actions while maintaining core functionality. The recent packages demonstrated a masterful layering of deception.


An elaborate network of obfuscation buried a secondary payload deep within the package, which, when decoded, unleashed a complicated, disguised harmful code.


Here below, we have mentioned all the capabilities:-


* Functionality Galore
* System Dominance
* Hide and Delete
* Screenshots Capture
* Webcam Capture
* Discord Data Mining
* Extensive Machine Data Mining
* Telegram Data Mining


The [investigation](https://checkmarx.com/blog/the-evolutionary-tale-of-a-persistent-python-threat/) of the attacker’s crypto wallet reveals six-figure transactions, demonstrating their success and the devastating impact of cyber attacks on individuals and organizations.


Persistent actors in open-source code now target GitHub, PyPi, and NPM, experimenting with and launching attacks actively.






## Tags:


### Autogenerated tags:
malware checkmarx
