# Wireshark 4.0.10 Released: What’s New!
## Wireshark has been the most widely used open-source Network protocol analyzing tool for several purposes, including troubleshooting, analysis.
## Information:

+ Link: https://cybersecuritynews.com/?p=45284
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 05 October 2023, 15:01
+ Date scraped: 05 October 2023, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhJyHeDi1k9MMXacmX5xaXqLg3xfA3Q6uSHXW5llyJkkIdjkWMjK61ONzgNxcrM_6LLrWGNGhxuYnXO0zrUnDxLakbFsRheQ4Z9rJcytvHgroPdLkQAMo6mBcnZf6HScdupprZTk_Lui3D_7ZXGya_p8MeEeTqCqPcZ1Dk4YAbVAUOwQG1SWI7Qv7fnQOvr/s16000/Wireshark%204.0.10%20Released%20What%E2%80%99s%20New!.webp)


Wireshark has been the most widely used open-source Network protocol analyzing tool for several purposes, including troubleshooting, analysis, development, and education. On their previous release of 4.0.9, [CVE-2023-5371](https://nvd.nist.gov/vuln/detail/CVE-2023-5371), associated with an RTPS dissector memory leak, was fixed.


However, as of the current release of 4.0.10, as well as the previous release of 4.0.9, there haven’t been any new features added to Wireshark. The recent release of Wireshark has fixed a bug on the g729.so plugin and an error affecting macOS users.








Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Bug Fix on Wireshark 4.0.10**
-------------------------------


According to the information shared with Cyber Security News, macOS Ventura 13.1 users have been facing [an error](https://gitlab.com/wireshark/wireshark/-/issues/18734) that states, “You don’t have permission to capture on local interfaces. You can fix this by installing ChmodBPF”. Several macOS users have reported this issue through [forums](https://ask.wireshark.org/question/29937/upgraded-mac-m1-to-ventura-131-the-upgrade-broke-wireshark/).


To respond to this error, [Wireshark](https://cybersecuritynews.com/wireshark/) has asked its users to follow a workaround that involves uninstalling and reinstalling the ChmodBPF.


“If you’re running Wireshark on macOS and upgraded to macOS 13 from an earlier version, you might have to open and run the “Uninstall ChmodBPF” package, then open and run “Install ChmodBPF” in order to reset the ChmodBPF Launch Daemon.” reads the release notes by Wireshark.


In addition to this, another error, which states, “an error loading plugin ***g729.so***” was also [fixed](https://gitlab.com/wireshark/wireshark/-/issues/19374) as part of this new release. This error existed on Wireshark 4.0.9 on macOS Ventura, version 13.6 (Intel MacBook Pro).


**End of Support Planning for 32-bit Windows**
----------------------------------------------


Wireshark has recommended its users upgrade to the latest version, 4.0.10, to fix this bug and have a seamless experience. However, another piece of information on the Wireshark release note stated about “32-bit Windows end of support planning”.


Wireshark has been informing its users that Wireshark versions 4.0 and later are not shipped for 32-bit Windows platforms. Users who require 32-bit Wireshark are suggested to use the 3.6 version of Wireshark instead.


Furthermore, Wireshark also mentioned that “We currently offer NSIS, MSI, and PortableApps packages for 32-bit Windows. A surprising number (about a quarter) of our downloads are for these packages, but I suspect that the vast majority of those are on systems that run a 64-bit version of Windows.” reads the [Gitlab issue](https://gitlab.com/wireshark/wireshark/-/issues/17779) of Wireshark.


Users can follow the Wireshark release notes for more information about the new [version release](https://www.wireshark.org/docs/relnotes/wireshark-4.0.10.html).






## Tags:
***CVE's***: CVE-2023-5371

### Autogenerated tags:
wireshark macos 32-bit windows chmodbpf”
