# Wiz to Acquire Gem Security for $350M to Address Cloud Security
## Wiz, a leading cloud security company, has announced its acquisition of Gem Security for $350 million to expand its cloud security solutions.
## Information:

+ Link: https://cybersecuritynews.com/?p=62236
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 12 April 2024, 11:09
+ Date scraped: 12 April 2024, 12:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEht7mksStfaSh2317ZaBZ7pXfyAZUf6VDuRy5UIs6Az34Bf4V3d5BVMAKqaexka-ZKy5BNR9i6n29oT0t4Y7zxfvtNhSjBZWPyOYYsdjrbmochp6yJaUMICkL1a7buP2m7OycSOFSSCLjZmSEWVcYKrol2l6FuzoiNi3n3RjCsS7s48qSa2zfjvZnvWAzA/s1600/wiz%20(1).webp)


Wiz, a leading cloud security company, has announced its acquisition of Gem Security for $350 million.


This acquisition marks a significant milestone in Wiz’s journey, which began just four years ago when its founders left Microsoft with a vision to reinvent cloud security.


Wiz’s story is one of rapid growth and innovation.


Since its inception, the company has been on a mission to revolutionize risk reduction in the [cloud.](https://cybersecuritynews.com/cloud-security-mitigation-strategies/) 


Wiz’s approach to cloud security has resonated with the industry, setting new standards for security and development teams across the Fortune 100 and burgeoning cloud-native companies.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Their [Cloud Native Application Protect Platform (CNAPP)](https://cybersecuritynews.com/cnapp/) has been a game-changer, enabling organizations to adopt a new operating model and enhance the security of their cloud and AI environments.


**The Acquisition of Gem Security**
-----------------------------------


The acquisition of Gem Security is a testament to Wiz’s commitment to expanding its cloud security solutions.


Gem Security’s expertise in Cloud Detection and Response (CDR) is poised to complement Wiz’s existing offerings, addressing the next wave of security challenges faced by organizations.


Gem Security brings to the table an unmatched understanding of cloud threats.


Their team’s proficiency in CDR will be instrumental in Wiz’s efforts to reinvent Security Operations (SecOps) for the cloud era.


Cloud security presents unique challenges, including tool sprawl, silos, and visibility gaps.


[Wiz’s acquisition](https://www.wiz.io/blog/wiz-acquires-gem-security-to-reinvent-threat-detection-in-the-cloud) of Gem Security is a strategic response to these issues, aiming to simplify and reduce security tools and processes.


With the integration of Gem Security’s CDR capabilities, Wiz is set to redefine the landscape of cloud security operations.


The combined strengths of the two companies will enable security organizations to establish a robust security posture and more effectively detect and respond to threats in the cloud.


The [acquisition](https://cybersecuritynews.com/hewlett-packard-enterprise-acquisition-of-juniper-networks/) signals a new era for SecOps, as organizations seek to build securely by design in the cloud. 


Wiz’s expanded portfolio will now address the full spectrum of cloud security needs, from prevention and security posture management to detection and response.


**Industry Reactions**
----------------------


The response from customers and industry experts has been overwhelmingly positive.


The integration of CNAPP with Gem Security’s CDR expertise is seen as a natural progression for Wiz, as it continues to push the boundaries of innovation and simplify complex security challenges at speed.


As Wiz integrates Gem Security’s team and technology, the cloud security industry watches with anticipation.


This acquisition is not just about growth. It’s about shaping the future of cloud security and enabling organizations to navigate the ever-evolving threat landscape confidently.


Wiz’s journey, marked by milestones and a relentless pursuit of innovation, continues to unfold.


With the acquisition of Gem Security, Wiz is well-positioned to lead the charge in securing the cloud for organizations around the world.





## Tags:


### Autogenerated tags:
cloud
