# A win for Altman, finally: has OpenAI reached a deal with Apple?
## OpenAI and its CEO Sam Altman seems to have reached a deal with Apple to bring ChatGPT to iOS 18 and other operating systems.
## Information:

+ Link: https://cybernews.com/news/sam-altman-openai-chatgpt-apple-siri/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 30 May 2024, 08:09
+ Date scraped: 31 May 2024, 08:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/apple-openai.png)


***These past couple of weeks have been pretty rough for OpenAI CEO Sam Altman. But now, it seems that the firm has reached a deal with Apple to bring ChatGPT to iOS 18 and other operating systems.***


According to *The Information’s* report, both Google and OpenAI have been talking to Apple about integrating their chatbots into iOS 18, and it looks like OpenAI has won the battle.


The deal isn’t official yet but the idea seems to be to announce the news at Apple’s developer conference, WWDC, on June 10th.




This is obviously huge for both camps. Apple has been quite sluggish in integrating AI technology into its devices and systems as it has focused more on privacy-preserving on-device models and not the large language models (LLMs) used by competitors.


Now, a way has allegedly been found to improve the product without actually bothering to make an LLM and replace Siri, Apple’s 13-year-old digital assistant. The firm will use OpenAI’s conversational AI.


For now, if you ask Siri something that needs a search, the assistant sends a query to Google. With OpenAI stepping in, queries might be passed to ChatGPT and returned to the user by the updated and AI-powered Siri.


The news is a little ironic, *The Information* [says](https://www.theinformation.com/articles/openai-ceo-cements-control-as-he-secures-apple-deal), because, in 2023, Apple’s senior vice president for machine learning and AI strategy, John Giannandrea, said in an email: “The last thing people need is another chatbot.”


Altman must be truly happy. In recent weeks, he’s been facing one controversy after another.


There was all that fuss over OpenAI’s [legal issues](https://cybernews.com/news/openai-safety-radical-nondisclosure-policy-equity/), and Altman had to apologize to the famously litigious Hollywood star Scarlett Johansson, who was [angered](https://cybernews.com/news/scarlett-johansson-responds-to-openai/) over the alleged use of her voice in ChatGPT’s new model GPT-4o.


Finally, OpenAI’s ex-board members decided to open up about last year’s coup attempt. They now say that Altman’s reinstatement as CEO was not a good sign and that he [actually didn’t inform](https://cybernews.com/news/openai-board-allegedly-learned-about-chatgpt-release-from-twitter/) the board about the release of ChatGPT in late 2022. 


Now, though, Altman finally has good news to show – as *The Information* puts it, the deal with Apple shows that he’s more powerful than ever.










---







## Tags:


### Autogenerated tags:
openai altman chatgpt siri
