# AI Safety Institute leaders named by US Commerce Dept
## US government officials have tapped two female executives to fill the inaugural leadership positions at the newly formed AI Safety Institute ( AISI).
## Information:

+ Link: https://cybernews.com/news/us-ai-safety-institute-names-director-cto-women-tech/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 07 February 2024, 22:17
+ Date scraped: 08 February 2024, 10:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/kellytabassi1200.jpg)


***US government officials have tapped two female executives to fill the inaugural leadership positions at the newly formed AI Safety Institute (*** ***AISI)******.*** 


US Commerce Secretary Gina Raimondo made the announcement Wednesday afternoon from Washington, D.C.


Taking on the role of AISI Director is Elizabeth Kelly, an AI governance expert for the Biden administration and a key contributor to the design and implementation of the President’s Executive Order on Artificial Intelligence.


Next, Elham Tabassi, current AI lead and Senior research scientist at the National Institute for Standards and Technology (NIST) was named Chief Technology Officer (CTO).


“For the U.S. to lead the world in the development of safe AI, we need the brightest minds at the helm,” Secretary Raimondo posted on X.


“I’m proud to share that Elizabeth Kelly will lead the AI Safety Institute — and Elham Tabassi will play a central role on our executive leadership team, “ she posted.





Raimondo stated that together, the two women “will provide the direction and expertise we need to mitigate the risks that come with the development of this generation-defining technology, so that we can harness its potential.”


As Director, Kelly will be tasked with providing management and oversight of the Institute, as well as coordinating AI policy and technical initiatives across NIST and all US government agencies.


In her role as CTO, Tabassi will be conducting AI model research and evaluations – including of advanced large language models – to help identify and mitigate AI safety risks.


Tabassi recently served as the NIST’s Associate Director for Emerging Technologies, and was named one of Time Magazine’s 100 Most Influential People in AI for 2023.





Tabassi is also known for spearheading the development of the new NIST AI Risk Management Framework (AI RMF).


Presently, Kelly serves as Special Assistant to the President for Economic Policy at the White House National Economic Council, helping lead efforts on financial regulation and technology policy.


The AI Safety Institute will operate under NIST, which is already an arm of the US Commerce Department.








---





## Tags:


### Autogenerated tags:
tabassi raimondo
