# AI threat to film and TV jobs is no fiction, report warns
## Fears about generative AI taking over jobs in the entertainment industry keep mounting. This time, a new report outlines the possible impact on animators.
## Information:

+ Link: https://cybernews.com/news/ai-threat-entertainment-jobs/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 02 February 2024, 14:01
+ Date scraped: 05 February 2024, 12:05

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/walt-disney.png)


***Fears about generative artificial intelligence (AI) taking over jobs in the entertainment industry keep mounting. This time, a new report outlines the possible impact on animators.***


Consulting firm CVL Economics polled 300 bosses from six entertainment industries, including C-Suite executives, senior executives, and mid-level managers late in 2023.


Generative AI “signifies a large-scale transition from existing techniques into new processes” and it will “likely rebalance the demand for labor and capital across the entertainment industries,” says the report.


For creative workers, this means they will be “facing an era of disruption, defined by the consolidation of some job roles, the replacement of existing job roles with new ones, and the elimination of many jobs entirely.”


The polled business leaders have no doubt: generative AI is a very real present threat, not a distant future one. Two-thirds of surveyed individuals said they expected generative AI to play a role in consolidating or replacing existing job titles in the coming three years.


The calculation is that an estimated 204,000 entertainment jobs will be disrupted by the technology over that period. The figure doesn’t include freelancer and contract workers either, so the de facto number could be even greater.


“Of the 204,000 affected jobs, 118,500 of them are in the film, television, and animation industries, which represents 21.4% of the 555,000 jobs in the three areas. An additional 52,400 disrupted jobs are in the gaming industry, representing 13.4% of the 390,500 employed in the sector,” said the [report](https://animationguild.org/wp-content/uploads/2024/01/Future-Unscripted-The-Impact-of-Generative-Artificial-Intelligence-on-Entertainment-Industry-Jobs-pages-1.pdf).


The most affected state would be California, the hub of the American entertainment industry, which could see 62,000 creative jobs impacted, followed by New York (26,000) and Georgia (7,800).


In Hollywood, writers and actors successfully went on strike last year and [won provisions](https://cybernews.com/news/hollywood-actor-strike-ai-studios-agreement/) to limit the impact of generative AI in new agreements with the studios. But the study says the [trend is clear](https://cybernews.com/news/hollywoord-script-writing-artificial-intelligence/) – as are the reasons behind it.


“At a time when several entertainment industries are facing challenges, the desire to increase productivity, cut costs, and identify new revenue streams will be top of mind,” says the report. “But such decisions carry weight. Riot Games, Unity Software, Amazon MGM Studios, Pixar, and Universal Music Group all announced layoffs within the first few weeks of 2024, and further job cuts are expected in the months ahead.”


A whopping 99% of survey respondents said they planned to implement AI in the next three years. A quarter of companies surveyed indicated they already had one or more such programs in place.


The worst is allegedly in store for professionals in the animation and visual effects industries. Among the quarter of companies that have already implemented generative AI programs, 44% of them are using the tech to assist in generating 3D models, while 39% are generating character and environment design tasks.


“If the responsibility to generate content shifts away from humans to machines – which can currently only formulate output based on previously created content – the availability and uniqueness of new content brought into the world will become more limited,” warn the report’s authors.





---





## Tags:


### Autogenerated tags:

