# Apple TV Plus could be next streamer to offer ad-based plan
## Apple TV Plus is the only major streamer where content is not saturated with ads. This will probably change as the company has now recruited a number of ad executives.
## Information:

+ Link: https://cybernews.com/news/apple-tv-plus-streaming-ads/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 14 March 2024, 13:42
+ Date scraped: 15 March 2024, 09:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/10/apple-tv-plus.jpg)


***Apple TV Plus is still the only major streamer where content is not saturated with ads. This is probably about to change as the company has now recruited a number of experienced ad executives.***


Many were surprised and annoyed when Apple TV Plus raised the price of its subscription from $6.99 to $9.99. That’s a whopping 31% jump.


Still, to more than a few users, the very fact that Apple TV Plus remained the last bastion of ad-free cost-effective streaming service outweighed the price hike. After all, if you want to watch Netflix without ads now, you’ll need to pay $15.49 at the minimum.




Plus, not only is Apple TV Plus still one of the cheaper options out there, but it’s also home to critically acclaimed and award-winning shows such as *Foundation*, *Severance*, *Ted Lasso,* and *Blackbird*. It’s also the exclusive place to watch new movies like *Killers of the Flower Moon* and *Napoleon*.


However, this relative balance is now reportedly under threat. [According](https://www.businessinsider.com/apple-hired-nbcu-tv-exec-video-ad-ambitions-2024-3) to *Business Insider*, Apple has nabbed a key ad executive from NBCUniversal and other professionals. This can only mean that the firm is getting ready to build a TV ads business.


The big hire is Joseph Cady who worked for NBCUniversal for 14 years as the executive vice-president of advertising and partnerships with responsibility for data-driven and targeted TV advertising.


Apple has also reportedly been testing a new AI-powered tool, similar to one that Meta and Google utilize, for optimizing App Store ads, and the company unexpectedly had a large presence at last year’s Cannes ad festival.


It all adds up to a very real possibility that Apple TV Plus will now introduce a lower-priced tier with ads. It’s also possible, though, that Apple TV Plus might go the [Amazon way](https://cybernews.com/news/amazon-prime-video-ads-revenue/), introducing ads to its standard subscription tier and asking subscribers to pay more for a no-ads option.


To be fair, Apple TV Plus has already experimented with ads, having sold them in its Major League Soccer games in 2023. Besides, the talk of the industry is that the company is competing for the NBA’s broadcast and streaming rights.


Finally, Netflix’s pioneering decision has paid off, with the company reporting that sign-ups jumped up considerably after the rollout of its ad-based tier. The streamer made a lot of cash from ads as well. Of course, Netflix also implemented a password-sharing crackdown, which must have [driven up subscriptions](https://cybernews.com/news/netflix-prices-password-sharing-crackdown/), too.


But the assumption that Apple TV Plus does not really need a cheaper ad-supported tier because its parent company, the mighty Apple, makes most of its money from devices rather than the content business might be wrong. We’ll find out soon enough.










---







## Tags:


### Autogenerated tags:
netflix
