# April 8th solar eclipse could strain electric grids, experts warn
## The upcoming total solar eclipse on April 8th has sparked rumors of strained electric grids and jammed cellphone towers Is there any truth to the rumors?
## Information:

+ Link: https://cybernews.com/news/april-8th-solar-eclipse-electric-grids-cell-towers/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 06 April 2024, 07:44
+ Date scraped: 08 April 2024, 09:14

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/solareclipse.jpg)


***The upcoming total solar eclipse on April 8th has sparked rumors of strained electric grids and jammed cell phone towers, leaving many Americans picturing doomsday scenarios as the countdown to Monday begins. Is there any truth to the rumors? Cybernews has the 411.***


On April 8th, a huge swath of the United States will experience a total eclipse, plunging parts of the country in complete darkness for minutes at a time, with the full event taking place just over an hour and a half.


NASA estimates the eclipse’s ‘path of totality’ - when the sun is fully blocked by the moon - will last from 1:30 pm CDT (1830 GMT) to 2:35 pm CDT in the US, varying from place to place.




Still, even folks 3000 miles away from the track will experience a partial solar eclipse.



![Solar eclipse visual path across US](https://media.cybernews.com/2024/04/solareclipsepath.jpg)
On April 8, 2024, a total solar eclipse will be visible across North America, passing over Mexico, the United States, and Canada. Image by Peter Hermes Furian | Shutterstock



For example, the partial eclipse in New York City, (running from 2:51 p.m. to 3:58 p.m. EST start to finish) will still block out 90% of the sun at exactly 3:25 p.m. EST, according to NASA. The partial eclipse in Miami, about 1200 miles from the path of totality, will block 46% of the sun.


Millions of Americans are expected to gather along NASA’s projected path to witness the celestial sight, spurring nearly a dozen state governments to declare States of Emergency, activate National Guard units, and install a heavy police presence in anticipation of potential chaos.


"American is completely freaking out over Solar Eclipse April 8th," wrote X profile Concerned Citizen.
"Some States are banning trucks over a certain weight from highways - others are deploying national guard, some cancelling school. Is something expected to happen or is this just a trial run for imposing martial law?" they posted.





The last total solar eclipse in the US took place on August 21st, 2017 and the next one will not be seen from the US until August 23rd, 2044, making it a rare occurrence.


#### Solar power has dipped before




University of Southern California’s Professor of Physics and Astronomy Vahe Peroomian was one of the first to [write](https://theconversation.com/aprils-eclipse-will-mean-interruptions-in-solar-power-generation-which-could-strain-electrical-grids-220824) about the possibility of a strained electric grid due to "interruptions in solar power generation," on March 8th.


The space scientistnoted that during the 2017 eclipse, “solar power generation across North America plummeted for several hours,” dropping about 25% below average.  Since then,there has been a significant increase in solar, or photovoltaic, power generation, making the possibility of an electrical grid disruption in 2024 that much greater, 
Peroomiansaid, 


The temperatures in 2017 along the trajectory also “dropped significantly by as much as 10 degrees Fahrenheit (5.5 degrees Celsius),” he said, adding that lower temperatures result in slower wind speeds and therefore “less wind power generation,” potentially decreasing another renewable energy source not often talked about during a solar event.


Dividing the North American power transmission into six major regions and more than 150 subgrids, Peroomian said in the end, it's all about the energy companies balancing consumer demand with the amount of electricity they can produce. Major power suppliers across the nation have been making calculations to ensure there are no interruptions.


“The April 8 solar eclipse is expected to lead to a short decrease in solar power generation. This will be especially pronounced in Texas, which is in the path of totality,” Avangrid spokesperson Shelby Cohen said in a statement sent to Cybernews.


Avangrid is one of the major electric and gas companies serving over three million customers in the Northeast, including the path most affected by the eclipse 
across New York, Pennsylvania, and New England.



![solar panel against high voltage towers](https://media.cybernews.com/2024/04/solarelectricity.jpg)
Solar panel set against high voltage towers, Image by pan demin | Shutterstock



The Northeast energy giant is also the parent company of eight electric and gas companies including New York State Electric & Gas (NYSEG), Connecticut’s United Illuminating (UI), and Central Maine Power.


#### So what about in 2024?

Cohen states that for Monday's event, “the overall impact will be dependent on cloud cover at the time of the eclipse.”




Compared to 2017, in the case of the 2024 eclipse, it seems that the balancing act between production and demand is a feat easily accomplished by the energy companies.


Cohen said that 
Avangrid's modelssuggested solar production in Texas could fall from about 10GW to 2GW on Monday, while solar farms as far away as the Pacific Northwest were expected to see “a small dip in production with a partial blockage of the sun,” 
but does not specifically mention a disruption in the northeast corridor. 


Instead of the power grid, Cohen said Avangrid's NYSEG was focusing its “primary efforts around ensuring readiness for response during this time frame if needed, particularly given the limited availability of lodging based on increased tourism.”


Cohen said NYSEG is having ongoing discussions and coordinating with 
"Emergency Operations Centers"and "emergency management partners in communities that are in the path of totality" to maintain situational awareness, focusing on transportation and traffic congestion, considered the main hazard during the eclipse. 



![Eclipse plan ahead sign](https://media.cybernews.com/2024/04/eclipseplan.jpg)
Missouri Department of Transportation attempts to inform drivers of increased traffic because of the solar eclipse on Monday, August 21, 2017. St. Louis, MO. Image by MShipphoto | Shutterstock.



Cybernews spoke with one project manager at United Illuminating (UI) who reiterated that even though his team was involved in pre-planned outage requests to safely work on conductors and power lines next week, he hadn’t heard any mention of the eclipse specifically.


“We have active outages ongoing. So, it's not like they're asking that back from us,” the PM said.


The PM further explained that April is part of “shoulder season” for most of the country, meaning the electric load is lighter than compared to summer months when high 80 or 90-degree temperatures could cause the grid to peak.


“In the northeast, it's going to be 50 or 60 degrees. I don't think anyone's afraid of some kind of issue with the grid based on demand,” he said.


“Think of it as, if your grid is mainly on solar and you have a cloudy day, you just find other means of getting energy,” the PM said. “Most grids have redundancy and backup power. And the eclipse is happening during the day, and luckily, it's not a 90-degree day.”





Justin Schwab, cybersecurity expert and former System Engineer at Con Edison, the electric, gas, and steam supplier for New York City and its surrounding counties, also put a kibosh on the idea of any US electric grids becoming overloaded.


“No, a solar eclipse will have zero effects and have even less impact than the thing no one notices (and we used to use an excuse) are solar flares,” Schwab said.


“Those [solar flares] happen regularly and mess with communications. Don't believe the idiots. The sun going away in a portion of the country would have nothing to do and zero impact on the power grid,” Schwab explained.


The engineer also note that in most cases the energy companies can easily reroute power from other places, especially in this case because the eclipse will only cover such a small track.


“They have a thing called batteries that store the charge that can be later replaced when the sun comes out,” Schwab added. “The AirBnB bookings map is more fun information than a power grid,” he joked.


And Schwab may be right, as the pilgrimage to find lodging along the path has been met with sold-out bookings already made months in advance. One user on X posted the latest Airbnb booking map earlier this week stating that the online market for short-term homestays was "absolutely crushing eclipse rentals."





#### Emergency services, cell towers, and the eclipsers

Another rumor has surfaced about the possible loss of mobile phone service due to overloading cellular towers located along the eclipse path. This has nothing to do with electricity, but is strictly a numbers game based on the thousands of people converging on less populated areas that may not have the proper amount of towers needed to accommodate so many users.




But rest assured, those rumors are unfounded, at least for the major telecom giants. Verizon spokesperson Chris Serico told Cybernews, “We do not expect any impact from the 2024 solar eclipse on the operation of our network.”


“In areas where people may gather to experience this event, we’re confident the additional capacity we’ve layered into the network over the past few years will accommodate any increases in data usage,” Serico said.


The company said it would stay on top of requests for supplemental capacity as they come, continuously assessing those needs in real-time. 
In particular, Serico said that customers whose phones are equipped to capitalize on Verizon's 5G Ultra Wideband service, an additional spectrum band added last August, will have the best network coverage during the eclipse.



Verizon is ranked as the second largest wireless carrier in the US with more than 144 million subscribers, according to its Q4 2023 earnings report. (AT&T is number one with over 240 million subscribers).



![cell tower](https://media.cybernews.com/2024/04/celltower.jpg)
Image by foto500 | Shutterstock



Still, an emergency posting on the New York State website byNew York Governor Kathy Hochel urged residents and visitors to be prepared for cellular networks that could be overloaded by high volume. 


Hochel also said to expect an increase in 911 call volume that could lead to prolonged response times or disrupted emergency services and reminded people to have cell phones charged and chargers with them. 


X user @belaski\_meghan summed up the crisis in a [post](https://publish.twitter.com/?url=https://twitter.com/belaski_meghan/status/1774123941910434148#) last week, describing her experience during the 2017 eclipse living near a “zone” in the Midwest. 


“It was a nightmare for the highways and roads. People got stuck in bumper-to-bumper traffic for hundreds of miles… this eclipse covers multiple cities and involves millions more people… they’re [emergency services] trying to get ahead of the possibility of millions being stuck in their cars... That’s a nightmare scenario. Especially if there’s a need for ambulances and firefighters to get their vehicles through,”she wrote. 


And, a reminder for those planning to witness the eclipse for themselves, NASA warns people should never look directly at the sun during an eclipse without specialized solar glasses for protection or your retinas can be severely damaged – and that includes looking through a camera lens, binoculars, or telescope without a special-purpose solar filter.




#### The numbers don't lie

Here is the round up of the expected dips in solar power and the solutions to be taken, if any, from different regions around the US according to Reuters:


TEXAS - The Electric Reliability Council of Texas (ERCOT) expects an 8% dip in solar-generated power from 12:10 p.m. to 3:10 p.m.CDT. Solar can account for 15% to over 20% of ERCOT's total electricity, but it does not expect to face any grid reliability issues.


MIDWEST, SOUTH, AND WEST - The Midcontinent Independent System Operator in 15 states expects solar generation to rapidly decrease then increase, possibly resulting in a need for ramp and may cause congestion management challenges, but doesn't anticipate reliability issues as a result.





NEW ENGLAND - 
Independent System Operator orISO New England in six states expects solar, which could dip by 92% if a clear day, will be replaced by other power resources that can come online quickly such as batteries, pumped storage, or natural gas to meet demand.


NORTHEAST, MIDWEST, AND SOUTH - 
Pennsylvania-New Jersey-Maryland Interconnection (PJM) in 13 states expects a temporary dip of at least 85% to 100% of solar production and will prepare by deferring planned maintenance and keeping hydropower resources on standby.


NEW YORK - New York Independent System Operator (NYISO) expects 3,500 MW of solar production will drop to 300 MW over an hour and then rise to about 2,000 MW after it ends and will require additional resources to be available for the system to account for the loss.


CALIFORNIA - California Independent System Operator (CAISO) expects a drop by 6,349 MW to 7,123 MW in nearly one and a half hours and will ensure resources are available and potentially restrict routine maintenance.


Almost all of the energy suppliers say if reliability issues are detected, the companies will decide to commit additional resources in real time.








---





## Tags:


### Autogenerated tags:
schwab 8th cybernews shutterstock p.m avangrid nyseg verizon serico
