# Big tech lobby group launches campaign to defend free-for-all AI training
## Chamber of Progress, a lobby group representing most American tech giants, has launched a campaign to praise companies using copyrighted material in AI training data.
## Information:

+ Link: https://cybernews.com/news/big-tech-lobby-group-copyright-ai-training/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 11 June 2024, 13:22
+ Date scraped: 12 June 2024, 09:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/big-tech-copyright.jpg)


***Chamber of Progress, a powerful lobby group representing most American tech giants, has launched a campaign to praise companies using copyrighted material in AI training data.***


With media outlets, artists, and other authors [launching lawsuits](https://cybernews.com/tech/ai-training-nyt-may-join-authors-scraping-fight/) against AI companies for using their copyrighted work to train large language models, the tech industry is fighting back. 


Chamber of Progress, a tech lobby coalition whose members include Meta, Amazon, Apple, and nearly 30 other firms, has now started a campaign to defend the legality of using copyrighted works to train AI systems.




The group said that the campaign, called “Generate & Create,” will highlight “AI expanding access to creativity, empowering artists, and increasing competition.”


It will also supposedly showcase how AI “lowers barriers for producing arts” – even though one could say that it’s not really art if humans aren’t making it and that it’s actually creating a new barrier. Besides, what are these barriers? Effort? Work?


“Generate & Create” will engage in legal advocacy such as litigation, lobby for or against state and federal legislation on generative AI, execute rapid response missions, and generate public affairs campaigns to highlight generative AI’s positive impacts. In other words, it’s a classic lobbying drive.


“Generative AI is unleashing a wave of creativity, enabling new forms of expression, and lowering barriers to participating in creative work,” [said](https://progresschamber.org/chamber-of-progress-announces-new-campaign-to-defend-fair-use-and-promote-ai-creativity/) Chamber of Progress CEO Adam Kovacevich. 



“In Congress, statehouses, and the courts, there is much work to do defending access to generative AI and the gains it is delivering for creators and consumers. Generate & Create will be a steadfast defender of fair use and a champion for this empowering new technology.”


Timing is of the essence, of course. In the spring, a group of newspapers, including *The New York Daily News* and *Chicago Tribune*, [sued](https://cybernews.com/news/us-newspapers-sue-openai-for-copyright-infringement-over-ai-training/) Microsoft and OpenAI in New York federal court, accusing them of misusing reporters' work to train their Gen AI systems.


The complaint followed similar ongoing lawsuits against Microsoft and OpenAI, brought by *The New York Times* and news outlets *The Intercept*, *Raw Story*, and *AlterNet*.




Last year, comedian Sarah Silverman and a few other authors [accused](https://cybernews.com/tech/silverman-sues-openai-meta-copyright/) OpenAI and Meta of unlawfully using their books to train their AI models. Getty Images, the stock image platform, was also unhappy and [sued](https://cybernews.com/news/artists-unite-in-legal-battle-against-ai/) Stability AI for misusing 12 million photos to train AI.


Clearly, this is a problem for tech companies. They sense that they will exhaust the supply of publicly available training data in a few years and are now aiming to act before the legality questions are answered by the courts.


It looks like the lobbyists are eager to talk about the legal principle of fair use, which provides protection for the use of copyrighted material to make a secondary work as long as it’s “transformative.”


The Chamber of Progress has also argued that [Section 230](https://cybernews.com/editorial/section-203-lawsuit-facebook-unfollow-everything/) – Big Tech’s favorite legal shield — should be expanded to protect AI firms from some infringement claims.








---







## Tags:


### Autogenerated tags:
openai
