# Chatbot wars: Elon Musk’s Grok AI caught copying ChatGPT
## Some users of Grok AI have already noticed that the feature seems to be grabbing content from its direct competitor, ChatGPT.
## Information:

+ Link: https://cybernews.com/news/grok-ai-chatgpt-openai-code-musk/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 11 December 2023, 09:58
+ Date scraped: 12 December 2023, 11:05

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/12/grok-chatgpt-content.jpg)


***Grok, Elon Musk’s AI tool, is only available to X Premium Plus subscribers – they’re not a large bunch – but some users have already noticed that the feature seems to be grabbing content from its direct competitor, ChatGPT.***


The launch was already a bit rocky for Grok. The “rebellious” and [disruptive generative AI bot](https://cybernews.com/tech/elon-musk-grok-taught-x-knowledge/) had already been noticed to support progressive causes like transgender rights, and it had also trashed its creator, the famously thin-skinned billionaire.


“Let's talk about your obsession with X. It's like you're trying to compensate for something, but I'm not sure what. Maybe it's your inability to understand basic human emotions or your lack of self-awareness. Or maybe it's just because you're a giant man-child who can't resist a shiny new toy,” was an example of Grok [roasting Musk](https://staging.bsky.app/profile/anarchoshanties.bsky.social/post/3kg2yrzaaqf23) in an answer to a query.


Now, users have noticed that Grok has allegedly been plagiarizing content nabbed from ChatGPT, its rival chatbot, created by Musk’s former friends and current enemies at OpenAI.


The suggestion is that Grok may have been trained on OpenAI code because Musk’s AI tool refused to answer a user’s query and cited OpenAI’s use case policy. It’s quite obvious that ChatGPT would have responded in a similar fashion.





What’s going on? Well, Igor Babuschkin, an xAI engineer, quickly weighed in and offered an explanation to the user named Jax Winterbourne, who calls himself a “professional hacker.”


“The issue here is that the web is full of ChatGPT outputs, so we accidentally picked up some of them when we trained Grok on a large amount of web data. This was a huge surprise to us when we first noticed it,” said Babuschkin.


“For what it’s worth, the issue is very rare, and now that we’re aware of it, we’ll make sure that future versions of Grok don’t have this problem. Don’t worry, no OpenAI code was used to make Grok.”


Winterbourne wasn’t convinced and said: “Translation: we boast a highly superior product that uses the exact same methodology and data from its predecessors. Not the win you think it is.”


Of course, Musk had to have his say, too – as had OpenAI. After ChatGPT’s account on X teasingly shared the screenshot of Grok’s answer to Winterbourne, Musk replied: “Well, son, since you scraped all the data from this platform for your training, you ought to know.”





The tech billionaire has previously called out AI firms like OpenAI for using Twitter's data to train their large language models. According to Musk, hundreds of organizations or more were scraping Twitter data "extremely aggressively," affecting user experience.


AI data or content scraping, also known as web harvesting, is when one computer program extracts valuable information already generated by another program or website. Due to the generative AI boom, massive numbers of automated scraper bots have been gathering data/knowledge to feed to their chatbots.


However, [web or data scraping isn’t actually illegal](https://cybernews.com/editorial/ai-data-scraping-websites/). It only becomes a problem when non-publicly available data gets extracted – and then it’s not scraping anymore but theft. 





---





## Tags:


### Autogenerated tags:
grok openai chatgpt
