# China’s CPU matches Intel’s latest clock-to-clock, but the frequency is lower
## The new Loongson 3A6000 processor for China's domestic market in some tests achieved clock-to-clock parity with current-gen Intel 14600K processors.
## Information:

+ Link: https://cybernews.com/news/chinas-cpu-matches-intels-latest-instructions-clock/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 29 November 2023, 10:34
+ Date scraped: 30 November 2023, 13:05

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/20231129081355_21827.png)


***The new Loongson 3A6000 processor for China's domestic market is produced on an older 12/14nm tech process and has a low 2.5 GHz operating frequency. Yet, comparing clock-to-clock, tests reveal that it achieved parity with current-gen Intel 14600K processors.***


Chinese chipmaker Loongson Technology developed its own 4th Generation Dragon architecture and chip design, which does not rely on licenses from Arm or MIPS. The company unveiled its new generation processor in Beijing on Tuesday.


According to Loongson, its chip’s performance has reached the mainstream level in the international market and targets “high-end embedded computers, desktops, servers, and other applications.” The CPU uses [an independent LoongArch instruction set](https://www.loongson.cn/news/show?id=638), which “has received widespread support from the international open source software community and has become the world's top instruction set architecture for open source software alongside X86 and ARM.”



![loongson-cpu](https://media.cybernews.com/2023/11/loongson-cpu.png)



Chinese tech tubers have already got their hands on this new piece of silicon called 3A6000, which has four cores and eight threads, a thermal headroom of 50 watts, and operates at a low base clock speed of 2 GHz with a turbo boost up to 2.5 GHz.


[Tech reviewer Uncle Tony](https://www.bilibili.com/video/BV15u4y1A7aK/?vd_source=b1d7076cbe7eab656ccc9e2a8fb982c2) on the Chinese live-streaming Bilibili platform managed to overclock a new chip paired with an Asus motherboard up to 3 GHz using liquid nitrogen. The system in the test used an older generation DDR4 memory.


The new Chinese part demonstrated a 75% performance uplift from its predecessor. In most demonstrated tests from the SPEC CPU 2006 suite on Linux or UnixBench, its single core demonstrated similar performance to i3 10100, an older budget processor from Intel introduced back in 2020.


However, the 3A6000 has admirable instruction-per-clock performance. Uncle Tony compared the processor to Intel’s latest mid-range 125-watt chip Core i5 processor 14600K, which is produced on a more advanced tech process, has a total of 14 cores, and a turbo boost frequency of more than twice as high, up to 5.3 GHz.


When all processors were capped at 2.5 GHz, in some cases, it matched or outperformed the Intel 14600K part. The Chinese part was faster in the compiler test for integer workloads on Linux, and Intel remained on top in floating-point calculations.



![loongson-tests](https://media.cybernews.com/2023/11/tests.png)



Instructions-per-clock is only half of processor performance, as Intel’s part could easily boost to more than double than during the demonstrated test. There are hopes that frequency may improve in the future with the next generations.


Despite the imposed sanctions on tech exports, China is making strides towards chip independence. Read more from Cybernews on how the US and China compare in the competition [for AI dominance](https://cybernews.com/tech/china-usa-artificial-intelligence-race/).








---





## Tags:
***email-adresses***: werecapped@2.5

### Autogenerated tags:
ghz loongson 3a6000 14600k
