# Clearview AI $10M fine still under dispute as UK regulator appeals
## The Information Commissioner's Office has appealed a tribunal decision to overturn a fine levied against it over data privacy.
## Information:

+ Link: https://cybernews.com/news/clearview-ai-fine-overturned-uk-regulator-appeals/
+ Source: CyberNews
+ Author: 
Damien Black

+ Date published: 20 November 2023, 09:12
+ Date scraped: 20 November 2023, 12:03

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/06/clearview.png)


***Clearview AI’s successful bid to quash a £7.5 million ($10 million) fine levied against it for alleged data violations will now itself be challenged by the UK’s national privacy watchdog.***


The US-based facial recognition technology company had recently managed to dodge the hefty fine imposed on it following a case opened in 2022 by the Information Commissioner’s Office (ICO). The ICO’s legal action was initially prompted by the “sheer scale and intrusiveness of Clearview’s mass scraping of personal information.”


The ICO will now challenge the decision by an information rights tribunal in the UK to overturn the fine, which it reached on the grounds that “Clearview’s processing fell outside the reach of UK data protection law on the basis that it provided its services to foreign law enforcement agencies.”


Announcing the counter-appeal on November 17th, ICO chief John Edwards said: “I fully respect the role of the Tribunal to provide scrutiny of my decisions – but as the defender of the public’s privacy, I need to challenge this judgment to clarify whether commercial enterprises profiting from processing digital images of UK people, are entitled to claim they are engaged in ‘law enforcement.’”


Two days previously, it was reported that the First Tier Tribunal (Information Rights) had [ruled in favor of Clearview AI](https://cybernews.com/news/clearview-ai-facial-recognition-court-uk-appeal/), judging its activities to fall outside the purview of UK law.


But in its latest statement, the ICO argues that the original ruling against Clearview AI makes a watertight case for just the opposite.


“The ruling makes clear that even if a company is not established in the UK, it is subject to UK data protection law that is related to the monitoring of people living in the UK,” said the ICO. “As such, where Clearview provides its services commercially, it will be subject to the ICO’s jurisdiction.”


Commissioner Edwards had previously drawn attention to Clearview AI’s database of more than 20 billion “images of people all over the world, including in the UK, from a variety of websites and social media platforms.”


The ICO has reiterated this, referring to Clearview AI’s “monitoring of individual behavior through the collection of billions of facial images, which were then offered for access and analysis using AI, to foreign subscribers.”


The regulatory body says it will now await the Tribunal’s next decision.








---





## Tags:


### Autogenerated tags:
clearview uk ico
