# ClimateGPT will answer all queries about climate change
## A new AI tool for researchers, policymakers, and business leaders will respond to questions about climate change and its impact.
## Information:

+ Link: https://cybernews.com/news/climategpt-ai-climate-change/
+ Source: CyberNews
+ Author: 
Paulina Okunytė

+ Date published: 24 January 2024, 05:41
+ Date scraped: 25 January 2024, 11:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/Shutterstock_2363898045.jpg)


***A new AI tool for researchers, policymakers, and business leaders will respond to questions about climate change and its impact.***


AI companies EQTY Lab, Erasmus.AI, and AppTrek have launched an open-source AI model specifically designed to cover Climate Change and Sustainability topics in both English and Arabic languages and potentially generate green ideas.


The Large Language Model (LLM) is developed on top of the Vicuna framework, one of the first open-source LLMs trained with human-generated data. The model is accessible for download on Hugging Face.


According to its creators, ClimateGPT was trained on a massive collection of information gathered from the internet and academic sources. This includes details about climate, extreme weather, the Club of Rome's Earth4All, and the UN Sustainable Development Goals.


The Erasmus corpus, which is part of ClimateGPT, is made up of over 10 billion web pages and millions of freely accessible academic articles. The model is designed to put together information from different areas of study to form a complete understanding of how climate change affects the natural world, society, and the economy.


According to EQTY Lab, ClimateGPT uses a billion-parameter foundational model with over 300 billion climate-specific tokens. The platform is also integrated with the Hedera blockchain to ensure data transparency. Blockchain technology creates a public ledger of any changes made to the model.








---





## Tags:


### Autogenerated tags:
climategpt
