# DARPA $20M AI challenge kick off delayed until Dec 11th
## The kick-off for Open Track registration for DARPA’s first-ever AI Cyber Challenge (AIxCC) is rescheduled until December 11.
## Information:

+ Link: https://cybernews.com/security/darpa-ai-challenge-delay/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 30 November 2023, 06:22
+ Date scraped: 30 November 2023, 13:07

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/AIxCC.jpg)


***AI and cybersecurity talent chomping at the bit to register for DARPA’s first-ever AI Cyber Challenge (AIxCC) will have to wait until December 11th to find out the next steps to participate in the cutting-edge competition.***


Open track registration for the Defense Advanced Research Projects Agency (DARPA) sponsored competition was supposed to kick off this Friday, December 1st, with a streaming video event on YouTube.


The 2-year long AIxCC competition is expected to bring in some of the world’s top computer scientists, AI experts, software developers, and more.


The goal of the competitors is to conceive and build a new generation of state-of-the-art cybersecurity tools – using a mash-up of cybersecurity and artificial intelligence – to defend critical infrastructure.


DARPA’s AI Cyber Challenge program manager Perri Adams was expected to speak on the short video to provide viewers with new information about the competition.


Adams announced the change on X Wednesday.


“All — we’re delaying this release until the week of December 11th in order to package together even more technical challenge details and additional AIxCC updates — a gift to you all just in time for the holidays,” Adams posted.


“We appreciate your patience — much more is coming soon!” she added.





Adams is expected to share “a tranche of updates,” during the newly scheduled event, DARPA said.


Further details will include a Scoring Algorithm as a Request for Comments (RFC) as well as on Anthropic, Google, Microsoft, and OpenAI, who will make their cutting-edge technology available to challenge competitors,
 DARPA said.


Besides the Open Track, DARPA will be funding up to seven small businesses to compete in a Funded Track.


The small businesses are to be selected from proposals submitted to the US government's Small Business Innovation Research program. SBIR) which had to be in by November 9th.


Submissions for the open track registration will stay open until April 30th, barring any future changes.


The top 20 combined competitors will qualify for the semi-finals where five teams will be awarded a $2 million for each team.


The final top three winners will receive prizes worth $1.5 and $3 million and $4 million respectively.


The AI Cyber Challenge was created to increase the resiliency of critical infrastructure, a sector DARPA states is sorely lacking in mechanisms capable of securing systems at scale.


Adams had [announced](https://cybernews.com/news/derpa-ai-cc-challenge/) DARPA's AI Cyber Challenge at this year’s Black Hat USA 2023 convention held in Las Vegas this past August. 


For more information, visit [AICyberChallenge.com](https://www.aicyberchallenge.com/).








---





## Tags:


### Autogenerated tags:
darpa cybersecurity aixcc
