# DC region surges past Bay Area in AI jobs demand
## Federal spending and government contracts are powering an AI job surge in the Washington metropolitan area, according to new report.
## Information:

+ Link: https://cybernews.com/news/dc-bay-area-ai-jobs/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 12 March 2024, 15:48
+ Date scraped: 13 March 2024, 08:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/washington_0312.jpg)


***Federal spending and government contracts are powering an AI job surge in the Washington metropolitan area, according to a report from JLL, a real estate services firm.***


The US capital region is leading the country in AI-related labor demand, the report said, citing job posting data for December 2023.


There were 1,110 AI job listings in an area comprising Washington DC, Maryland, and Virginia. In comparison, the Bay Area, home of Silicon Valley, had 1,076.




“While the Bay Area has long been known as a hotbed for AI product development, tech companies are navigating economic uncertainties by scaling back on their workforce,” JLL said.


Meanwhile, the tech ecosystem in the Washington metropolitan area was less susceptible to market fluctuations thanks to federal spending and government contracts, it noted.


“This stability, coupled with the region’s diverse range of industries beyond tech, such as defense, healthcare, and finance, has fueled the growing demand for AI specialists,” the report said.


New York was third with 574 job listings, followed by Dallas with 407, Boston (392), and Chicago (299). Two other Californian hubs, Los Angeles and San Diego, rounded up the top 10 with 267 and 129 job listings each.


Research published earlier by the University of Maryland showed [AI jobs surging](http://www.aimaps.ai/) in the national capital area, with AI-related positions accounting for 1.72% of all job listings in Washington DC, the highest number in the country. 


Over the past five years, the capital region surpassed the New York metropolitan area to become the second-biggest hub for AI jobs, according to [Bloomberg](https://www.bloomberg.com/news/articles/2024-01-25/washington-area-enjoys-ai-job-surge-as-feds-embrace-new-tech). It still trails California, which still has the highest concentration of AI jobs. 


With Northern Virginia the world’s largest data center market, the US capital region will be “at the epicenter of the AI-fueled demand curve in the near-term and long-term,” JLL said in the report.










---





## Tags:


### Autogenerated tags:
jll
