# DOJ and FTC push to investigate Microsoft's OpenAI partnership
## The US Justice Department (DoJ) and the Federal Trade Commission (FTC) want to investigate OpenAI on antitrust grounds, and the AI firm's partnership with Microsoft.
## Information:

+ Link: https://cybernews.com/news/doj-ftc-investigate-microsoft-openai-partnership/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 19 January 2024, 21:20
+ Date scraped: 22 January 2024, 09:01

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/01/Shutterstock_2248249679.jpg)


***The US Justice Department (DoJ) and the Federal Trade Commission (FTC) are in discussions over which agency can probe OpenAI on antitrust grounds, including the AI firm's partnership with Microsoft.***


The Washington DC based political media outlet Politico reported the news on Friday, citing three people with knowledge of the matter.


Microsoft's tie-up with the ChatGPT maker has raised antitrust scrutiny after the US software giant committed to invest over $10 billion into OpenAI last year.


Earlier this month, EU antitrust regulators flagged that Microsoft's investment in OpenAI might be reviewable under European Union merger rules, after a similar warning was placed by Britain's antitrust regulator in December.


The FTC initiated talks with the DOJ months ago to figure out which one can review the matter, but neither agency is ready to give up jurisdiction, the report said.


The talks are mostly limited to Microsoft and OpenAI and are not part of a broader dialogue over which agency will investigate artificial intelligence issues, according to the report.


Microsoft declined to comment, when contacted by Reuters. A Justice Department spokesperson too declined comment.


A spokesperson for FTC told Reuters, when asked for a comment on the Politico report, that "our joint clearance process with the DOJ is seamless, and that lets both agencies effectively use their resources to protect American consumers from higher prices and unfair competition."


There is a separate interagency debate that started more recently over who can investigate these companies for allegedly illegally scraping content from websites to train their AI models, the report added.


The Washington Post reported in July last year that the FTC had opened an investigation into whether OpenAI has violated consumer protection laws, citing a copy of a demand for records.









## Tags:


### Autogenerated tags:
openai microsoft ftc doj
