# Deepfake scam targets password manager LastPass
## The password manager giant with over 25 million users has been targeted by a deepfake call impersonating the company’s CEO.
## Information:

+ Link: https://cybernews.com/news/password-manager-lastpass-deepfake-scam/
+ Source: CyberNews
+ Author: 
Paulina Okunytė

+ Date published: 12 April 2024, 08:07
+ Date scraped: 15 April 2024, 11:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/01/lastpass-app-logo.jpg)


***The password manager giant with over 25 million users has been targeted by a deepfake call impersonating the company’s CEO.***


In a blog post, LastPass admitted that it experienced an attempted deepfake attack. One of the company’s employees received a series of calls, texts, and at least one voicemail featuring an audio deepfake from a threat actor impersonating the company’s CEO, Karim Toubba, on WhatsApp.


WhatsApp wasn’t a commonly used communication channel, so it aroused suspicion. The employee reported the incident to the security team, which said that it had no impact on the company’s overall security.




LastPass has previously reported a couple of other security incidents. In 2022, the password manager admitted to being [hacked.](https://cybernews.com/news/lastpass-confirms-breach/) An attacker exfiltrated portions of the company’s internal data that were later used to gain access to [customer data.](https://cybernews.com/news/lastpass-second-breach/) 



![LastPass deepfake call](https://media.cybernews.com/2024/04/lastpass-deepfake-call.png)
Deepfake call attempts. Source: LastPass



[Deepfakes](https://cybernews.com/editorial/the-good-the-bad-and-the-ugly-of-deepfakes-explained/) are a rising concern globally. The technology uses generative AI to augment audio and/or visual samples of an individual to create fabricated videos or audio. A [study](https://cybernews.com/news/ai-speech-deepfakes-detection/) by University College London showed that humans’ ability to spot these hoaxes is currently limited, posing huge security risks.


In February, fraudsters used [deepfake technology](https://cybernews.com/news/deepfake-video-conference-call-hong-kong/) to arrange a bogus video conference call and elaborately trick a finance worker at a multinational firm into paying out $25 million.


While deepfakes are often circulating on social media platforms, big tech companies acknowledge the threat that the technology poses. At least 20 big tech companies, including Google, Meta Platforms, Microsoft, and OpenAI, have signed on to a new [‘tech accord’](https://cybernews.com/tech/big-tech-signs-accord-to-battle-2024-election-ai-deepfakes/) aimed at preventing the distribution of deceptive AI content during the 2024 global election cycle.





---







## Tags:


### Autogenerated tags:
deepfake lastpass
