# DevTernity tech conference in doubt after AI diversity scandal
## Organizers of popular online tech conference accused of using AI to fabricate women ‘speakers’ to falsely hit diversity quotas.
## Information:

+ Link: https://cybernews.com/news/devternity-artificial-intelligence-diversity-scandal/
+ Source: CyberNews
+ Author: 
Damien Black

+ Date published: 28 November 2023, 13:55
+ Date scraped: 29 November 2023, 09:01

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/devternity-ai-panelist.png)


***The DevTernity 2023 conference has reportedly been canceled in a storm of controversy. Organizers of the popular tech conference were accused of using AI to fabricate women ‘speakers’ that never existed in order to falsely hit diversity quotas. DevTernity’s founder has denied the accusations, but many in the industry appear to have made up their minds.***


As of the time of writing, Cybernews was unable to access the DevTernity 2023 website, with others reporting it down on social media and news outlets declaring the event canceled. The online conference has been running since 2015 and credits itself with “turning developers into architects and engineers.”


But now it would appear that things have turned rather nasty for DevTernity after a startling allegation was made against its organizers that saw conference founder Eduards Sizovs engaging in a highly public social media spat over the issue.


It all started on socials…
--------------------------

Software engineering pundit Gergely Orosz took to social media, making the accusation on X (aka Twitter) and LinkedIn, stating that organizers had invented fake profiles of female speakers such as “Anna Boyko [who] has an impressive profile and was a featured speaker at the DevTernity conference on December 7-8th.”


“So how come no one [...] knew anything of her?” queried Orosz on LinkedIn before going on to add in the same post: “I couldn’t find ANYTHING about Anna Boyko.”


Orosz claims that despite Boyko’s profile being featured on DevTernity’s website since the beginning of the year, a search for evidence of her actual existence revealed nothing.


Worse still, Orosz claimed, she “wasn’t the only fake speaker at the conference.” He alleges that subsequent investigation revealed Alina Prokhoda, Natalie Stadler, and Julia Kirsina – ostensibly female tech experts invited to speak at DevTernity – were not real either.


“For three years, DevTernity listed fake women speakers: some obviously fake and some more sophisticatedly fake,” he alleged.


Don’t invite women – invent them?
---------------------------------


Where the Orosz accusations really start to gather controversy is when they suggest that at least two of the speakers were fabricated using AI to artificially fill female speaker quotas and thus silence criticism that the DevTernity event wasn’t diverse enough.


“Why invite women to speak when you can just make them up?” concluded Orosz pointedly on LinkedIn. “A new low in tech conferences.”


Given that tech and cybersecurity have long been held to be overly dominated – as are many illustrious industries – by white men, the Orosz revelations, if proved true, amount to a powder keg.


And even if they aren’t, it may already be too late for Sizovs because social media is apparently already making sure that they blow up in any case. The embattled DevTernity founder responded on Twitter, now known as X, to rebut the accusations, claiming the Boyko profile was “a mistake, a bug that turned out to be a feature” and had since been fixed.


But if he thought that would calm the storm, he could not have been more wrong.





AI fake: mistake or malice?
---------------------------

In a tweet he shared over the weekend, Sizovs claims the Boyko profile ended up on the DevTernity website by accident as a holding picture or “demo persona” after two genuine female speakers, whom he referred to as “Sandi” and “Julia,” unexpectedly dropped out of the event at the last minute.


“It’s gotten there by mistake (it’s auto-generated, with a random title, random Twitter handle, random picture),” said Sizovs, who added that he “noticed the issue in October, but my busy mind suggested delaying the fix until we finalize the program.”


Sizovs said in the same tweet that he chose to delay the fix because it could not be quickly accomplished in any case, and “it’s better to have that demo persona while I am searching for the replacement speakers and the [artificially generated] persona isn’t part of the schedule anyway.”


He added: “But the bug backfired and has become a ‘feature’: since Sandi, Julia, and Persona were all ladies, we ended up with three ladies in the program who are not part of the final schedule. And since nobody asked or checked with me, the wrong conclusion has been made: we’ve done that to ‘boost diversity.’ And that’s a big and wrong ouch.”





X-rated fight, no punches pulled
--------------------------------

And, as one might imagine, things got pretty ugly between the two antagonists on Elon Musk’s controversy-courting platform.


“Mr. Orosz didn’t bother contacting me and sharing his concerns,” said Sizovs in the rebuttal post on X. “He went straight to socials, and, using the power of his social network, shared all his assumptions without validating them, damaging my life’s work and reputation. I don’t know what his intention was, but harm has been done. Nothing good. Only harm.”


Orosz responded on the same thread: “So now I’m the bad guy for calling out [that] your conference had fake woman profiles in 2021, 2022, and now 2023?” Adding, “this is not a one-off,” and “ethics matter,” he then doubled down on his LinkedIn accusations, claiming “DevTernity has had fake women speakers listed for years.”


“Maybe I made a mistake by adding the poor random lady,” responded Sizovs. “But is that [...] really worth all the hate and attention, or have you had a bad day, Gergely? You never saw me, never talked to me, never worked with me, never attended my events, yet you worked very hard to shit on my work. Why?”


Unplacated, Orosz tweeted back: “Because when I go to a tech conference website and see attendees, I never assumed for a moment they are not real. To discover one conference has had fake women speakers listed for years, every time… too much for me to stay silent. Yes, I called it out.”


Would the real unicorn please stand up?
---------------------------------------

Nor did the imbroglio end there. This week, fresh rumors surfaced of Sizovs being the alter ego behind what had previously been thought to be a female code developer Instagram influencer going by the handle @codingunicorn.


The hacking journalist Joseph Cox used his own Twitter account to promote the discovery, which was made by researchers working alongside him at 404Media and published on the website of the same name on November 27th.


The researchers claim that the Coding Unicorn account, described as “the most popular coding account on Instagram,” features “more than a thousand photos of a woman named Julia Kirsina” – the same name used on one of the allegedly bogus female speaker accounts flagged by Orosz.


Cox tweeted: “We've obtained IP logs from a forum that shows male tech conference founder Eduards Sizovs is behind the woman coding influencer account ‘Coding Unicorn.’ The same founder who admitted to using an auto-generated woman on his conference speaker list.”




> 
> 
> twitter
> 
> [After viewing a report by researchers at 404Media, who claim to have also linked Sizovs to a fake female Instagram influencer account, equality campaigner and hacktivist Katelyn Bowden says she is convinced of his guilt](https://twitter.com/medus4_cdc/status/1729312922264797504)
> 



Hacktivist: this was no experiment
----------------------------------

A few hours later, [Katelyn Bowden, aka Medus4](https://cybernews.com/editorial/katelyn-bowden-medus-hacktivist-interview/), an equality campaigner and member of the hacktivist group Cult of the Dead Cow, weighed in on social media to give her take on events. And it did not present Sizovs in a favorable light.


Echoing the 404Media allegations, she said Sizovs had “created over a thousand fake photos and accounts/content on dozens of platforms to avoid having to have women speak at his conference” and that she believed the evidence against his being behind Coding Unicorn was irrefutable.


She added: “I predict that once things die down in a week or two, he’s going to [...] claim ‘it was a social experiment,’ or some such shit [...] do an interview, write blogs, and create content – and it’s gonna say how easy women in tech have it compared to men. And I think it matters that we get ahead of this and smash that narrative before it begins.”








---





## Tags:


### Autogenerated tags:
devternity sizovs orosz website linkedin boyko 404media hacktivist
