# FTC officially asks Big Tech about their AI deals
## The FTC announced an inquiry into the investments in leading AI companies by Big Tech firms. Orders have been sent to Microsoft, Google, Amazon, OpenAI, and Anthropic.
## Information:

+ Link: https://cybernews.com/news/ftc-big-tech-ai-investments-inquiry/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 26 January 2024, 12:39
+ Date scraped: 29 January 2024, 09:05

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2022/08/FTC-Federal-Trade.png)


***The US Federal Trade Commission (FTC) announced an inquiry into the massive investments in leading AI companies by Big Tech companies. Orders have been sent to Microsoft, Google, Amazon, OpenAI, and Anthropic.***


The FTC is seemingly reacting to growing concerns that the AI wave is only strengthening the power of the very same large tech companies that have long dominated the internet economy.


Demands were sent to OpenAI and Microsoft, for example, after the latter invested billions of dollars into the maker of the viral ChatGPT bot and made sure that OpenAI’s research was powered by Microsoft’s cloud computing platforms.


Amazon and Google meanwhile struck deals with Anthropic, a public-benefit corporation dedicated to creating responsible AI. This also attracted the FTC’s attention.


In a [statement](https://www.ftc.gov/news-events/news/press-releases/2024/01/ftc-launches-inquiry-generative-ai-investments-partnerships), the agency said that its inquiry will scrutinize corporate partnerships and investments with AI providers to build a better internal understanding of these relationships and their impact on the competitive landscape. 


“History shows that new technologies can create new markets and healthy competition. As companies race to develop and monetize AI, we must guard against tactics that foreclose this opportunity,” said Lina M. Khan, the FTC chair.


“Our study will shed light on whether investments and partnerships pursued by dominant companies risk distorting innovation and undermining fair competition.”


The FTC issued its orders under Section 6(b) of the [FTC Act](https://www.ftc.gov/legal-library/browse/statutes/federal-trade-commission-act), which authorizes the Commission to conduct studies that allow enforcers to gain a deeper understanding of market trends and business practices. Findings stemming from such orders can help inform future Commission actions.


Specifically, the FTC is seeking information related to the “strategic rationale” of an investment or a partnership. The practical implications of a specific deal are also of interest to the agency.


The FTC is additionally seeking an analysis of the transactions’ competitive impact, including information related to market share, competition, competitors, markets, potential for sales growth, or expansion into product or geographic markets.


Finally, the agency is keen to directly find out more about the competition for AI inputs and resources, “including the competitive dynamics regarding key products and services needed for generative AI.”


The companies will have 45 days from the date they receive the order to respond. However, the FTC and the Department of Justice are still discussing which agency can review the Microsoft and OpenAI deal, *The Washington Post* said.


Nevertheless, federal regulators have recently stepped up efforts to scrutinize Big Tech companies’ acquisitions of smaller rivals.


Last year, the FTC [moved to block](https://cybernews.com/tech/ftc-blocks-microsofts-activision-deal/) Microsoft’s acquisition of the game maker Activision Blizzard, even though the agency withdrew its request after courts did not find their antitrust claims compelling enough to block the merger.








---





## Tags:


### Autogenerated tags:
ftc microsoft openai
