# Financial Times announces partnership with OpenAI
## The Financial Times has said it was entering into a strategic partnership and licensing agreement with ChatGPT developer OpenAI.
## Information:

+ Link: https://cybernews.com/news/financial-times-announces-partnership-with-openai/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 29 April 2024, 11:08
+ Date scraped: 30 April 2024, 05:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/ft_0429.jpg)


***The Financial Times has said it was entering into a strategic partnership and licensing agreement with ChatGPT developer OpenAI.***


The Nikkei-owned publication joins a number of established media organizations in striking a deal with OpenAI to license its content and develop AI tools.


According to the Financial Times, ChatGPT users will see summaries, quotes, and links to its articles in response to relevant queries, which will be attributed to the publication.




“It’s right, of course, that AI platforms pay publishers for the use of their material,” Financial Time Group CEO John Riding said in a press release. “At the same time, it’s clearly in the interests of users that these products contain reliable sources,” Riding said.


The publication was committed to “human journalism,” he said, adding that the agreement “will broaden the reach of that work, while deepening our understanding of reader demands and interests.”


The Financial Times said it was already a customer of ChatGPT Enterprise and will work with OpenAI to develop new AI products. It is already experimenting with a chatbot called Ask FT, which is currently powered by Anthropic’s Claude and trained on its articles.


Previously, Associated Press signed a similar deal with OpenAI, as did France’s LeMonde and Alex Springer, the owner of publications such as Politico and the German daily Bild.


Britain’s [public broadcaster BBC](https://cybernews.com/news/bbc-working-ai-model/) was reportedly seeking to develop its own AI models and was in talks with tech companies, including Amazon, about selling access to its vast archives.


Others have taken a different approach, with [the New York Times filing a copyright lawsuit](https://cybernews.com/news/openai-new-york-times-lawsuit-chatgpt/) against OpenAI and its backer, Microsoft, in which it accuses them of using millions of the newspaper's articles without permission to help train AI technologies.





---







## Tags:


### Autogenerated tags:
openai chatgpt
