# Former OpenAI staffers slam CEO Sam Altman in new tell-all letter
## Elon Musk is sent an anonymous letter dissing OpenAI’s Sam Altman - allegedly written by former OpenAI employees - and released hours before Altman is reinstated as CEO.
## Information:

+ Link: https://cybernews.com/news/former-openai-employees-letter-against-ceo-sam-altman/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 22 November 2023, 20:41
+ Date scraped: 23 November 2023, 12:03

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/OPENAISAM.jpg)


***An anonymous letter dissing OpenAI’s Sam Altman – purportedly written by former OpenAI employees and sent to Elon Musk – has surfaced online just hours before Altman is reinstated as CEO.***


The disparaging missive – originally posted on GitHub by a group of apparently disgruntled former staff members – details “a disturbing pattern of deceit and manipulation” by the recently fired and now re-hired CEO.


Dated November 21st and addressed to OpenAI’s Board of Directors, the letter also singled out Altman’s leadership partner at the AI tech firm, OpenAI’s president and former Board chair Greg Brockman.


The two are accused of “systematically silencing dissent” and creating an “environment of fear and intimidation” among employees.


The former employees stated that the oppressive atmosphere effectively stifled “any meaningful discussion about the ethical implications of OpenAI's work" and led to a 50% attrition rate among employees between 2018 and 2022.


Musk posted a link to the alleged letter – now only available through the internet archive Wayback Machine – on X Tuesday evening, just hours before OpenAI announced it was reinstating Sam Altman as its CEO. By Wednesday afternoon, Musk's post had 23.9 million views.


“This letter about OpenAI was just sent to me,” the tech billionaire wrote. “


These seem like concerns worth investigating,” Musk said.





#### OpenAI Merry-go-round

Cybernews has no way to confirm that the letter is legit, but believes it can provide some context for the ouster of Altman, which was announced by the Board of Directors in a shocking turn of events on Friday, November 17th.


In its only statement on the firing, the Board claimed Altman was “not consistently candid in his communications, hindering its ability to exercise its responsibilities.”


The Board’s move blindsided not only Altman, Brockman, and stakeholders in the company, including OpenAI’s billion-dollar backer Microsoft 
–
but the entire tech industry and beyond.


A bevy of chess moves by the main players quickly followed in the aftermath.


Brockman followed Altman by quitting his position; the Board named two interim CEOs, including former Twitch founder Emmet Shear; Altman was offered a job by Microsoft; and nearly 500 OpenAI staff members threatened to walk out if Altman was not reinstated.


Less than 72 hours later, all the players were back where they started, except for the original Board members, who have now been replaced as part of the deal for Altman and Brockman to return at the helm.





#### Spilling the OpenAI tea

It appears the main premise behind the over 700-word communique is to make sure OpenAI’s main charter mission – ensuring artificial intelligence benefits all humanity – is not watered down by the "pressures of profit-driven interests."


The group even goes so far to question the duo’s true intentions when it comes to prioritizing the benefits of all humanity.



> 
> 
> *"We implore you, the Board of Directors, to remain steadfast in your commitment to OpenAI's original mission and not succumb to the pressures of profit-driven interests. The future of artificial intelligence and the well-being of humanity depend on your unwavering commitment to ethical leadership and transparency." – Alleged letter from ex-OpenAI employees.* 
> 
> 
> 
> 



![OpenAI former employee letter](https://media.cybernews.com/2023/11/openaisamletter.png)



The former employees cite at least seven instances of dishonesty & manipulation, one of them even mentioning Altman exploiting company resources to satisfy his grudge against Musk, who helped found the company with Altman, Brockman, and Chief Scientist Ilya Sutskever in 2015.


Some of the alleged transgressions included:


* Demands for researchers to delay reporting progress on specific "secret" research initiatives. Those who questioned were labeled a "bad culture fit" or terminated.


* Use of discriminatory language against a gender-transitioning team member, creating a hostile environment in which said individual was eventually terminated.


* Directed Operations and IT teams to conduct investigations into employees without the knowledge or consent of management (including on Ilya Sutskever, former board member).


* Unfulfilled promises by COO to make public the documents detailing OpenAI's capped-profit structure and the profit cap for each investor.


“The governance structure of OpenAI, specifically designed by Sam and Greg, deliberately isolates employees from overseeing the for-profit operations, precisely due to their inherent conflicts of interest. This opaque structure enables Sam and Greg to operate with impunity, shielded from accountability,” the letter states.


#### How will this play out?

The former employees say they had left the company during a period of significant turmoil and upheaval, imploring the Board to stand up to Altman and investigate the slew of allegations laid forth in the letter.


It's a sharp contrast from the outpouring of support coming from current OpenAI employees, of whom hundreds [threatened to quit](https://cybernews.com/news/openai-sam-altman-microsoft-letter-employees/) and follow their leader to Microsoft within 24 hours of Altman and Brockman's departure. 


One can only assume the letter was taken down off the internet in the wake of [Altman’s reinstatement](https://cybernews.com/news/sam-altman-returns-openai-ceo/), either for fear of repercussion or the assumption that a new Board would dismiss it as cannon fodder. 





Wryly, the former employee's letter also calls out the current staff for blindly following the two tech chiefs, stating that their unwavering loyalty is, in reality, driven by a fear of retribution and the allure of participation in company profits.


The ex-employees wanted the Board to task interim CEO Shear to lead a thorough investigation into Altman’s actions during the company’s profit transition by calling forward former employees to provide whistleblower statements – most unlikely to happen now.


As part of the deal with Altman to return to OpenAI, the old Board was disbanded. New board members announced Wednesday include former Salesforce co-CEO 
Bret Taylor, former US Treasury Secretary
Larry Summers. and former board member Quora CEO 
Adam D'Angelo, whowill remain as currentdirector. 








---





## Tags:


### Autogenerated tags:
altman openai brockman ceo
