# Google hit with 250m euro fine in France
## France's competition watchdog fines Alphabet's Google 250 million euros ($271.73 million) for breaches linked to EU intellectual property rules.
## Information:

+ Link: https://cybernews.com/news/google-fined-250-million-france/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 20 March 2024, 13:08
+ Date scraped: 21 March 2024, 14:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/google_france_0320.jpg)


***France's competition watchdog said it fined Alphabet's Google 250 million euros ($271.73 million) for breaches linked to EU intellectual property rules in its relationship with media publishers, citing concerns about the company's AI service.***


The watchdog said Google's AI-powered chatbot Bard – since rebranded under the name Gemini – was trained on content from publishers and news agencies, without notifying them.


Google has pledged not to contest the facts as part of settlement proceedings, the watchdog said, adding the company also proposed a series of remedy measures to certain shortcomings.




Google said it accepted the settlement "because it is time to move on", adding "we want to focus on the larger goal of sustainable approaches to connecting people with quality content and on working constructively with French publishers."


The company said the fine was disproportionate, and said the watchdog had not sufficiently taken into account its efforts "in an environment where it’s very hard to set a course because we can’t predict which way the wind will blow next."


The fine is linked to a copyright dispute in France over online content in a case triggered by complaints from some of the country's biggest news organisations, including Agence France Presse (AFP).


The dispute appeared to be resolved in 2022 when the US tech giant dropped its appeal against an initial 500 million euro fine issued at the end of a major investigation carried out by the Autorite de la Concurrence.


But in a statement on Wednesday (March 20th), the watchdog said Google violated the terms of four out of seven commitments agreed in the settlement, including conducting negotiations with publishers in good faith and providing transparent information.


The watchdog in particular cited Google's AI chatbot Bard, launched in 2023, which it said was trained on data from unspecified media outlets and news agencies without the company informing them or the regulator.


"Subsequently, Google linked the use of the content concerned by its artificial intelligence service to the display of protected content," the watchdog said, adding that in doing so Google hindered the ability of publishers and press agencies to negotiate fair prices.


The fine comes as many publishers, writers and newsrooms seek to limit the scraping – or automatic collection of data – by AI services of their online content without their consent of fair compensation.




The New York Times in 2023 [sued Google rivals Microsoft and OpenAI](https://cybernews.com/news/openai-new-york-times-lawsuit-chatgpt/), the creator of the popular artificial-intelligence platform ChatGPT, accusing them of using millions of the newspaper's articles without permission to help train chatbots. 


"We – and others – need more clarity on whom we are paying for what,” Google said.








---







## Tags:


### Autogenerated tags:
google
