# Google’s AI Overview regurgitates hogwash about blinker fluid
## Google proudly calls its brand new AI search feature, AI Overview, the future of browsing. But so far, the quick answers it provides can be simply nonsensical.
## Information:

+ Link: https://cybernews.com/news/google-search-ai-overview-blinker-fluid/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 22 May 2024, 11:50
+ Date scraped: 23 May 2024, 11:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/Car-Blinker-Fluid.png)


***Google proudly calls its brand new AI search feature, AI Overview, the future of web browsing. However, it seems that so far, the quick answers it provides can be simply nonsensical.***


At Google’s annual I/O developer event in Mountain View, California, last week, the tech giant’s CEO Sundar Pichai [stressed](https://cybernews.com/news/google-new-ai-features-gemini-pro-developer-conference-2024/) that the company was rolling out AI Overview only after months of public testing.


Symbolizing another attempt by Google to win more of our eyeballs, AI Overview uses generative AI to synthesize and then regurgitate information at the top of a user’s search results page.




“Let Google do the searching for you,” Liz Reid, head of Google Search, claimed in a [blog post](https://blog.google/products/search/generative-ai-google-search-may-2024/) last week. “With generative AI, Search can do more than you ever imagined.”


The thing is that so far, AI Overview can also do it wrong – and following bad advice is never a good idea. To show that the new feature is still far from reliable, social media users are now posting bizarre and nonsensical answers from Google’s new AI-boosted search.


For instance, AI Overview keeps responding to a search entry “blinker not making sound” with the advice to “replace the blinker fluid.” Blinker fluid doesn’t exist, of course, as blinkers operate on electricity, and no fluids are involved.


Google’s new feature also says that the boiling time for taro, a root vegetable, is 15-20 minutes – but also 90 minutes. Who knows, really? Definitely not AI Overview.



Redditors have also been [pointing out](https://www.reddit.com/r/comedyheaven/comments/1cq4ieb/food_names_end_with_um/) that when you search for “food names ending with um,” AI Overview will return obviously incorrect responses such as “Applum, Banana, or Tomatum.”


The explanation could actually be quite simple. Since large language models are trained on whatever people are posting on the internet, jokes can become part of the training data.


“Food names ending with um” was a question [posted](https://www.quora.com/What-fruit-name-ends-with-UM) in a Quora forum years ago, and Google has now included an obviously ironic answer in its AI-generated response.




Blinker fluid? Same story. The blinker fluid prank has been increasingly popular as it has gone viral on various social media platforms, such as TikTok.


Fathers are asking their young daughters to go to the auto parts store and pick up blinker fluid, or boyfriends are telling their naive girlfriends that they need to bring their car to the shop and refill the blinker fluid.


It’s hilarious until it’s boring – but Google apparently has no sense of humor. The future of search is still in the future, it would seem.








---







## Tags:


### Autogenerated tags:
google
