# In the age of AI, “authentic” is Merriam-Webster’s word of 2023
## Merriam-Webster, a publishing company known for its dictionaries, has chosen “authentic” as its word of the year, highlighting the impact of the rise of AI.
## Information:

+ Link: https://cybernews.com/news/merriam-webster-dictionary-authentic-word-ai/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 29 November 2023, 11:56
+ Date scraped: 30 November 2023, 13:04

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/merriam-webster-dictionary.jpg)


***Merriam-Webster, a publishing company known for its dictionaries, has chosen “authentic” as its word of the year, highlighting how misinformation and the rise of AI have made it harder to distinguish between what’s real and what’s fake.***


In a press release, the publisher said that “authentic” is “the term for something we’re thinking about, writing about, aspiring to, and judging more than ever.”


Merriam-Webster said “authentic” has always been a popular word to search for, but it saw a substantial increase in 2023, a year when seemingly everyone is conversing about AI, identity, and social media.


“With the rise of artificial intelligence – and its impact on deepfake videos, actors’ contracts, academic honesty, and a vast number of other topics – the line between real and fake has become increasingly blurred,” [said](https://www.merriam-webster.com/wordplay/word-of-the-year) the publisher. 


Of course, “authentic” is also what brands, celebrities, or social media influencers aspire to be – or look or sound like. But Merriam-Webster points out: “Ironically, with ‘authentic content creators’ now recognized as the gold standard for building trust, ‘authenticity’ has become a performance.”


What’s also ironic is that Elon Musk, the billionaire owner of X, formerly known as Twitter, urged people to be more “authentic” on social media earlier this year.






The problem is that misinformation on X is now simply blooming. After acquiring the social media website in late 2022, Musk began slashing costs and laying off thousands of employees – including those who were working on content moderation. Fake news has blossomed on the site since.


Especially now, during the Israel-Hamas war, [misinformation continues to be a problem for X](https://cybernews.com/cyber-war/social-media-misinformation-israel-hamas/), and the platform has so far done little to combat its spread.


Merriam-Webster also said “deepfake” was another viral word this year. The publisher saw a surge of interest in “deepfake” when lawyers for Musk argued that he shouldn’t have to give legal testimony about public statements he made since, as a famous person, some of his statements might be deepfakes. This argument was rejected by the judge.





---





## Tags:


### Autogenerated tags:
authentic” merriam-webster
