# Italy's Leonardo will invest to cybersecurity, space and AI
## Italy's Leonardo will invest in digitalization, artificial intelligence, and interconnected platforms over the next five years.
## Information:

+ Link: https://cybernews.com/news/italy-leonardo-boost-cybersecurity-space/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 12 March 2024, 13:54
+ Date scraped: 13 March 2024, 08:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/leonardo.jpg)


***Italy's defense group, Leonardo, announced it*** ***will invest in digitalization, artificial intelligence, and interconnected platforms over the next five years as it focuses on security activities.***


“The world geopolitical scenario calls for a new global security paradigm, where we aim to play a proactive role in the evolution of the European defense sector,” Chief Executive Roberto Cingolani said in a statement.


Presenting its 2024-2028 industrial plan, Leonardo said it would strengthen its core businesses - helicopters, electronics, and aircraft - while also leveraging opportunities in cybersecurity and space - sectors seen as key to defense in the future.




Shares in Leonardo rose as much as 6.8% on Tuesday morning as analysts welcomed the profit and cash flow forecasts in the plan. The shares are up some 40% so far this year in what is a buoyant market for defense stocks.


J.P. Morgan said the market would “respond positively” to the strategy given that guidance had been provided for each one of the five years of the plan, “unusual for most companies and shows real accountability.”


A former government minister who became CEO last May, Cingolani has been pushing for alliances with other defense groups in Europe to take advantage of the bloc's rising military budgets in a more efficient and less fragmented way.


Growth through M&A, not included in the plan, will further boost the group, with “the expansion of the alliance policy and possible targeted bolt-on transactions in specific areas with high margins,” the statement said.


Unlocking potential
-------------------

The state-controlled conglomerate said orders at the end of 2028 would amount to a cumulative 105 billion euros ($114.8 billion), with a compound average yearly growth of 4%.


Revenues will rise by an average of 6% yearly in the 2024-2028 period, reaching 95 billion euros, while core profits should reach 2.5 billion euros, up from the 1.44 billion euros expected at the end of this year.


Free operating cash flow (FOCF) is seen almost doubling from 0.7 billion euros at the end of this year to 1.35 billion by end-2028.




“The industrial plan has defined a strategy for unlocking the business growth potential of Leonardo, delivering stronger top-line growth, double-digit profitability by 2026 and doubled FOCF by the end of the plan,” Cingolani said.


He also promised “massive digitalization and rationalization of products and services, group-wide efficiencies and cost reduction initiatives,” which would yield gross savings of 1.8 billion euros over the period.


Earning before interest, taxes and amortisation (EBITA) of the space unit of the group, pivotal to the forecast for the period, is seen growing 33%.


The aerostructures business, which has been suffering in recent years, is seen to “become a profitable supplier” and “scale up through strategic partnerships”, the company said.








---







## Tags:


### Autogenerated tags:
cingolani
