# LinkedIn scams and how to avoid them
## A new report finds that three in ten job board users have fallen victim to fake job ads on popular sites such as Indeed, LinkedIn, and Craigslist.
## Information:

+ Link: https://cybernews.com/security/linkedin-job-post-scams/
+ Source: CyberNews
+ Author: 
Niamh Ancell

+ Date published: 23 February 2024, 12:53
+ Date scraped: 27 February 2024, 13:19

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/shutterstock_1389885470.jpg)


***A new report finds that three in ten job board users have fallen victim to fake job ads on popular sites such as Indeed, LinkedIn, and Craigslist.***


Password authentication technology company Beyond Identity reached out to 1000 active job board users to discuss their experiences with fake job postings and strategies to remain safe on job posting platforms.


The company found that women were more likely to have fallen prey to job post scams, and the generation that was most affected was millennials.



Popular job posting platforms like LinkedIn and Indeed contained their fair share of fake job postings – these types of scams weren’t exclusive to obscure websites, [the report finds](https://www.beyondidentity.com/job-board-scams). 


The common process when encountering job posting scams involves the perpetrators asking for unnecessary personal information, financial information, and even payment in some cases.


This led to 27% of people's personal data being compromised, and a small percentage even reported identity theft.


Alarmingly, one in ten people who fell for this type of scam did so from a company device provided by an employer.


The same amount of people claimed to have been tricked into revealing sensitive information about their employer.


Beyond Identity gave some useful information on how to spot whether a job posting is false.


The top indicators are poor grammar and spelling in the ads, get-rich-quick opportunities, and requesting payment for training purposes.


Here are some telltale signs of a job post scam:




* The post requests financial information
* Requests non-company email addresses
* Promises high-paying job for minimal time or skills
* Has ambiguous or incomplete profiles
* Includes links to suspicious or unfamiliar websites
* Contains a vague descriptions of the job


Beyond Identity acknowledges that job board users have become more savvy when spotting fake posts on job board platforms.


However, with advancements in technology, specifically artificial intelligence (AI), it has become increasingly difficult to differentiate between real and fake job posts.


Those searching for jobs should remain aware of potential scams or ads that are too good to be true while refraining from offering up personal information on public profiles.





---







## Tags:


### Autogenerated tags:

