# Microsoft launches Copilot AI premium tier for individuals
## Microsoft is exposing more customers to generative AI. Copilot, the new name for the Bing Chat experience, now has a paid version that costs $20 per user each month.
## Information:

+ Link: https://cybernews.com/news/microsoft-copilot-generative-ai-premium/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 16 January 2024, 13:10
+ Date scraped: 17 January 2024, 09:01

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/microsoft-copilot-ai.jpg)


***Microsoft is exposing more of its customers to generative artificial intelligence (AI). Copilot, the new name for the Bing Chat experience, now has a paid version that costs $20 per user each month.***


This brings “a new premium subscription for individuals that provides a higher tier of service for AI capabilities, brings Copilot AI capabilities to Microsoft 365 Personal and Family subscribers, and new capabilities, such as the ability to create Copilot GPTs,” Microsoft announced.


Individuals who have wanted to use the Copilot – the new AI tool [launched](https://cybernews.com/tech/microsoft-announces-unified-ai-assistant-new-surface-devices/) late in 2023 – have been able to access it for free in a number of ways, including in the Bing search engine and at copilot.microsoft.com. 


But those who pay for Microsoft 365 Personal and Family subscriptions haven’t been able to use it in Word, Excel, Outlook, and other apps.


This is now changing. As of Tuesday, people can sign up for the new Copilot Pro add-on for $20 per person each month.


Microsoft, the largest investor in OpenAI, the creator of ChatGPT, is promising a single AI experience that will run across users’ devices and apps “to bring the right skills to you when you need them.”


The Copilot Pro users will also have priority access to Microsoft’s latest models, and GPT-4 Turbo, OpenAI’s freshest generation model, is already available for use even “during peak times for faster performance.”


“Whether you need advanced help with writing, coding, designing, researching or learning, Copilot Pro brings greater performance, productivity, and creativity,” said Yusuf Mehdi, Microsoft’s head of Windows and Surface, in a [blog post](https://blogs.microsoft.com/blog/2024/01/15/bringing-the-full-power-of-copilot-to-more-people-and-businesses/). 


Copilot for Microsoft 365, a tool drawing on OpenAI’s large language models, was offered to large companies last November and to faculty and staff at educational institutions in December.


From now on, small businesses can also subscribe to the virtual assistant. Businesses paying for Microsoft 365 Business Premium and Business Standard can sign up for up to 299 licenses at $30 per person per month.


“With natural language prompts like ‘Tell my team how we updated the product strategy,’ Copilot can generate a status update based on the morning’s meetings, emails, and chat threads,” said Mehdi.


Investors have been betting on Microsoft to capitalize on generative AI demand in operating systems, cloud, productivity, web search, and security. Last week, [Microsoft eclipsed Apple](https://cybernews.com/news/microsoft-topples-apple-market-cap/) to become the world's largest company by market capitalization.








---





## Tags:
***email-adresses***: engineand@copilot.microsoft.com

### Autogenerated tags:
microsoft openai
