# Microsoft to open new AI hub in London
## Mustafa Suleyman, co-founder of Google DeepMind, has announced a new office in London, weeks after Microsoft hired him as head of its new AI division.
## Information:

+ Link: https://cybernews.com/news/microsoft-new-ai-hub-london/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 08 April 2024, 11:42
+ Date scraped: 09 April 2024, 06:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/microsoft_london_0408.jpg)


***Mustafa Suleyman, co-founder of Google DeepMind, has announced a new office in London, weeks after Microsoft hired him as head of its new AI division.***


In his first blog post as a CEO of Microsoft AI, Suleyman said the new hub in London “will drive pioneering work to advance state-of-the-art language models and their supporting infrastructure and to create world-class tooling for foundation models.”


He said the new hub will cooperate closely with AI teams across Microsoft and its partners, including OpenAI, which also picked London for its first international office last year.




The new office will be headed by AI scientist and engineer Jordan Hoffman, who is joining Microsoft after working at Inflection, another company co-founded by Suleyman, and DeepMind before that.


“There is an enormous pool of AI talent and expertise in the UK, and Microsoft AI plans to make a significant, long-term investment in the region as we begin hiring the best AI scientists and engineers into this new AI hub,” Suleyman [said](https://blogs.microsoft.com/blog/2024/04/07/announcing-new-microsoft-ai-hub-in-london/).


Born and raised in the UK, Suleyman said Microsoft will be posting job openings and actively hiring “exceptional individuals” in the coming weeks and months. He said their job will be to work on “the most interesting and challenging AI questions of our time.”


The move will boost London’s credentials as one of the world’s leading centers of AI development and research.


Suleyman co-founded DeepMind in 2010, along with Demis Hassabis, its current CEO, and machine learning researcher Shane Legg. The London-based company was acquired by Google in 2014 and now serves as its subsidiary.


Suleyman left Google in 2022 and co-founded Inflection two months later. He joined Microsoft in March earlier this year.








---







## Tags:


### Autogenerated tags:
suleyman microsoft google deepmind co-founded
