# New report: 52% of Americans have faced political scams in past 12 months
## As the US election season gathers speed, a survey reveals that more than half of Americans have experienced political scams – even though most are unsure how they work.
## Information:

+ Link: https://cybernews.com/news/united-states-elections-political-scam-ai/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 24 April 2024, 13:33
+ Date scraped: 25 April 2024, 06:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/electiondeepfake.jpg)


***As the US election season gathers speed, a new survey has revealed that more than half of Americans have experienced political scams – even though most of them are unsure how they work.***


The Scams & Disinformation Survey Report from Moonlock, a cybersecurity division of MacPaw, gathered responses from across the US to highlight the patterns and trends of fraud and misinformation.


The timing seems right as experts have been warning left and right that disinformation, the malicious use of deepfakes, and the power of artificial intelligence (AI) could play a significant role in the US presidential election later this year.




“From [fake Joe Biden robocalls](https://cybernews.com/news/ai-deepfake-biden-robocall-new-hampshire/) to Russian and Chinese digital campaigns that aim to interfere with the elections, the cybersecurity industry and the government are on high alert when it comes to raising awareness among US voters,” said Moonlock. 


Keen to determine whether Americans can tell fact from fiction and how widespread malicious content is, the researchers found that approximately seven out of 10 Americans have experienced some type of scam in the past year, and more than half (52%) have encountered a political scam during the same period.


It’s interesting that 64% of survey participants admitted they had never heard about scams with deepfakes of politicians or were unsure how they work – and yet most expressed high confidence in identifying fakes and disinformation.


“Such a perception can pose substantial risks due to a potentially false sense of security,” said Moonlock in the [report](https://moonlock.com/2024/04/Scams-and-Disinformation-Survey-Report.pdf), adding that individuals everywhere need to be prepared to counter digital threats.


Interestingly, younger Americans are more susceptible to scams, especially while on social


media and dating platforms. Although most people do not engage with scammers, one in four still interacts with them and then has to deal with negative outcomes, said Moonlock.


In 40% of encounters, scammers used phone calls to reach out to potential victims – this is quite alarming because voice cloning tech is gaining momentum. However, email is still the preferred medium for criminals.


Meta, the owner of Facebook, the most popular social media platform in the US, recently [announced](https://cybernews.com/news/meta-made-with-ai-label-deepfakes-facebook-instagram-threads/) major changes to its policies on digitally created and altered media.




The company will start applying "Made with AI" labels in May to AI-generated videos, images, and audio posted on its platforms – Facebook, Instagram, and Threads.





---







## Tags:


### Autogenerated tags:
moonlock
