# Next AI summit will take place in South Korea in May
## South Korea will host the AI Seoul Summit on May 21-22 to build on the Bletchley Declaration signed in the UK last year.
## Information:

+ Link: https://cybernews.com/news/ai-summit-seoul-south-korea/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 12 April 2024, 13:42
+ Date scraped: 15 April 2024, 11:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/seoul_0412.jpg)


***South Korea will host the AI Seoul Summit on May 21st-22nd to build on the Bletchley Declaration signed in the UK last year.***


The event will feature a virtual session co-chaired by Britain’s Prime Minister Rishi Sunak and South Korea’s President Yoon Suk Yoel, and an in-person ministerial-level meeting the following day.


The full list of attendees will be announced later, but a select number of global industry leaders will be invited to the meeting. They will be asked to report on the progress they made in ensuring the safety of their models, according to the official statement.




OpenAI’s Sam Altman, Tesla’s Elon Musk, and Mustafa Suleyman, the new head of Microsoft AI, attended the inaugural AI Safety Summit at Bletchley Park in November.


The guest list also included US Vice President Kamala Harris, European Commission President Ursula von der Leyen, and Italian Prime Minister Giorgia Meloni.


The summit concluded with the Bletchley Declaration on AI safety signed by more than 25 countries present at the event, including the US and China, as well as the EU.


Some tech executives and political leaders warned at the time that the rapid development of AI [posed an existential threat](https://cybernews.com/news/bletchley-declaration-ai-safety/) to the world if not controlled, sparking a global race by government and international institutions to design safeguards and regulations.


The Seoul summit will focus on expanding the agreements reached at Bletchley Park and will also discuss how AI technology can be more inclusive and how further innovation can be advanced.


“AI is advancing at an unprecedented pace that exceeds our expectations, and it is crucial to establish global norms and governance to harness such technological innovations to enhance the welfare of humanity,” South Korea’s Science Minister Lee Jong-Ho said.


British Technology Secretary Michelle Donelan said discussions around AI safety must stay “firmly” on the international agenda.


“If we continue to bring international governments and a broad range of voices together, I have every confidence that we can continue to develop a global approach which will allow us to realize the transformative potential of this generation-defining technology safely and responsibly,” Donelan said.




The third AI safety summit will be held in France later this year.





---







## Tags:


### Autogenerated tags:
bletchley
