# Nvidia demos AI-generated characters, stocks are still rising
## Nvidia’s lifelike avatars are being used by industries for commercial applications and dynamic game characters. The company’s stocks are skyrocketing.
## Information:

+ Link: https://cybernews.com/news/nvidia-ai-generated-avatars-stocks/
+ Source: CyberNews
+ Author: 
Paulina Okunytė

+ Date published: 19 March 2024, 13:21
+ Date scraped: 20 March 2024, 10:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/nvidia-ai-characters.jpg)


***Nvidia’s lifelike avatars are being used by industries for commercial applications and dynamic game characters. The company’s stocks are still skyrocketing.***


During GTC, Nvidia’s annual conference for developers, the company presented the implementation of its newest avatar-creation engines across various sectors.


Nvidia is broadening its involvement in virtual realms by leveraging AI models to develop digital avatars more effectively. This includes the implementation of technologies such as Nvidia Avatar Cloud Engine (ACE) for speech and animation, Nvidia NeMo for language processing, and Nvidia RTX for advanced ray-traced rendering.




As presented in the conference, the company Hippocratic AI has used Nvidia’s models to create an LLM-powered Healthcare Agent responsible for calling patients on the phone, following up on care coordination tasks, delivering preoperative instructions, and performing post-discharge management.


UneeQ, a company creating AI-powered avatars for customer service, integrated the Nvidia Audio2Face microservice into its platform to create highly realistic avatars for better customer experiences and engagement.


Inworld AI, an AI engine for games, collaborated with Nvidia on a new technology demo called Covert Protocol, built using Nvidia ACE. This new protocol is expanding the possibilities of building AI-powered social interactions in the games.


Recently, Nvidia’s stocks have skyrocketed in value – up 77% in 2024 so far. Before the conference. The rise was noted just before CEO Jensen Huang’s conference address. Nvidia reported revenue of $22.1 billion in the last quarter of 2023.


While many tech companies are racing to secure their market share in digital world creation. Microsoft and Meta have previously introduced their own tools to create digital avatars.


Many believe that via the consistent development of comprehensive sets of tools that help developers create their own virtual content, Nvidia is winning the race for the metaverse.





---







## Tags:


### Autogenerated tags:
nvidia
