# OpenAI CEO Sam Altman asked to step down
## OpenAI has announced that its CEO Sam Altman is leaving the company after board members determined he was no longer fit for the role.
## Information:

+ Link: https://cybernews.com/news/openai-ceo-sam-altman-stepping-down/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 17 November 2023, 21:43
+ Date scraped: 20 November 2023, 12:04

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/SamAltman.jpg)


***OpenAI has announced that its CEO Sam Altman is leaving the company after board members determined he was no longer fit for the role.***


The ChatGPT-maker announced the departure in a blog post on its website Friday, stating that OpenAI board members no longer had “confidence in his ability to continue leading OpenAI.”


“Mr. Altman’s departure follows a deliberative review process by the board, which concluded that he was not consistently candid in his communications with the board, hindering its ability to exercise its responsibilities,” the Board of Directors stated in the blog.


“We are grateful for Sam’s many contributions to the founding and growth of OpenAI. At the same time, we believe new leadership is necessary as we move forward,” the statement continued. 





[Altman](https://cybernews.com/news/openai-altman-ai-use-elections/) founded the leading-edge AI technology company with billionaire [Elon Musk](https://cybernews.com/tech/chatgpt-war-musk-vs-altman/) and others in 2015. Since the explosion of its [ChatGPT](https://cybernews.com/news/sam-altman-us-senate-ai-regulation/) large language model chatbot in November 2022, Altman has become somewhat of a household name across the world.


The ex-CEO released a short statement on X soon after the news broke of his firing.


"i loved my time at openai. it was transformative for me personally, and hopefully the world a little bit.most of all i loved working with such talented people," Altman said.


The tech leader said he "will have more to say about what’s next later."





In a following [post](https://twitter.com/sama/status/1725742088317534446), Altman explained to his 2.1 million followers, "Today was a weird experience in many ways. but one unexpected one is that it has been sorta like reading your own eulogy while you’re still alive. The outpouring of love is awesome. One takeaway: go tell your friends how great you think they are."


This past November, Altman launched a new crypto digital identity platform [WorldCoin](https://cybernews.com/news/altmans-worldcoin-launch-2m-sign-ups-and-counting/) with co-founder Alex Bania. The open source platform has already signed up over 2 million people worldwide for the still-in-beta service, which includes its WorldID biometric iris recognition scanning orb.


During the leadership transition, the board has appointed current Chief technology officer Mira Murati as the interim CEO.


“As the leader of the company’s research, product, and safety functions, Mira is exceptionally qualified to step into the role of interim CEO. We have the utmost confidence in her ability to lead OpenAI during this transition period, ” the Board said.



![Mira Murati](https://media.cybernews.com/2023/11/MM.jpg)
X profile of OpenAI new interim CEO Mira Murati



The AI tech company also reiterated its commitment to advancing its mission of ensuring artificial intelligence benefits all humanity.


The Microsoft-backed [OpenAI](https://openai.com/blog/openai-announces-leadership-transition) said the search process is underway to identify a permanent successor.


Additionally, OpenAI's President and Chairman of the board Greg Brockman was said to be stepping down from his role and would remain with the company, but it appears Brockman did not agree with the ousting and in a sign of comradery for Altman announced he was quitting the company late Friday night.


"Sam and I are shocked and saddened by what the board did today," Brockman said in a post on X, explaining the timeline of how it all unfolded for both of them.


"The outpouring of support has been really nice; thank you, but please don’t spend any time being concerned. We will be fine. Greater things coming soon," Brockman concluded his post.





Microsoft, who has invested over $10 billion into the company this year, was also blindsided by the decision, allegedly find out out minutes before it happened.



OpenAI’s board of directors consists of OpenAI chief scientist Ilya Sutskever, independent directors Quora CEO Adam D’Angelo, technology entrepreneur Tasha McCauley, and Georgetown Center for Security and Emerging Technology’s Helen Toner.




> 
> 
> twitter
> 
> 
> 



The majority of OpenAI board members are independent and do not hold equity in the company.


Also announced Friday was the departure of Meta’s head of augmented reality software, VP of Engineering Don Box for personal reasons.








---





## Tags:


### Autogenerated tags:
openai altman ceo brockman
