# Palantir wins $480M AI deal with US Army
## AI tools are entering the US military. The Army has awarded Palantir a $480 million deal to work on an AI warfare project called the Maven Smart System until 2029.
## Information:

+ Link: https://cybernews.com/news/palantir-ai-us-army-contract/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 30 May 2024, 13:48
+ Date scraped: 31 May 2024, 08:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/palantir-us-army.jpg)


***Artificial intelligence tools are entering the US military. The Army has awarded Palantir, an American IT company, a $480 million deal to work on an AI warfare project called the Maven Smart System until 2029.***


The deal was [disclosed](https://www.defense.gov/News/Contracts/Contract/Article/3790490//) on Wednesday as part of the Defense Department’s daily contract announcements. Palantir hasn’t commented so far, but on its website, the data analytics firm [says](https://www.palantir.com/offerings/defense/army/#palantir-for-the-us-army): “Today, Palantir’s solutions are deployed across nearly every Army mission area.”


Palantir has worked with the Pentagon for years. Specifically, Maven takes in data from various sources to identify military points of interest and to speed up intelligence analysts' work, according to one brigade's [description](https://ky.ng.mil/News/Article/3691233/138th-field-artillery-brigade-incorporates-artificial-intelligence/) of the system earlier this year.




The project uses AI and computer vision to help troops more quickly and accurately identify targets.


The technology also includes data from radar systems and heat-detecting infrared sensors, and it analyzes geolocation tags collected from social media feeds and smartphones – presumably belonging to enemy combatants.


AI-assisted target identification has drawn controversy in the technology sector from some workers who did not want to build systems for war and from critics who fear lethal strike decisions could have minimal human oversight (we have discussed this in an [episode of the Cybernews podcast](https://cybernews.com/tech/ai-arms-race-begins-now/)).


Maven hit the headlines when Google’s staff protested at being asked to build software that would improve drone targeting. Google listened to its rebellious staff and pulled out.


Palantir quickly replaced the tech giant, and the project has been swiftly expanding. [According](https://www.bloomberg.com/features/2024-ai-warfare-project-maven/) to Bloomberg, the new computer vision algorithms have located rocket launchers in Yemen and surface vessels in the Red Sea and helped narrow targets for strikes in Iraq and Syria.


And possibly signaling its ambitions, the US recently argued at the United Nations that human control of autonomous weapons is not required by international law.


Israel has confirmed that it is using AI to make targeting recommendations in Gaza, and the software is helping Ukraine fend off Russia’s invasion. Finally, some analysts have [claimed](https://www.reuters.com/technology/united-states-has-lost-ai-battle-china-pentagons-ex-software-chief-says-2021-10-11/) that China is outpacing the US in developing and fielding AI-enabled military systems.










---





## Tags:


### Autogenerated tags:
palantir
