# Police using facial recognition tech in Germany of all places
## Memories of the Stasi, the secret police, are still alive in the eastern part of Germany – but that’s where live facial recognition technology has now been deployed.
## Information:

+ Link: https://cybernews.com/news/police-live-facial-recognition-germany/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 09 May 2024, 12:42
+ Date scraped: 10 May 2024, 12:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/facial-rec-camera.jpg)


***Memories of the Stasi, the dreaded secret police, are still alive in the eastern part of Germany – but that’s precisely where the authorities have now deployed live facial recognition technology.***


The system, which has been deployed by police in the German eastern State of Saxony and in Berlin, can process facial images “with a time delay of a few seconds,” the Berlin public prosecutor’s office told German media outlet *Netzpolitik*.


High-resolution cameras can be installed in parked vehicles, for example. This allows the police to determine whether a suspicious person was at a particular location, and scanning of license plates of passing vehicles is also enabled.




In March this year, the Berlin Senate Department for Internal Affairs also confirmed to lawmakers that the system was used in the city to investigate at least two cross-border gang crime cases.


[According](https://netzpolitik.org/2024/ueberwachungstechnik-polizei-observiert-mit-gesichtserkennung/) to *NetzPolitik*, the prosecutors in Berlin do not see the use of facial recognition technology as problematic, even though the cameras catch everyone in the surveilled area. Naturally, many legal experts disagree. 


“Such a measure significantly infringes on the rights of completely uninvolved people because, depending on the circumstances, a large number of people are covered,” said Tobias Singelnstein, a professor of criminal law at the Johann Wolfgang Goethe University in Frankfurt.


Berlin lawmakers such as Niklas Schrader of Die Linke, a far-left political party, have also been criticizing the use of facial recognition technology and calling it a serious infringement of citizens’ rights.


The European Union’s AI Act is also a part of the debate. The already-passed bill has [banned](https://cybernews.com/news/ai-act-european-parliament-european-union/) real-time facial recognition in public places but exempted cases when law enforcement is dealing with serious crimes or searching for missing people.


This has invited criticism by privacy-minded advocacy organizations such as AlgorithmWatch In March, it [lamented](https://algorithmwatch.org/de/ki-verordnung-eu-parlament-stimmt-ab/) that the restrictions on the use of real-time and retrospective facial recognition in the AI Act are minimal.





---







## Tags:


### Autogenerated tags:

