# Poll: Americans prefer regulation of AI model training
## Americans would like the manner in which AI companies train their products to be regulated. So far, the process is mostly free and consumes vast amounts of energy.
## Information:

+ Link: https://cybernews.com/news/poll-regulation-ai-models-training/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 07 May 2024, 08:19
+ Date scraped: 08 May 2024, 07:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/training-data-center.jpg)


***A new poll shows that Americans would like the manner in which AI companies train their products to be regulated. So far, the process is mostly free and consumes vast amounts of energy.***


Sixty percent of respondents think that AI companies should not be allowed to freely train their models on public data, a poll by the Artificial Intelligence Policy Institute (AIPI, first [shared](https://www.politico.com/newsletters/digital-future-daily/2024/05/06/exclusive-poll-americans-favor-ai-data-regulation-00156350) with *Politico*, has found.


Nearly three-quarters of people polled also specifically said that firms should be required to compensate the creators of that data, and 78% thought concrete regulations on the use of public data to train AI models should exist.




[Interestingly](https://drive.google.com/file/d/1LvzucIUn9ipEMomAC8In2cJI0g-wXWjQ/view), Republicans are only slightly less enthusiastic about the potential regulation of AI firms and the training of their products than Democrats, even though American conservatives are usually pro-business.


Despite OpenAI’s CEO Sam Altman and other self-described AI visionaries claiming that their models are nearly magical, fifty-six percent of respondents said they didn’t believe that the potential benefits of AI systems trained on public data outweigh the concerns about creator rights and compensation.


Respondents additionally said they were in favor of the idea of a special tax on electricity for AI companies, already suggested by some policymakers.


Sixty-one percent of people polled agree that the revenue generated from such tax could be used to support and upgrade the electrical grid infrastructure to handle the growing demand. AI companies use massive amounts of energy for their computational power.





“Amid explosive demand, America is running out of power,” [read a headline](https://www.washingtonpost.com/business/2024/03/07/ai-data-centers-power/) in *The Washington Post* back in March. “The power crunch imperils their ability to supply the energy that will be needed to charge the millions of electric cars and household appliances required to meet state and federal climate goals.”


Older voters also are [more likely](https://drive.google.com/file/d/1ZNoXM6NmUEeX2vzcxuv7a34l4CIgXiGf/view) to fear AI and call for its regulation than younger voters, and females are more worried about AI companies training their models on publicly available data than males.


Forty-five percent of respondents – a minority – also said they were “very” or “somewhat” worried that AI might soon be able to do their job.


AI companies themselves say – and [research shows](https://cybernews.com/tech/rising-cost-of-training-ai-/) – that the cost of training AI models is rising exponentially. Altman revealed last year that it cost over $100 million to train GPT-4, and firms keep complaining about a lack of data to train the models with.




However, the copyright holders are persistent. In April, a group of US newspapers, including *The New York Times*, [sued](https://cybernews.com/news/us-newspapers-sue-openai-for-copyright-infringement-over-ai-training/) Microsoft and OpenAI, accusing them of misusing reporters’ work to train their generative AI systems. 





---







## Tags:


### Autogenerated tags:

