# Pro-Russian disinfo campaign using Israel-Hamas war to stir chaos
## A disinformation campaign, run or backed by Russia, has been using the Israel-Hamas war to try to create tensions elsewhere in the world.
## Information:

+ Link: https://cybernews.com/news/disinformation-russia-israel-hamas/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 24 November 2023, 10:33
+ Date scraped: 27 November 2023, 08:02

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/israel-gaza-map.jpg)


***In what’s no surprise at all, it turns out that a disinformation campaign, run or backed by Russia, has been using the Israel-Hamas war to try to create tensions elsewhere in the world.***


According to a progressive Israeli daily *Haaretz* and its sources in the anti-disinformation researcher community, the operation – named Doppelganger – is using fake websites masquerading as respectable news outlets and publishing false reports about the war between Israel and Hamas.


According to the researchers, alongside disinformation focused on antisemitism, the campaign’s new operation is characterized by new technological capabilities. They supposedly allow it to scale up its network of fake accounts and use AI to create content, adding fuel to an already explosive online environment, Haaretz said.


False and fake narratives
-------------------------

The operators of the campaign have created quality replicas of respected media outlets across the world – *Fox News*, *Le Monde*, *Der Spiegel*, and news websites in Israel. All these cloned sites published fake reports about the Israel-Hamas war.



![fake-news-hamas](https://media.cybernews.com/2023/11/fake-news-hamas.jpg)
Replicas of legitimate news websites have been spreading pro-Russian narratives. Image by Cybernews.



Most reports replicate the design and aesthetics of original news websites. They also have bylines by genuine members of editorial staff. Researchers say a lot of these cloned sites were created right after Hamas attacked communities in southern Israel on October 7th.


At least two reports on a fake version of a popular Israeli website *Walla* focused on the United States and sought to undermine president Joe Biden’s support for Israel, saying that “antisemitism and the route to the annihilation of Israel are part and parcel of the left-wing liberal ideology.”


However, disinformation pushed in other than Hebrew languages used the war to incite against Israel. For instance, a fake *Fox News* report said that US lawmakers had decided to redirect financial aid from Ukraine to Israel as Kyiv was allegedly blackmailing Washington.


The forged German report tried to link the Gaza war to rising energy prices in Germany, casting Israel’s policies as contributing to the energy crisis that EU nations face in the wake of Russia’s invasion of Ukraine.


Haaretz says the current campaign has been exposed thanks to the work of independent Russian researchers such as an account posting under the user [@Antibot4Navalny](https://twitter.com/antibot4navalny). 


The experts have noticed that the operation is highly complex and spans several social media platforms, dozens of fake websites, and Telegram groups. In some cases, even ads were purchased to boost the misleading content on platforms like Facebook and Google.


According to Haaretz, the storm of disinformation is especially wild on X, formerly known as Twitter. Cybernews recently [reported](https://cybernews.com/news/x-twitter-kept-most-hate-posts-against-israelis-palestinians/) that X and its skeleton content moderation staff has not bothered to remove the majority of posts reported for hate against Israelis and Palestinians.


Active since 2022
-----------------

Software for creating and managing fake accounts helped the Russia-based campaign significantly increase operations, researchers say. Besides, AI and synthetic media – computer-generated images that use AI – played a large role in Doppelganger’s resurgence after October 7th..


The researchers found over 6,000 accounts pushing out over 27,000 posts about the war. The accounts were likely automated, being created almost overnight and with AI writing similarly worded text in different languages for their tweets, which averaged more than 60 a minute for over seven hours.


Doppelganger was first exposed in 2022 when EU DisinfoLab, an independent non-profit organization, [said](https://www.disinfo.eu/doppelganger/) that the Russia-based influence operation used multiple “clones” of authentic media outlets such as *Bild*, *The Guardian*, or *Ansa*.


Back then, the campaign was depicting Ukraine as a failed, corrupt, and Nazi state, denying Russian war crimes in Ukraine, trying to spook people in Western states about the impact of sanctions against Russians to their wallets.


Swedish non-profit foundation Quirium, a provider of digital security solutions, also [published](https://www.qurium.org/alerts/under-the-hood-of-a-doppelganger/) a technical report detailing Doppelganger activities.


Many elements have pointed towards the involvement of Russia-based actors with the operation. On the infrastructure side, impersonated domain names were operated by the same actor, and some of these domains were bought through the Russian Internet registrar.


FInally, at least in 2022, fake videos were produced by computers with a Russian set-up, one of them operating from the GMT+8 time zone, EU DisinfoLab said. Still, Doppelganger operators remain unidentified.





---





## Tags:


### Autogenerated tags:
websites haaretz russia-based
