# Report: we barely use Gen AI but businesses are hyped and eager to dive in
## Surveys keep telling us that the hype is real and that more organizations are successfully adopting generative AI. This time, it’s McKinsey, a management consultancy.
## Information:

+ Link: https://cybernews.com/news/generative-ai-adoption-corporations-interest/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 04 June 2024, 09:28
+ Date scraped: 04 June 2024, 13:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/AI-adoption-corporations.png)


***New surveys keep telling us that the hype is real and that more and more organizations worldwide are successfully adopting generative AI. This time, it’s McKinsey, a management consultancy.***


According to McKinsey and its latest Global Survey, generative AI adoption is accelerating and companies are already reporting “measurable benefits and increased mitigation of the risk of inaccuracy.”


Nearly two-thirds of respondents said their organizations were regularly using Gen AI – twice as much as about ten months ago. Expectations have also stayed high, with three-quarters predicting that Gen AI will lead to “significant or disruptive change” in their industries.




What’s more, the material benefits from Gen AI use already exist for some – costs have allegedly decreased and revenues have jumped. Marketing and sales organizations seem to be generating most value from the use of Gen AI.


Finally, compared to 2023, respondents are even more likely to be using Gen AI in their personal lives. Twenty-six percent [said](https://www.mckinsey.com/capabilities/quantumblack/our-insights/the-state-of-ai) they were regularly using the technology both at work and outside of it, and the greatest upticks were found in Asia-Pacific and Greater China regions.


“The technology’s potential is no longer in question. And while most organizations are still in the early stages of their journeys with gen AI, we are beginning to get a picture of what works and what doesn’t in implementing – and generating actual value with – the technology,” said Alex Singla, senior partner at QuantumBlack, AI by McKinsey.


Now, hang on a minute. If it’s all so rosy and beautiful and AI is dramatically changing the world, why then, according to another detailed study, most people have never even heard of it?


A few days ago, a study from the Reuters institute and Oxford University revealed that even among the people who have tried out tools like ChatGPT, Google’s Gemini, or Microsoft Copilot, a large majority only played with them once or twice.


Twelve thousand people in six countries were [surveyed](https://reutersinstitute.politics.ox.ac.uk/what-does-public-six-countries-think-generative-ai-news), and in the United Kingdom, only 2% of respondents said they used Gen AI tools on a daily basis. Up to 30% of respondents [don’t even know](https://cybernews.com/tech/people-dont-know-about-chatgpt-/) about ChatGPT.


Of course, all surveys have their limitations. In this case, people were asked about standalone Gen AI tools rather than examples when technology is smoothly integrated into existing products.


Still, it’s clear that Gen AI tools are pretty far from becoming a default part of our lives – hype does not necessarily equal public interest. With businesses, though, it’s different – their bottom line is making more money, and if Gen AI tools help then they will definitely be used.










---







## Tags:


### Autogenerated tags:
mckinsey
