# Robots hired to stock shelves in Japan’s stores short of staff | Cybernews
## A fleet of AI-driven robots will start replenishing stocks in 300 convenience stores across Japan later this month.
## Information:

+ Link: https://cybernews.com/news/robots-hired-to-stock-shelves-in-japans-stores-short-of-staff/
+ Source: CyberNews
+ Author: Justinas Vainilavi\u010dius
+ Date published: 11 August 2022, 09:49
+ Date scraped: 15 August 2022, 12:24

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/08/scara_robot.jpg)


**A fleet of AI-driven robots will start replenishing stocks in 300 convenience stores across Japan later this month.**


Telexistence, a Tokyo-based robotics company, partners with the Japanese retailer FamilyMart to relieve convenience store employees from the tedious and physically challenging task of restocking refrigerated shelves with bottles and cans.


Styled as TX SCARA – short for Selective Compliance Assembly Robot Arm – the mostly autonomous robot can replenish up to 1,000 beverages per day, which matches the daily sales average at FamilyMart stores.


It can work around the clock, seven days per week, and relies on its AI system to place and categorize products based on existing inventory, past sales, and demand. In what Telexistence says will be a rare case of the robot encountering an issue, such as an out-of-place item, it will shift control to a human operator, who will correct the problem remotely using a VR set.


Each robot unit should replace up to three hours of human work per store daily. FamilyMart says it will allow the company to focus attention elsewhere and help ease the pressure of labor shortages.






“The decline in Japan’s labor population is one of the key management issues for FamilyMart to continue stable store operations,” Tomohiro Kano, general manager at Family Mart, said. “The newly created time can be reallocated to customer service and shop floor enhancement, leading to higher quality store operations.”


Telexistence cooperated with NVIDIA and Microsoft to develop the technology behind its robots. It plans further expansions in Japan and has global ambitions, eyeing some of the 150,000 convenience stores in the US.


“In the long run, this can lead to the transition of human society to be significantly augmented by automated labor,” Jin Tomioka, CEO of Telexistence, said.


Along with customer service and [transport](https://cybernews.com/news/no-human-at-wheel-baidu-secures-fully-driverless-robotaxi-license-in-china/), retail is among the sectors most receptive to worker automation, with companies bent on streamlining their workforce and making it more [efficient](https://cybernews.com/editorial/five-sectors-where-robots-will-likely-take-over/). 








---





## Tags:


### Autogenerated tags:
telexistence familymart
