# Salesforce and other rivals want to recruit unhappy OpenAI researchers
## The recruitment drive has begun. Marc Benioff, CEO of software company Salesforce, has said that he will match the salary of any researcher who resigns from OpenAI.
## Information:

+ Link: https://cybernews.com/news/salesforce-openai-employees-recruitment-sam-altman/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 21 November 2023, 08:26
+ Date scraped: 21 November 2023, 11:03

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/11/salesforce-openai-recruit.jpg)


***The recruitment drive has begun. Marc Benioff, CEO of software company Salesforce, has said that he will match the salary of any researcher who resigns from OpenAI.***


The crisis-hit AI company is still living through multiple seasons of *Succession* in real life, with almost all of its 770 employees now [threatening to quit](https://cybernews.com/news/openai-sam-altman-microsoft-letter-employees/) and follow ousted CEO Sam Altman to Microsoft.


The corporation that has invested $13 billion into OpenAI has already grabbed both Altman and OpenAI’s former president, Greg Brockman, to lead a new AI research team within Microsoft. Altman was unexpectedly fired by OpenAI’s board late last week.


The [fog of war is still quite thick](https://cybernews.com/news/sam-altman-openai-chatgpt-microsoft-generative-ai/), of course. For instance, Microsoft CEO Satya Nadella suggested in interviews on Monday that Altman could return to OpenAI in some capacity, and Altman himself posted on X that his and Nadella’s “top priority remains to ensure openAI continues to thrive.”





One thing is quite clear: the future of OpenAI is shrouded in doubt. That’s why other tech companies rushing to develop their own AI models are scrambling to hire talents who will decide to leave OpenAI, the parent company of generative chatbot ChatGPT.


One such company is Salesforce. Its research team, led by former Stanford professor Silvio Savarese, is working on Einstein GPT, the firm’s generative AI customer relationship management technology.


Salesforce CEO Benioff – who owns about 3% of Salesforce and is estimated by Forbes to be personally worth $8.4 billion – said on X that the company will hire any OpenAI researcher who resigns from the AI startup amid Altman’s firing.


“Salesforce will match any OpenAI researcher who has tendered their resignation full cash & equity OTE (on-target earnings) to immediately join our Salesforce Einstein Trusted AI research team under Silvio Savarese. Send me your CV directly to ceo@salesforce.com,” said Benioff.





Undoubtedly, there will be more lucrative offers and attempts to poach OpenAI’s staff – big businesses are rushing to embrace automation after the success of ChatGPT, but the talent pool of AI engineers is still quite small.


OpenAI’s rivals like Cohere, a Canadian AI platform, and Adept, a machine learning research and product lab, made fresh offers to OpenAI employees, according to *The Information*. Google’s DeepMind meanwhile received more new resumes from OpenAI workers.


Research company GlobalData recently said its [Jobs Analytics Database shows](https://www.globaldata.com/media/business-fundamentals/big-data-cloud-ai-emerged-prominent-technology-themes-q3-2023-hiring-reveals-globaldatas-job-analytics-report/) that large enterprises across a range of business sectors are recruiting engineers with experience in using GPT-4, OpenAI’s most advanced AI model, which was released earlier this year.


The aforementioned database shows that companies looking for GPT-4 experts include Citigroup, Merck, Microsoft, Thomson Reuters, and the Travelers Companies.


It’s rather ironic now that just a few days before Altman’s removal, *The Information* [said](https://www.theinformation.com/articles/openais-new-tack-in-talent-war-with-google-promising-recruits-a-quick-stock-bump) OpenAI’s recruiters were persistently courting top AI employees at Google with packages of up to $10 million.








---





## Tags:
***email-adresses***: toceo@salesforce.com

### Autogenerated tags:
openai altman salesforce ceo microsoft benioff
