# Smart dog collars might help predict earthquakes
## A study on dogs in Lima, Peru, wants to find out whether IoT devices on pets can indicate seismic activity.
## Information:

+ Link: https://cybernews.com/news/iot-smart-collars-dog-earthquakes/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 13 May 2024, 14:15
+ Date scraped: 14 May 2024, 11:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/petpace.png)


***A study on dogs in Lima, Peru, wants to find out whether IoT devices on pets can indicate seismic activity.***


Health trackers are gaining momentum not only among humans, but their pets as well. Smart collars can help locate pets and provide owners with useful data regarding the pet’s health, such as heart activity, temperature, or notification about pain.


Despite the obvious convenience, smart devices might provide data beyond their pet-related functions. The creators of the PetPace biometric collar, initially designed to track health data from dogs for early warning signs of disease, see potential in the physiological information it gathers to improve short-term earthquake prediction.




Asaf Dagan, chief scientist and cofounder of PetPace, told ABC News that as well as measuring a pet's vital signs, indicating its stress level in real-time, and processing it in the cloud using AI algorithms, it could also be useful for seismic activity prediction.



![PetPace](https://media.cybernews.com/2024/05/petpace2.png)
Image by PetPace



"The idea is that if we can track the behavior and the anxiety levels of animals… then we use AI and machine learning advanced models to correlate that with geophysical data like earthquakes of different magnitudes," Dagan said to ABC News.


He’s referring to the well-known phenomenon of odd animal behavior before natural disasters. Research has shown that prior to earthquakes, dogs experience high levels of stress and anxiety.


While there is no conclusive evidence that animals have the capability to predict earthquakes, there are documented instances where the behavior of ants, rats, weasels, snakes, centipedes, and domestic animals predicted an upcoming disaster.


PetPace, which was founded in 2012, is currently conducting research on dogs in a seismically very active area of Lima, Peru. If all the dogs in the study exhibit a consistent response time, it's probable that the AI algorithm could detect a pattern indicating an impending earthquake.





---







## Tags:


### Autogenerated tags:
petpace
