# Survey: Americans both curious and worried about AI
## A new study has shown that Americans have a multitude of views about AI – they’re both amazed and concerned about the rise of the technology.
## Information:

+ Link: https://cybernews.com/news/survey-americans-curious-worried-ai/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 22 May 2024, 08:43
+ Date scraped: 23 May 2024, 11:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/09/artificial-intelligence-screen.png)


***A new study has shown that Americans have a multitude of views about artificial intelligence (AI) – they’re both amazed and concerned about the rise of the technology. Many have not yet made up their minds, though.***


Public First, a policy, research, opinion, and strategy consultancy, and the Center for Data Innovation surveyed more than 2,000 US adults on their feelings about the current boom of AI.


It’s not surprising to find that ordinary Americans – like many experts – do not share uniform opinions. Some are AI optimists who hope that the tech will improve things, while others are concerned about jobs, hacking, and misinformation.




“We asked them their views on everything from AI agents to misinformation, whether an AI could pass the Turing Test, and how important it was for the US to maintain a technological lead ahead of China,” said the researchers who also produced a similar study last year.


It turns out that Americans' most commonly chosen emotion about AI was curiosity. However, around 20% more respondents chose negative emotions this year than in 2023.


AI is also not widely used yet. Only around a third (32%) of Americans said that they were confident they could explain how modern AI models worked.


“In practice, people still seemed to be unsure about the relative strengths and weaknesses of AI models, thinking that they were best at math and weakest at sounding sympathetic,” [said](https://www2.datainnovation.org/2024-state-of-ai-us.pdf) the study.


Only around 13% of Americans are currently using one of the generative AI chatbots regularly. However, most respondents seem to have pretty strong opinions on AI use.


For example, just 7% thought that AI was likely to increase wages for workers, and 59% said that AI would probably increase unemployment.


Employer demand for skills that can be done with AI, such as coding in Javascript, is already declining fast, [according](https://cybernews.com/news/pwc-jobs-growing-slower-ai/) to a new jobs report from consulting firm PwC. Kristalina Georgieva, the chief of the International Monetary Fund, recently [said](https://cybernews.com/news/ai-jobs-tsunami-imf/) that AI is hitting jobs like a tsunami.


Still, when asked to make a forced choice between the US prioritizing staying at the technological frontier or responsible development, even if this meant other countries like China taking the lead, forty-three percent of Americans prioritized staying at the frontier, compared to thirty-five percent prioritizing responsible development.




Finally, 55% of Americans believe that an AI will reach a human level of intelligence by the end of the 2030s, even though only 23% think that trying to create a superintelligence is a good idea at all.





---







## Tags:


### Autogenerated tags:

