# The US vows to stop satellite-destroying tests | CyberNews
## Washington is the first capital to publicly announce the withholding of destructive tests that create dangerous debris.
## Information:

+ Link: https://cybernews.com/news/the-us-vows-to-stop-satellite-destroying-tests/
+ Source: CyberNews
+ Author: Vilius Petkauskas
+ Date published: 19 April 2022, 08:45
+ Date scraped: 19 April 2022, 13:00

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/04/Missile-launch-satellite.png)


***Washington is the first capital to publicly announce the withholding of destructive tests that create dangerous debris.***


US Vice President Kamala Harris [announced the United](https://www.whitehouse.gov/briefing-room/statements-releases/2022/04/18/fact-sheet-vice-president-harris-advances-national-security-norms-in-space/) States will self-impose a ban on direct-ascent anti-satellite (ASAT) missile testing. Harris urged other nations to follow in an attempt to create an international norm for behavior in space.


ASAT missile tests involve a projectile destroying a satellite, leaving hundreds if not thousands of dangerous debris particles whizzing in orbit. Flying at thousands of miles per hour, debris particles threaten other space assets, such as the International Space Station (ISS).


[The Russian Federation carried out the most recent](https://www.state.gov/russia-conducts-destructive-anti-satellite-missile-test/) ASAT missile test last November. The test generated over 1,500 pieces of trackable orbital debris that can remain in orbit for decades.


“The long-lived debris created by these tests now threaten satellites and other space objects that are vital to all nations’ security, economic, and scientific interests, and increases risk to astronauts in space,” reads the White House’s statement.






According to Secure World Foundation (SFW), a think-tank advocating peaceful use of space, the debris from a destructive ASAT test spread out across a range of altitudes, posing a collision risk to other satellites and crewed spacecraft.


„If a piece of debris collides with another object, the impact can easily damage or destroy that object, generating yet more debris that can pose an even greater risk as the number of satellites and crewed spacecraft continues to rise, particularly in low Earth orbit (LEO),“ reads SWF‘s [statement](https://swfound.org/news/all-news/2022/04/swf-applauds-us-policy-to-commit-not-to-conduct-destructive-asat-tests-urges-other-states-to-join).


Since the start of space exploration, only four nations have performed ASAT tests: the US, Russia, China, and India. 11 out of 16 known tests were carried out by Moscow.


However, the most destructive test was done by China in 2007, when Beijing destroyed the SC-19 satellite, creating over 3,500 debris units. Over 2,700 are still orbiting our planet. According to the SWF, 6,349 debris pieces were created due to ASAT testing, with 4,379 still in orbit.


“By adopting this policy unilaterally, the US is signaling that it sees this behavior as being so irresponsible that it is unwilling to engage in it,” claims the SWF.


The space frontier became a cause for concern after Russia invaded Ukraine at the end of February. The Head of Russia’s space agency Roscosmos, Dmitry Rogozin, openly discussed downing the ISS.


Private companies like Starlink, Maxar, and others provide invaluable communications and intelligence services to Ukraine, [sparking fears](https://cybernews.com/editorial/war-in-space-could-russia-attack-target-unfriendly-commercial-satellites-interview/) that Moscow might target commercial space assets.


The ban on ASAT testing will likely nudge the US towards exploring other counter-space measures such as co-orbital capabilities, electronic warfare, and cyber.


Victoria Samson, the Washington Office Director for SWF, told Cybernews [in an interview](https://cybernews.com/editorial/war-in-space-could-russia-attack-target-unfriendly-commercial-satellites-interview/) that cyber measures are handy in space since most of their effects are irreversible and allow avoiding adding more debris to the orbit.




---





## Tags:


### Autogenerated tags:
asat swf
