# TikTok rival releases yet another Sora-like AI video maker
## While OpenAI is still hesitant to launch Sora fully, Chinese tech giants have already released their second text-to-video model in the past couple of months.
## Information:

+ Link: https://cybernews.com/news/openai-sore-tiktok-rival-text-to-video/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 10 June 2024, 14:37
+ Date scraped: 11 June 2024, 11:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/kling.jpg)


***While OpenAI is still hesitant to launch Sora fully, Chinese tech giants have already released their second text-to-video model in the past couple of months.***


Kuaishou Technology, the creators of China's second-largest short video app after TikTok, has launched Kling, a text-to-video model. This makes the partly state-owned Kuaishou Technology another OpenAI Sora competitor in the race to secure the AI video industry.


The Kling AI Model can process text-based prompts into video clips up to 2 minutes long with 1080p resolution. The model is still in the trial stage, but it is already accessible to users with Chinese phone numbers through the waiting list.




Kuaishou is not the first Chinese company to launch a text-to-video AI video maker. In April, Shengshu Technology, in partnership with Tsinghua University, launched a similar tool called [Vidu](https://cybernews.com/tech/vidu-text-to-video-model-rivals-sora/). 



What happened to Sora?
----------------------

Sora took the i[nternet by storm](https://cybernews.com/tech/openai-sora-release-text-to-video-generative-ai/) in February. OpenAI’s large-scale AI model can generate video from prompt inputs other than text, such as pre-existing images or video.


Various [videos crafted](https://cybernews.com/editorial/soras-shaking-up-hollywood/) by Sora have circulated across platforms like X, leaving people shocked at its capabilities. 


Despite the success of the previews, OpenAI is delaying the release of Sora to the general public. While there are talks of Sora being launched in 2024, the release date is currently unknown.


OpenAI is currently "red teaming" the Sora AI model to identify and address potential flaws before its public release. The company is also developing safety features to prevent the tool from being misused to spread misinformation.


But in the meantime, competition is heating up. Google entered the race in mid-May by unveiling AI-powered novelties during its I/O developer event, including the [Veo tool](https://cybernews.com/tech/google-veo-launch/), which can generate 1080p resolution videos with cinematic styles and effects, including aerial shots and time lapses.




OpenAI is also facing competition from other established players like Runway and Pika Labs.








---







## Tags:


### Autogenerated tags:
openai text-to-video kuaishou
