# US House bill moves to block export of AI models to China
## US lawmakers advanced legislation Wednesday aimed at protecting sensitive AI technologies from falling into the hands of the Chinese Communist Party (CCP)
## Information:

+ Link: https://cybernews.com/news/us-house-bill-block-exports-ai-models-china/
+ Source: CyberNews
+ Author: Stefanie Schappert
+ Date published: 22 May 2024, 23:46
+ Date scraped: 23 May 2024, 11:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/china-chip-artificial.jpg)


***US lawmakers advanced legislation Wednesday aimed at protecting sensitive AI technologies from falling into the hands of the Chinese Communist Party (CCP)***.


The Enforce Act – Enhancing National Frameworks for Overseas Critical Exports Act – would give the Biden Administration the ability to restrict the export of AI models.


The bill, which still needs full House and Senate approval before it can be signed into law by President Biden – was passed with overwhelming bipartisan support with 43 in favor and only 3 no votes.




House Foreign Affairs Committee Chairman Michael McCaul from Texas sponsored had sponsored the bill along with fellow Republican Congressman John Molenaar of Michigan.


“AI has created a technology revolution that will determine whether America remains the world’s leading superpower, or whether it gets eclipsed by China,” McCaul remarked at the full committee meeting held Wednesday on Capitol Hill.


The congressman accused Beijing of looking to utilize emerging artificial intelligence to “enhance its surveillance state and war machine,” citing a report by the US-China Economic and Security Review Commission that China is using commercial AI advancements to prepare its military for a war with Taiwan.


“These technologies can be used to safeguard democracy, or they can be used for surveillance and oppression,” McCaul said.


Other backers of H.R. 8315 were Democrats Raja Krishnamoorthi of Illinois and Pennsylvania Congresswoman Susan Wild.


According to the congressman's remarks, the US Bureau of Industry and Security (BIS) is currently in charge of approving or denying the export of dual-use items, such as advanced semiconductors and the tools to build them, but it does not have the legal authority to control the export of AI systems.


This legislation would grant the BIS power to curb the transfer of military-grade AI systems from being exported to nation adversaries, like China.


McCaul said the bill also provides BIS flexibility to tailor suitable controls on “closed AI systems, without stifling U.S. innovation or affecting open-source models.”




Earlier this month, a Reuters report revealed that the Biden administration is gearing up to roll out new measures to protect US AI technologies from China and Russia.


The plans include regulating the most advanced AI models.


Additionally, during their first formal bilateral talks on the issue in Geneva last week, US officials expressed concerns about China’s "misuse" of AI.


The Chinese Embassy in Washington has not commented on the bill.








---







## Tags:


### Autogenerated tags:
mccaul biden
