# US regulators roll up sleeves for Microsoft, OpenAI, and Nvidia inquiries
## US federal regulators are getting ready to intervene over the concentration of power in the AI sector. Nvidia, Microsoft, and OpenAI are the main targets.
## Information:

+ Link: https://cybernews.com/news/us-regulators-microsoft-openai-nvidia-antitrust/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 06 June 2024, 08:29
+ Date scraped: 06 June 2024, 14:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/ai-companies-antitrust.png)


***US federal regulators are getting ready to intervene over the alleged concentration of power in the artificial intelligence sector. Nvidia, Microsoft, and OpenAI are the main targets.***


In a sign that regulatory scrutiny of powerful AI technology is escalating, the US Justice Department and the Federal Trade Commission have agreed on the institutions that will take the lead in each antitrust investigation, according to *The New York Times*.


Justice will investigate the behavior of Nvidia, the world’s largest maker of AI chips. The FTC will examine the conduct of OpenAI, the maker of the ChatGPT bot, and Microsoft, the corporation that has invested $13 billion in OpenAI.




The three companies now have to brace themselves for intense scrutiny – just as Google, Amazon, and Meta had after the government agencies struck a similar deal in 2019 and began investigating claims that these big tech companies violated antimonopoly laws.


The prevailing belief that regulators and lawmakers lag behind technological innovation is already beginning to shift toward more aggressive regulatory scrutiny, and the [current proceedings could redefine](https://cybernews.com/editorial/google-antitrust-accusations-explained/) how tech giants operate and compete in the next chapter of this digital tale.


Nvidia, OpenAI, and Microsoft largely escaped regulatory scrutiny for months, but that began to change as generative AI technology kept expanding.


Already in July 2023, *The Washington Post* [reported](https://www.washingtonpost.com/technology/2023/07/13/ftc-openai-chatgpt-sam-altman-lina-khan/) that the FTC began investigating OpenAI over a data leak and ChatGPT’s inaccuracies, saying that the company might have violated consumer protection laws.


And in January, the FTC [opened](https://cybernews.com/news/ftc-big-tech-ai-investments-inquiry/) an investigation into strategic partnerships between tech giants and AI startups, including Microsoft’s investment in OpenAI. Meanwhile, Amazon and Google struck deals with Anthropic, a public-benefit corporation dedicated to creating responsible AI.


Of course, the US is lagging behind Europe in regulating AI anyway. The European Union agreed last year on its landmark AI Act, which focuses on the riskiest ways the technology might be used.


Last week, the European Centre for Digital Rights, or noyb (none of your business), an influential non-profit, [filed a complaint](https://cybernews.com/news/openai-challenged-in-europe-over-chatgpt-hallucinations/) against OpenAI over ChatGPT's inability to provide factual information about people.


Back in the US, regulators want more, too. Jonathan Kanter, the DOJ’s Assistant Attorney General for antitrust, [told](https://www.ft.com/content/97b45759-36e0-4f5b-9c6a-ae0580f9a29b) the Financial Times that he was examining “monopoly choke points” in the AI and microchips industry. He added that the antitrust fight against big tech was just beginning. 










---







## Tags:


### Autogenerated tags:
openai microsoft nvidia ftc chatgpt
