# YouTube CEO: content creators are like Hollywood studios now
## Facing a challenge from TikTok for contributor and audience loyalty, YouTube is wooing creators with new details about its payments and showering them with praise.
## Information:

+ Link: https://cybernews.com/news/youtube-content-creators-tiktok/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 07 February 2024, 12:08
+ Date scraped: 08 February 2024, 09:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/youtube-screen-big.jpg)


***Facing a challenge from TikTok for both contributor and audience loyalty, YouTube is wooing creators with new details about its payments and showering them with praise.***


Just days ago, TikTok sent a message to a select group of creators with an offer to post long, horizontal videos. The platform said that these videos will be favored by TikTok’s all-powerful algorithm.


Quite obviously, the industry has interpreted the move as an attempt to challenge YouTube and streaming services like Netflix, most often offering to consume content on larger, horizontal screens. TikTok, of course, was a pioneer in short, vertical videos.





YouTube has reacted swiftly. In a letter to creators, YouTube’s chief executive Neal Mohan disclosed new details about its payments and offered a pledge to continue its commitment to long-form storytelling.


Undoubtedly, YouTube is attempting to show how much entertainment is consumed on the platform – and how the very content is now different than just a few years ago.


According to Mohan, YouTube – owned by Alphabet, the company behind Google – has paid around $70 billion to creators, artists, and media companies over the last three years. More than 3 million channels have been added to its partner program.


“Over the years, creators have built a name for themselves. They’re entertaining people around the world, making us laugh, and bringing us together. They’re also doing something even bigger,” [said](https://blog.youtube/inside-youtube/2024-letter-from-neal/) Mohan.


“They’re redefining the future of the entertainment industry with top-notch storytelling that can’t be dismissed as simply user-generated content.”


Mohan also emphasized that YouTube’s future is the living room rather than the smartphone – users are allegedly “watching YouTube the way we used to sit down together for traditional TV shows – on the biggest screen in the home with friends and family.”


According to Nielsen's [report](https://www.nielsen.com/insights/2024/tv-usage-rises-in-december-video-gaming-drives-big-gains/) on streaming in the United States, YouTube was the leader in streaming watchtime for the past 11 months, and more than 8 million users are now subscribed to YouTube TV. YouTube has also passed [100 million](https://blog.youtube/news-and-events/thank-you-for-100-million/) Music and Premium subscribers, including trials.


TikTok is an ambitious rival, though. Insider Intelligence said in a [February 2023 report](https://www.insiderintelligence.com/content/time-spent-on-tiktok) that TikTok users were already spending almost as much time on the platform as they do on Netflix – and taking on longer-form entertainment would mean more precious ad dollars, of course.


But we’re still the king, says YouTube: “In the last three years, the number of top creators that received the majority of their watchtime on the big screen increased more than 400%.”


YouTube also announced that it would soon present more options for the creators to earn money from their posts. Viewers will additionally be able to shop for products more easily on the platform, Mohan said, and support creators through memberships.





---





## Tags:


### Autogenerated tags:
youtube tiktok mohan
