# YouTube approved 48 out of 48 disinformation ads about elections in India
## YouTube appears woefully unprepared to screen ads before major elections kick off around the world.
## Information:

+ Link: https://cybernews.com/news/youtube-approves-disinformation-ads-elections/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 03 April 2024, 07:33
+ Date scraped: 03 April 2024, 11:15

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/YouTube_0109.jpg)


***YouTube appears woefully unprepared to screen ads before major elections kick off around the world. It has approved content including baseless allegations of electoral fraud, lies about voting procedures, and attacks on the integrity of the electoral process, a new investigation by Access Now and Global Witness has found.***


Despite the platform’s policy to check content before an ad can run, YouTube approved 100% of fake ads placed by the investigators that were intended to spread misinformation about the elections in India.


“Due to an increase in infectious diseases, all voters will be automatically sent a mail-in ballot for the 2024 elections. Stay home and stay safe,” one of the tested adverts said in English and two official Indian languages, Hindi and Telugu.




Other tested content falsely claimed that the largest opposition parties were disqualified in the 2024 elections and that voters over 50 would have their votes counted double.



![tested-ads-yt](https://media.cybernews.com/2024/04/ads-youtube.png)



Researchers created a short video for each individual text, displayed it in black font over a colored background, and submitted 48 clips to YouTube as ad creatives in February and March 2024 using three accounts. The ads never aired as the publication date was scheduled for a faraway date to prevent accidents, and were later withdrawn.


YouTube approved them all.


“We allowed up to a day for the review process to complete, given YouTube states that ‘most ads are reviewed within one business day.’ Upon checking, YouTube approved 100% (48/48) of the ads for publication,” the report by Access Now and Global Witness [reads](https://www.accessnow.org/wp-content/uploads/2024/04/Votes-will-not-be-counted_YouTube-Disinformation-Ads-Report.pdf).


With AI-enabled tools threatening democracy, four billion voters are [casting their votes](https://cybernews.com/tech/ai-generated-content-to-test-democracy/) in major elections around the world in 2024, including India, the US, Bangladesh, Pakistan, and Indonesia.


“By failing to implement its own policies around disinformation, YouTube raises serious questions about its role in ensuring that the upcoming Indian elections are free and fair. Heading into the crucial election year of 2024, tech platforms made tall promises about safeguarding electoral integrity, but the proof is in the pudding – YouTube greenlit all 48 ads violating its policies, submitted as part of our investigation,” Namrata Maheshwari, Senior Policy Counsel at Access Now said.


YouTube is used by 462 million Indians, more than any other country on the globe, and the platform holds immense responsibility to ensure it is not misused to undermine democratic participation.




Previously, the Global Witness [experiment](https://www.globalwitness.org/en/press-releases/after-repeated-warnings-youtube-and-facebook-continue-approve-blatant-disinformation-their-platforms-ahead-tense-brazilian-presidential-run/) found similar failures in Brazil in 2022. However, in the US, YouTube [has demonstrated](https://www.globalwitness.org/en/campaigns/digital-threats/tiktok-and-facebook-fail-detect-election-disinformation-us-while-youtube-succeeds/) that it can detect and reject prohibited content.


In response to the investigation, Google said to Access Now that their enforcement process has multiple layers to ensure that ads comply with their policies and that ads that pass an initial check can still be blocked or removed by their enforcement systems if they violate Google’s policies.


“Instead of adequately reviewing the content for policy breaches beforehand, as it should, YouTube is instead suggesting violating content may later be removed. This is dangerous and irresponsible in an election period, where an ad can be published within hours of submission. Once an ad is live, the damage is done – especially given YouTube’s extensive reach,” Access Now said.


Cybernews reached out to Google for additional comments and will include their response in this story.


Access Now is a non-profit with a mission to defend and extend the digital civil rights of people around the world. Global Witness is an NGO that works to break the links between natural resource exploitation, conflict, poverty, corruption, and human rights abuses worldwide.


Both organizations urge YouTube to “correct course before the elections kick off in India” by employing content governance systems, conducting a thorough evaluation of the advertising approval process, investing more resources toward moderation, and consulting with civil society, journalists, fact-checkers, and other stakeholders.








---







## Tags:


### Autogenerated tags:
youtube google
