# FBI asks for more than $100M in cyber and data-related increases for 2023
## Cyber is a major part of the agency's work on a host of domestic and international issues, FBI Director Christopher Wray said.
## Information:

+ Link: https://www.cyberscoop.com/fbi-cyber-budget-increase-request-2023/?category_news=threats
+ Source: CyberScoop
+ Author: AJ Vicens
+ Date published: 25 May 2022, 20:45
+ Date scraped: 27 May 2022, 17:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/05/GettyImages-73534290.jpg?w=750)


 Written by [AJ Vicens](https://www.cyberscoop.com/author/aj-vicens/ "Posts by AJ Vicens")  
 
The FBI is asking for an additional $106 million in its fiscal 2023 budget to address a range of cybersecurity issues, FBI Director Christopher Wray said in prepared testimony before a congressional committee Wednesday. 


The cyber-related requests make up nearly a third of the $324.6 million needed for various “program enhancements” Wray said, which range from threats from foreign intelligence services, international and domestic terrorism and IT upgrades needed to process an increasing amount of data generated as part of the [FBI](https://www.cyberscoop.com/tag/fbi/)‘s investigative work. 


The FBI is asking for a $10.8 billion overall budget for fiscal 2023, a six percent increase over this year’s total.


“Throughout these last two years, the FBI has seen a wider-than-ever range of cyber actors threaten Americans’ safety, security, and confidence in our digitally connected world,” Wray said in [prepared remarks](https://www.appropriations.senate.gov/download/wray-testimony-2022) submitted to the Senate Appropriations Committee Subcommittee on Commerce, Justice, Science and Related Agencies. 


Threats ranging from supply-chain compromise to intellectual property theft to espionage have become more complicated, he said, as there’s “no bright line where nation-state activity ends and cybercriminal activity begins.” The FBI took more than 1,100 actions against “cyber adversaries,” he noted, which includes arrests, criminal charges, convictions, dismantlements and disruptions.


Wray’s statement pointed to ransomware attacks and the ecosystem that supports it as a prime example of cybercrime that the FBI is tasked with addressing. On Tuesday, Democrats from the Senate Homeland Security and Governmental Affairs Committee [issued a report](https://www.cyberscoop.com/senate-homeland-report-ransomware-fbi-cisa/) that blasted the FBI and the Department of Homeland Security for their effectiveness in helping ransomware victims.


Wray said the FBI wants to spend $52 million to add 137 positions — 38 special agents, 15 intelligence analysts, and 84 professional staff — to enhance cyber information-sharing abilities and increase cyber tools and capacities. 


An additional $36.9 million would be used to fund nine new positions and make other investments to “help protect internal FBI networks,” he said. 


The FBI’s budget request also includes an additional $17 million to invest in tools and network upgrades to process large amounts of data associated with investigative work. Wray offered the 2017 Las Vegas shooting investigation as an example, noting that the FBI recovered one petabyte of data, which is equivalent to 1,024 terabytes or nearly 1.05 million gigabytes.


“It is not uncommon for FBI investigations to generate more than one terabyte of data per day,” he said, “an amount that could normally take two days to transit FBI networks at current bandwidth levels.” 





## Tags:


### Autogenerated tags:

