# Cisco looks to Splunk for security business growth
## Security remains a small part of Cisco’s business, but Splunk could bolster the company’s ability to grow and improve other offerings.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cisco-splunk-security-business-growth/700031/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 16 November 2023, 10:43
+ Date scraped: 21 November 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Mjo8HtNZF-E6AVt8J8rwNbmBisn1txvQIlcJXHHcJQo/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMDc4NzA3MV9tQXFyR3VzLmpwZw.jpg)


### Dive Brief:


* Cisco’s top brass is confident Splunk, the security observability firm it inked a[deal to acquire for $28 billion](https://www.cybersecuritydive.com/news/cisco-splunk-security-acquisitions/694373/)in September, will accelerate the enterprise giant’s ability to grow its business.
* As Cisco endures a period of[lower-than-expected sales](https://s2.q4cdn.com/951347115/files/doc_earnings/2024/q1/earnings-result/Q1FY24-Press-Release.pdf)across its core networking business, the company remains encouraged by opportunities in AI infrastructure, security and observability. Splunk could play a significant role in Cisco’s future growth in those areas, too.
* “The combination of Cisco and Splunk also directly supports our strategic objectives around driving higher levels of growth, software capabilities, and [annual recurring revenue],”CEO Chuck Robbins said Wednesdayduring the company’s earnings call forQ1 of fiscal year 2024, which ended Oct. 28.


### Dive Insight:


Cisco is working to close its[largest acquisition in its nearly 40-year history](https://www.cybersecuritydive.com/news/cisco-splunk-deal-shifts-market/694919/)as new product orders slow down, clouding the company’s near-term outlook. The company expects a bump in product ordering after February, Robbins said.


Robbins acknowledged customers pulled back on spending during the quarter, leaving previously shipped product orders to wait deployment, and pointed toSplunk as a future growth driver, underscoring the complementary capabilities it will bring to AI, security and observability.


“The combination of Cisco and Splunk will create an end to end data platform to enhance our customers digital resiliency with our complimentary capabilities in AI, security and observability,” Robbins said.


Splunk’s data chops up and down the stack could help improve other parts of Cisco’s business, including an obvious full-stack observability play and data for network telemetry, saidZeus Kerravala, founder and principal analyst at ZK Research.


Yet, growth opportunities for Cisco are more apparent in the security space.


“When you look across all the products they sell, security is the only really needle moving product category,” Kerravala said.


“Security is highly fragmented, there’s no real market leader, they’ve got an inherent edge because they own so much of the network,” Kerravala. “The trends of convergence and consolidation in security are happening.”


Security generated just over$1 billion in revenue, a 4% year-over-year increase, which accounted for almost 7% of Cisco’s total revenue during the quarter. The company’s observability business segment grew 21% year-over-year to $190 million in revenue.


Cisco’s net income increased 36% year-over-year to $3.6 billion and revenue grew 8% to $14.7 billion during the quarter. The company expects revenue in the range of $12.6 billion to $12.8 billion in Q2, which ends in January.


Cisco expects Splunk to be cash-flow positive when the deal closes, a feat it remains confident will occur by the end of October 2024.





## Tags:


### Autogenerated tags:
splunk kerravala year-over-year
