# Clorox to restart ERP upgrade as it looks past August cyberattack
## With the company out of recovery mode, teams are looking to advance on digital transformation projects.
## Information:

+ Link: https://www.cybersecuritydive.com/news/clorox-erp-generative-ai-cyberattack-strategy/718576/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 11 June 2024, 11:38
+ Date scraped: 13 June 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/jVwkgWhRStKcSUqeYambIss7RQtfk6_1sC762Z_l9Es/g:ce/rs:fit:770:435/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwOTAxMjQ1N19OejBxZXY5LmpwZw==.webp)


### Dive Brief:


* The Clorox Companywill resume its ERP overhaulnext yearafter strengthening its operating model and technology toolkit in the wake of a cyberattack last August, CEOLinda Rendlesaid during a conference Friday.
* “We thought about all the contingencies and risk mitigation that you would expect us to do,” Rendle said, according to[a Seeking Alpha transcript](https://seekingalpha.com/article/4698111-clorox-company-clx-ceo-linda-rendle-presents-dbaccess-global-consumer-conference-transcript?source=content_type%3Aall%7Cfirst_level_url%3Aearnings%7Csection%3Acontent%7Cline%3A10). “We are going to implement [the ERP] in Canada first, which is a good-sized business and will help us get good insight, but also protects us as we learn through that part of the transition.”
* The ERP upgrade was part of Clorox’s[five-year, $500 million plan](https://www.ciodive.com/news/Clorox-ERP-500-million-operating-model/650310/)to accelerate digital transformation across the company, first unveiled in 2021. Teams used the project’s pause to “cement the operating model and other parts of our transformation,” Rendle said.


### Dive Insight:


In the[wake of a cyberattack](https://www.cybersecuritydive.com/news/high-profile-attacks-oktapus-ransomware/697998/)that[hurt sales](https://www.cybersecuritydive.com/news/clorox-lowers-sales-outlook-cyberattack/715119/)and created outages, Clorox had to shift to recovery mode.


“We had very strong cybersecurity practices, talent, training in our organization, and we still got hit,” Rendle said during the conference. “The reality is those criminals are getting more sophisticated, and so we’ve tried to spend the opportunity helping everyone else understand what we went through so it minimizes what happens to other people.”


The attack interrupted operations and ultimately cost the company around[$49 millionin 2023](https://www.cybersecuritydive.com/news/clorox-cost-cyberattack-expenses-recovery/706740/). Rendle said nearly half of the company’s distribution was lost during that time.


Clorox’s CISO also departed in the months following the attack.Chau Banks’srole as SVP and chief information and data officer was[expanded to include information security](https://www.ciodive.com/news/Clorox-cyberattack-CISO-departs-CIO/700035/).


The company’s operating model shift allowed teams to coordinate “incredibly difficult manual processes” and switch back to automation during the cyberattack. The impact of the disruption was vast but didn’t halt other strategic priorities.


The companyprovided space for teams to experiment with generative AI as part of broader digital transformation goals, Rendle said, though the company remains in early adoption stages.


“We do not want to do this kind of approach where everybody uses it for their own thing in the company, but get very focused on the right use cases,” Rendle said. “For us, we believe that is on consumer insights and innovation, and we’re focusing that work there.”


The company is testing other use cases for efficiency gains and working with a generative AI tool that enables trend scanning and develops digital prototypes, speeding up processes for workers.The tool was launched just 90 days after testing began, Rendle said.


Wary of the technology becoming a novelty, Clorox believes its use cases and capabilities will carve the competitive edge it’s working toward.


“Just like any tool that consumer companies have today, nobody has a really unique tool,” Rendle said. “Everyone’s going to have GenAI, but I feel good about the areas that we’ve chosen to start with it on and we’re learning what other people are doing and we’ll adjust if we need to.”





## Tags:


### Autogenerated tags:
rendle clorox teams
