# FTC opens inquiry into cloud market competition, security
## As consolidation among hyperscalers grows, federal authorities are raising concerns over cloud dependence in critical sectors.
## Information:

+ Link: https://www.cybersecuritydive.com/news/FTC-cloud-consolidation-security-AWS-Microsoft-Google/645799/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 22 March 2023, 23:00
+ Date scraped: 27 March 2023, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Bnsx6pbbWsZEpt0jOsZeTpjHM85XAdEf9Z0Vaqq4csE/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MzY3NTgxMjhfQVoyclFNeS5qcGc.jpg)


### Dive Brief:


* Cloud infrastructure has come under the scrutiny of theFederal Trade Commission, which issued a[request for information](https://www.ftc.gov/policy/studies/submit-comment-cloud-computing-request-information)seeking public comment on CSP business practicesWednesday.
* The FTC is seeking to assess competition in the market, review potential security risks and determine the extent to which certain industries — including healthcare, finance, transportation, e-commerce and defense— depend on cloud for infrastructure and services.
* “Large parts of the economy now rely on cloud computing services for a range of services,”FTC CTO Stephanie Nguyensaid in the announcement. “The RFI is aimed at better understanding the impact of this reliance, the broader competitive dynamics in cloud computing and potential security risks in the use of cloud.”


### Dive Insight:


Cloud business practices are on the radar of federal authorities, fueled by market consolidation among the three largest public cloud infrastructure providers, AWS, Google Cloud and Microsoft Azure.


The three biggest providers, or hyperscalers, own two-thirds of the global cloud infrastructure services market and nearly three-quarters of spending on public cloud, [according to Synergy Research Group](https://www.ciodive.com/news/Microsoft-market-share-growth-cloud-AWS-Google/642123/).


In addition to flagging competitive practices and “the extent to which cloud providers compete on their ability to provide secure storage for customer data,” the FTC voiced data privacy concerns, noting recent breaches at [Uber subsidiary Drizly](https://www.cybersecuritydive.com/news/ftc-drizly-data-security-practices/634890/) and [online tutoring and textbook rental company Chegg](https://www.cybersecuritydive.com/news/ftc-chegg-data-security/635457/).


The agency is seeking comments on the ability of cloud customers to negotiate with CSPs, as well as practices that incentivize customers to stay with a single cloud provider. Cloud services dependent on AI and other proprietary technologies are also under scrutiny.


The FTC announcement comes close on the heels of a February [cloud banking report](https://www.ciodive.com/news/treasury-department-cloud-technology-banking-report-cybersecurity/642455/) from the U.S. Department of the Treasury, which raised similar concerns about consolidation and security.


The public has until May 22 to submit comments to the FTC.





## Tags:


### Autogenerated tags:
cloud ftc
