# Google leverages Microsoft’s cyber gaps to woo Workspace customers
## “The repeated security challenges with Microsoft call for a better alternative for enterprises and public-sector organizations alike,” Google said Monday.
## Information:

+ Link: https://www.cybersecuritydive.com/news/google-slams-microsoft-cybersecurity-enterprise-software-cloud/716722/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 21 May 2024, 11:00
+ Date scraped: 23 May 2024, 15:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/aOOaSG8uj1EBznnHFBq6PKKut-mDV3A2I2lym3_0mJg/g:ce/rs:fit:770:435/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzOTM4NzY1MzYuanBn.webp)


### Dive Brief:


* Google is offering its Workspace productivity suite at no cost for 18 months to new enterprise customers, the company confirmed Monday. To receive the deal, enterprises must sign a three-year contract, after which they are eligible for significant discounts, according to a[Bloomberg report](https://www.bloomberg.com/news/articles/2024-05-20/google-attacks-microsoft-cyber-failures-in-effort-to-steal-customers?sref=Hhue1scO).
* The move comes as Google competitor Microsoft grapples with the aftermath of[major cyber incidents](https://www.ciodive.com/news/aws-cloud-ai-data-security-microsoft-cyber-breach/714929/), most notably a series of nation-state-led breaches that compromised core enterprise products last year. “The repeated security challenges with Microsoft call for a better alternative for enterprises and public-sector organizations alike,”[Google said in a Monday report](https://inthecloud.withgoogle.com/security-csrb-technical-24/dl-cd.html).
* “For a limited time, new enterprise customers can get special pricing for Workspace Enterprise Plus, AI Security add-on, Mandiant Incident Response Retainer and migration assistance,” the company said[in an announcement](https://workspace.google.com/security/#offers). Public sector organizations that switch 500 or more users to Workspace Enterprise Plus will get one free year of service, Google confirmed.


### Dive Insight:


The Department of Homeland Security’s Cyber Safety Review Board held Microsoft’s feet to the fire in an [April report](https://www.cisa.gov/resources-tools/resources/cyber-safety-review-board-releases-report-microsoft-online-exchange-incident-summer-2023) referenced by Google.


“When a hacking group associated with the government of the People’s Republic of China, known as Storm-0558, compromised Microsoft’s cloud environment last year, it struck the espionage equivalent of gold,” the CSRB report said, adding “Storm-0558 was able to succeed because of a cascade of security failures at Microsoft.”


Amazon CEO Andy Jassy took a [veiled swipe at Microsoft](https://www.ciodive.com/news/aws-cloud-ai-data-security-microsoft-cyber-breach/714929/), AWS’s primary competitor in the battle for cloud dominance, during an earnings call last month, noting “not all the providers have the same [security] track record.”


Google beefed up its cloud security with the [acquisition of Mandiant](https://www.cybersecuritydive.com/news/google-teases-mandiant-plans/633818/) and Siemplify two years ago. The third largest cloud service provider was also the first of the three largest hyperscalers to [pare back data egress fees](https://www.ciodive.com/news/microsoft-azure-eliminates-cloud-data-egress-fees/710367/) in another effort to attract enterprise business earlier this year.


But security remains central to Google’s cloud strategy.


The company was targeted by a series of cyberattacks linked to Storm-0558 in a 2009 series of incidents called Operation Aurora, Google acknowledged in the report.


“No organization is immune from being the target of highly sophisticated and unrelenting adversaries,” the company said. “In the more than 14 years since Project Aurora, we have conducted an overhaul of the fundamental architecture of our platforms, our defense-in-depth approach and our culture around core security principles in efforts to protect our internal systems and customers from such compromises.”


Microsoft has also prioritized security, CEO Satya Nadella emphasized during an April earnings call. A company spokesperson reaffirmed that commitment in an email, noting the company recently signed on to the federal Cybersecurity and Infrastructure Security Agency’s [Secure by Design commitment](https://www.cisa.gov/news-events/news/cisa-announces-secure-design-commitments-leading-technology-providers).


“Microsoft continues working closely with stakeholders across the cybersecurity community,” the spokesperson said.





## Tags:


### Autogenerated tags:
google microsoft cloud storm-0558
