# Mandiant CEO pledges to automate threat intel under Google
## Google’s chops in artificial intelligence, cloud computing and analytics play a central role in Mandiant’s emboldened vision.
## Information:

+ Link: https://www.cybersecuritydive.com/news/mandiant-google-automate-threat-intel/634263/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 17 October 2022, 00:00
+ Date scraped: 19 October 2022, 15:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/FWgjaNG07QqZ6yBGWf2Y_Wm7T6RtikTmfg2PBB57tO8/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0tldmluX01fTWFuZGlhbnRfMjAyMS5wbmc.png)


Kevin Mandia is confident Google Cloud can deliver threat intelligence in an automated and software-driven fashion.


The CEO at Mandiant, which[Google acquired for $5.4 billion](https://www.cybersecuritydive.com/news/google-closes-mandiant-acquisition/631629/)in September, said this long-held vision will become a reality under Google.


“We are now combining our security expertise and our threat intel with the AI and compute speed and analytics of Google so we can bring this vision to everyone,” he said during a keynote at last week’s[Google Cloud Next](https://www.youtube.com/watch?v=_FCOZ_9s9Q0)conference.


“We can effectively automate the often human intensive process of understanding the threat actors, find a needle in the haystack and be able to do “[Shields Up](https://www.cybersecuritydive.com/news/americas-cyber-chiefs-have-a-long-to-do-list/625247/)” against these attacks,”: Mandia said. “And together we can deliver on that shared mission of a more secure world.”


The 18-year-old company was designed to “know more about threat actors than anybody else on the planet,” and its mission, to secure companies and bolster confidence in their operational readiness, remains unchanged, according to Mandia.


Mandiant catalogs the “fingerprints” of intruders with a team of hundreds of researchers across 25 countries. Identifying the new and novel tactics, techniques and procedures allows the company to reinforce defenses for organizations without requiring manual work at an individual level, he said.


“Once we know how the attackers operate, and we’re usually the first to know, we can help customers take the preventive measures necessary to operate with confidence,” Mandia said.


This includes security validation, wherein organizations can test their defenses against known tactics, and threat intelligence, which Mandia described as attack surface management that informs organizations of vulnerabilities in their infrastructure.


“Moore’s law may be slowing down but threat actors in cyberspace are not,” Mandia said. “By taking an active stake in the security posture of all of our customers, we can help organizations find and validate potential security issues before they become an impactful breach.”





## Tags:


### Autogenerated tags:
mandia google
