# Microsoft touts demand for its security services in fiscal Q1, driven by AI appetite
## The company said it is gaining market share in the cybersecurity segment and is opening access to its AI-based Security Copilot after an early preview.
## Information:

+ Link: https://www.cybersecuritydive.com/news/microsoft-demand-security-q1-ai/697753/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 25 October 2023, 10:17
+ Date scraped: 27 October 2023, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/GETAB4VK8YAgemey8k2WC5YOD5xKtgnkfD4ZH8sIb0M/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExMzI1Mjk3MzUuanBn.jpg)


Microsoft reported better-than-expected earnings during its fiscal first quarter, fueled by solid cloud services growth as the company expanded its use of AI and saw higher demand in the security segment.


“With Copilots, we are making the age of AI real for people and business everywhere,” Satya Nadella, Microsoft chairman and CEO, said on the[quarterly earnings call Tuesday](https://www.microsoft.com/en-us/Investor/events/FY-2024/earnings-fy-2024-q1.aspx)for the quarter ending Sept. 30. “We are rapidly infusing AI across every layer of the tech stack and for every role and business process to drive productivity gains for our customers.”


The demand for Microsoft’s Security Copilot technology is strong, Nadella said. The program, based on generative AI, is now integrated with Microsoft 365 Defender.


Dozens of organizations, including Fidelity National Financial, Bridgewater and the government of Alberta, Canada, have used Copilot in preview, and Nadella said early feedback was positive.


Microsoft expects to bring Security Copilot to hundreds of organizations over the next few months as part of an early access program.


Microsoft launched the[early access availability of Security Copilot](https://www.microsoft.com/en-us/security/blog/2023/10/19/microsoft-security-copilot-early-access-program-harnessing-generative-ai-to-empower-security-teams/)last Thursday, which the company claims is helping preview customers save more than 40% of their time on core security tasks, according to a blog post from Vasu Jakkal, corporate VP of security, compliance, identity and management.


Several of the [top cybersecurity providers have embraced AI](https://www.cybersecuritydive.com/news/mandiant-integrates-google-cloud-threat-hunting/692201/), in part due to a massive shortage of qualified security operations professionals. 


Nadella said Microsoft is continuing to take market share across all major categories it serves, noting that its security information and event management product, Microsoft Sentinel, now has 25,000 customers and an annual run rate of more than $1 billion in revenue.


“The speed, scale and sophistication of cyberattacks today is unparalleled—and security is the No. 1 priority for CIOs worldwide,” Nadella said.


Companies including MetLife, Booz Allen Hamilton and Grant Thornton are using Microsoft products to provide end-to-end security, Nadella said.


The company reported net income of $22.3 billion, or $2.99 a share, an increase of 27% from the year-ago quarter. The company reported[cloud revenue of $31.8 billion](https://www.microsoft.com/en-us/Investor/earnings/FY-2024-Q1/press-release-webcast), an annual increase of 24%.


Revenue reached $56.5 billion, up 13% year over year.





## Tags:


### Autogenerated tags:
microsoft nadella
