# Mimecast acquires human risk management specialist Elevate Security
## The acquisition is the latest in a series of deals in recent weeks, following a turbulent year of industry layoffs, spending cuts and a weaker investment climate in the sector.
## Information:

+ Link: https://www.cybersecuritydive.com/news/mimecast-acquires-elevate-security/703661/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 04 January 2024, 11:08
+ Date scraped: 09 January 2024, 15:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/oK2xlOyUz9D24MLCQZ9o8GPmrp9WIN0tDq6dLbN63Ho/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjAwMzk5MDAuanBn.jpg)


### Dive Brief:


* Mimecast, a specialist in email and collaborative workspace security, reached an agreement to[buy Elevate Security](https://www.mimecast.com/resources/press-releases/mimecast-acquires-elevate-security/), a human risk management solutions provider.
* Mimecast said the deal will help protect digital work environments by providing additional insight into human behavior. The company did not disclose the financial terms of the deal.
* The companies have begun work on product collaboration and plan to roll out newly integrated Mimecast security technology by midyear. Mimecast said it will incorporate the Elevate Security brand and web presence over time.


### Dive Insight:


Mimecast considers the acquisition as a key addition to its technology, which is used to protect against various email security threats.


Human risk is a major factor in delivering cybersecurity products and Elevate has built a platform that specializes in identifying high-risk employees and developing automated responses and safeguards to deal with such risk, according to David Raissipour, chief technology and product officer at Mimecast.


“One-size-fits-all approach to security has diminished the efficacy of tools and training programs,” Raissipour said via email. “The use of behavioral and targeted risk profiles allows for both targeted controls as well as the ability to continuously measure the efficacy of the programs put in place.”


The deal also signals a renewed wave of consolidation in the cybersecurity sector in 2024, after continued turbulence last year.


Earlier this week,[SonicWall acquired Banyan Security](https://www.cybersecuritydive.com/news/sonicwall-acquires-banyan-security/703532/)in a deal to boost the company’s cloud-based remote security portfolio.


Last week, Palo Alto Networks closed its acquisition of[Talon Cyber Security](https://investors.paloaltonetworks.com/news-releases/news-release-details/palo-alto-networksr-closes-talon-cyber-security-acquisition-and), and said it will offer that company’s enterprise browser technology to qualified SASE AI customers at no additional cost.





## Tags:


### Autogenerated tags:
mimecast
