# SentinelOne pursues potential sale amid slow growth, report says
## The cybersecurity firm recently announced job cuts and is competing in a turbulent market in recent months.
## Information:

+ Link: https://www.cybersecuritydive.com/news/sentinelone-pursues-sale-report/691513/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 22 August 2023, 10:45
+ Date scraped: 24 August 2023, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/18iNihWJk2KMmpZtWJtaGBqfCOveDdx3beDeSDN06jg/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExMzEzMzE4OTctMS5qcGcuanBlZw.jpg)


Shares of SentinelOne are trading higher this week after reports the cybersecurity firm was pursuing a potential sale.


SentinalOne, which has a market value of about $5 billion, has been exploring various strategic options, including a sale, according to a[Reuters report](https://www.reuters.com/markets/deals/cybersecurity-firm-sentinelone-explores-sale-sources-2023-08-21/).


The company retained a San Francisco-based private equity firm Qatalyst Partners to assist in that effort, according to Reuters.


Shares were down about 2% to $16.45 in late morning trading.


SentinelOne, like a number of other cybersecurity firms in recent months, has encountered a few hiccups as high inflation and fears of a potential recession led to a slowdown in the economy.


In a[June letter to shareholders](https://s28.q4cdn.com/399982429/files/doc_earnings/2024/q1/generic/Shareholder-Letter-Q1-FY24-FINAL-SentinelOne.pdf)the company said top-line growth during the company’s fiscal first quarter did not meet expectations. The company said macroeconomic pressures were impacting the size of deals as well as the deal cycles and warned that its outlook for the fiscal second quarter and fiscal 2024 would be impacted.


The company said it would cut 5% of its workforce and changed the methodology for calculating its annualized recurring revenue, in part due to prior inaccuracies, the company said in the letter.


Despite those issues, the company said it still added 700 more customers during the fiscal first quarter and had a total of about 10,680 customers.


SentinelOne is one of many cybersecurity companies offering extended detection and response technology in a very crowded environment, according to Lisa Donnan, a partner at private equity firm Option3.


“Given the complexity of the IT environment, robust use of AI and the enormous increase in endpoints thanks to remote work and IoT, XDR makes a lot of sense,” Donnan told Cybersecurity Dive via email. “But it is a noisy market with companies seeking that sustainable unique differentiation.”


The company is scheduled to report fiscal second quarter earnings after the market closes onAugust 31.


SentinelOne officials did not return a request for comment. Qatalyst Partners were not immediately available for comment.





## Tags:


### Autogenerated tags:
sentinelone cybersecurity
