# Cisco Bets Big on Multicloud Security With Isovalent Deal
## Cisco says Isovalent will help expand the capabilities of Security Cloud, an AI-driven, cloud-delivered, integrated security platform.
## Information:

+ Link: https://www.darkreading.com/cloud-security/cisco-bets-big-on-multicloud-security-with-isovalent-deal
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 22 December 2023, 20:00
+ Date scraped: 22 December 2023, 22:04

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt85f12c73d89963c7/64f17202b3a30f1c0e78206c/multicloud_Aleksey_Funtap-AlamyStockPhoto.jpg?disable=upscale&width=1200&height=630&fit=crop)

Cisco is closing out a busy year of acquisitions with a new deal to boost its multicloud networking and security capabilities.

The networking giant[announced its intention to acquire Isovalent](https://investor.cisco.com/news/news-details/2023/Cisco-to-Acquire-Isovalent-to-Define-the-Future-of-Multicloud-Networking-and-Security/default.aspx), a cloud-native security and networking startup that helped develop two widely used visibility projects, eBPF, Cilium, and Tetragon. The open source technology eBPF provides developers with "unmatched visibility into the inner workings of the operating system," Cisco said in a statement. The technology presents a way for building security systems that can protect a workload while running, according to the company.

Cilium, on the other hand, is focused on providing visibility in cloud-native applications, such as being able to see the traffic as it passes from one container to another. Cilium is the default connectivity and security piece for Google Kubernetes Engine, Google Anthos, and Amazon EKS Anywhere. Tetragon provides security controls to protect workloads while running by gathering information about the application's internal processes.

The acquisition will build on Cisco's "Security Cloud," an AI-driven, cloud-delivered, integrated security platform, the company said in a steatement. "A credible hybrid, multicloud security capability is fundamental to easing operational complexity for our customers,"[wrote Tom Gillis](https://blogs.cisco.com/news/defining-the-future-of-multicloud-networking-and-security-cisco-announces-intent-to-acquire-isovalent), senior vice president and general manager at Cisco's Security Business Group.

At the moment, Cisco alos plans to continue offering and building on the open source projects. Cisco and Isovalent will build on the power of Cilium and Tetragon to create multicloud security and networking capabilities that are truly unique, Gillis said. Isovalent’s Cilium Mesh complements Cisco software-defined networking solutions, and eBPF will take advantage of hardware acceleration of networking functions. Threat intelligence from Cisco Talos will be used to build security protections for any cloud, Gillis noted.

Cisco has made 11 acquisitions in 2023, of which six have been related to security. In February, Cisco announced plans to acquire Valtix, a cloud network security startup, and in March announced the deal with cloud security software company Lightspin. The acquisition of Armorblox at the end of May helped boost Cisco's plans to enhance an AI-driven Security Cloud with technologies such as predictive and generative AI. Oort, an identity threat detection and response startup, was acquired in July. The largest deal was in September, when Cisco acquired Splunk for $28 billion,

Isovalent will join Cisco Security Business Group after the acquisition closes, which is expected in the second quarter of 2024 (third quarter of Cisco's fiscal year). The purchase price was not disclosed.




## Tags:


### Autogenerated tags:
cloud multicloud isovalent ebpf gillis
