# New AI Security Startup Apex Secures AI Models, Apps
## The security startup’s platform will allow organizations to define appropriate AI usage and enforce security policies.
## Information:

+ Link: https://www.darkreading.com/cyber-risk/new-ai-security-startup-apex-secures-ai-models-apps
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 03 May 2024, 12:57
+ Date scraped: 03 May 2024, 15:09

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt21a4487dee483331/661956f6d44b243d3b1f4783/Ole_CNX-ai-security-shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

The last two years have seen unprecedented interest in generative AI, with companies across all industries integrating capabilities into their products and services. Organizations are adopting these tools to work faster and more efficiently. However, these AI applications also pose security challenges for organizations, with heightened risks of leaks of customer data and intellectual property. These new tools also expand the organization’s attack surface, potentially exposing the organization to malicious data injection and other AI-driven attacks.

This evolving threat landscape sets the stage for Apex,[an AI security company that came out of stealth May 2](https://www.accesswire.com/858652/apex-emerges-from-stealth-with-7-million-in-seed-funding-to-empower-secure-ai-adoption). Apex’s security platform provides organizations with visibility of their AI activity. Organizations can define what AI usage should look like within their environment and enforce security policies accordingly. The platform can detect violations to company policy as well as detect and respond to attacks, the company said.

The platform also includes a secure portal through which users can interact securely with the organization’s AI tools. Apex works with public generative AI tools such as ChatGPT and Gemini, copilots such as the ones from Microsoft, and the organization's own custom AI applications.

Founded in 2023, the company currently has a few trials with Fortune 500 companies, Apex told Reuters. Apex’s co-founders are Matan Derman (CEO) and Tomer Avni (CPO).

As part of the launch, Apex also raised $7 million in seed funding from Sequoia Capital, Index Ventures, and angel investors, including Sam Altman, CEO of OpenAI. Liberty Global, Shield Capital, and GP Ventures. The company plans to use seed funding for product development, grow its team, and go-to-market activities.




## Tags:


### Autogenerated tags:

