# OpenAI Forms Another Safety Committee After Dismantling Prior Team
## The committee is being set up as the ChatGPT creator begins to train its latest large language model, GPT-5, which will reach &quot;a new level of capabilities.&quot;
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/openai-forms-another-safety-committee-after-dismantling-prior-team
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 28 May 2024, 18:05
+ Date scraped: 28 May 2024, 20:07

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt76195657b1652bc8/64f170bfee3d93baafb00317/openai_SOPA_Images_Limited_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Open AI is forming a safety and security committee led by company directors Bret Taylor, Adam D’Angelo, Nicole Seligman, and CEO Sam Altman.

The committee is being formed to make recommendations to the full board on[safety measures and security decisions](https://www.darkreading.com/cyber-risk/openai-new-gpt-store-data-security-risks)for[OpenAI projects and operations](https://www.darkreading.com/threat-intelligence/microsoft-openai-nation-states-are-weaponizing-ai-in-cyberattacks).

In its[announcement of the committee](https://openai.com/index/openai-board-forms-safety-and-security-committee/), OpenAI noted that it has begun[training the next iteration](https://www.darkreading.com/cyber-risk/researchers-simple-technique-extract-chatgpt-training-data)of the large language model that underpins ChatGPT, and that it "welcomes a robust debate at this important moment" on AI safety.

The group is first tasked with evaluating and developing the company's processes and safeguards for the next 90 days, after which the committee will share its recommendations with the board to be reviewed before being shared with the public.

The formation of the committee comes after Jan Leike, a former OpenAI safety executive, resigned from the company due to criticisms of underinvestment in safety work, as well as tensions with leadership. It also comes after its "superalignment" safety oversight team was disassembled, with its members[reassigned elsewhere](https://www.cnn.com/2024/05/28/tech/openai-announces-new-safety-board-after-employee-revolt/index.html).

Ilia Kolochenko, cybersecurity expert and entrepreneur, raised his skepticism over how this change in the company ultimately will benefit society at large.

"While this move is certainly welcome, its eventual benefit for society is largely unclear.[Making AI models safe](https://www.darkreading.com/application-security/the-challenges-of-ai-security-begin-with-defining-it), for instance, to prevent their misuse or dangerous hallucinations, is obviously essential," Kolochenko said in an emailed statement. "However, safety is just one of many facets of risks that GenAI vendors have to address. … Being safe does not necessarily imply being[accurate, reliable, fair, transparent, explainable and non-discriminative](https://www.darkreading.com/cloud-security/is-bias-in-ai-algorithms-a-threat-to-cloud-security)— the absolutely crucial characteristics of GenAI solutions."




## Tags:


### Autogenerated tags:

