# SentinelOne and KPMG Announce Alliance To Accelerate Cyber Investigations and Response
## SentinelOne (NYSE: S), an autonomous cybersecurity platform company, today announced an alliance with KPMG LLP, the audit, tax and advisory firm, to accelerate investigations and response to cyberattacks.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/sentinelone-and-kpmg-announce-alliance-to-accelerate-cyber-investigations-and-response
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 30 January 2023, 22:00
+ Date scraped: 30 January 2023, 23:01

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**Mountain View, Calif.– January 31, 2022 –**[SentinelOne](https://protect-us.mimecast.com/s/O-spCZ6wWJfPD5MQkFzBF6j?domain=sentinelone.com/) (NYSE: S), an autonomous cybersecurity platform company, today announced an alliance with [KPMG LLP](https://protect-us.mimecast.com/s/LhUTC1wY98hnkMpqPSGBvEP?domain=home.kpmg), the audit, tax and advisory firm, toaccelerate investigations and response to cyberattacks.



“Our customers are global in nature and find themselves rethinking cybersecurity,” said David Nides, KPMG Principal and National Cyber Threat Management Services Co-Leader. “The future of cybersecurity is autonomous, and SentinelOne, coupled with the industry experience of KPMG, helps prepare enterprises for tomorrow’s threat landscape. SentinelOne Singularity XDR can help our customers respond to incidents as well as collaborate on preventive services.”

Cyberattacks are a daily occurrence for enterprises in every geography and sector.Together, KPMG cyber response services and SentinelOne [Singularity XDR](https://protect-us.mimecast.com/s/e-cnC2kg95iKRpk8BIB6ptO?domain=sentinelone.com/) can help organizations gain visibility, protection, and response against advanced threats to mitigate risk. Today’s threat landscape targets the modern enterprise perimeter, spanning endpoints, clouds, and identities. With KPMG and SentinelOne, enterprises are more protected against the loss of intellectual property, customer data, and other sensitive information that can cause financial and reputational damage.

“The KPMG and SentinelOne alliance helps provide integrated support to our clients. This is critical during an incident related deployment, and a term benefit that assists our clients in making the most of a cyber security investment,” said Jonathan Fairtlough, KPMG Principal, Cyber Threat Management Services.



“Our experience with KPMG and SentinelOne has resulted in a whole new cybersecurity posture,” said Michael Labate, Director of Global IT, The Middleby Corporation. “Combining the industry’s most autonomous cybersecurity technology with the tested and tenured cybersecurity expertise, helps scale our security operations as well as bring cybersecurity assurance to our executives.”

For enterprises that have previously fallen victim to an attack, the KPMG[Digital Responder (KDR)](https://protect-us.mimecast.com/s/Q2U7C31j95h7Gpm2ysDT_l-?domain=advisory.kpmg.us)integrates with Singularity XDR’s data ingest, helping enterprisesrapidly ingest and correlate data so incident response teams cango back in time and perform true enterprise forensics and understand the root cause of attacks. The alliance empowers enterprises to contain breaches, remediate impacted assets, and return to productivity in a rapid and complete fashion.

“The KPMG cyber team is consistently on the front-lines of the most critical breaches of today, many of which compromise identity access, penetrate cloud instances and endpoints, and exfiltrate data,” said Nicholas Warner, President, Security, SentinelOne. “Our technology provides the backbone to deliver best-in-class incident response at speed and scale as well as proactive cybersecurity readiness services. Together, KPMG and SentinelOne help the world’s leading enterprises reduce risk and stay protected.”



To learn more about SentinelOne’s alliance with KPMG visit[https://www.sentinelone.com/partners/cyber-risk-partners/](https://protect-us.mimecast.com/s/FxwDC4xk97tYmBJlDhVjBrw?domain=sentinelone.com/).

**About SentinelOne**

SentinelOne’s cybersecurity solution encompasses AI-powered prevention, detection, response and hunting across endpoints, containers, cloud workloads, and IoT devices in a single autonomous XDR platform.

**About KPMG LLP**

KPMG LLP is the U.S. firm of the KPMG global organization of independent professional services firms providing audit, tax, and advisory services. The KPMG global organization operates in 143 countries and territories and has more than 265,000 people working in member firms around the world. Each KPMG firm is a legally distinct and separate entity and describes itself as such. KPMG International Limited is a private English company limited by guarantee. KPMG International Limited and its related entities do not provide services to clients. Some or all of the services described herein may not be permissible for KPMG audit clients and their affiliates or related entities.

KPMG is widely recognized for being a great place to work and build a career. Our people share a sense of purpose in the work we do, and a strong commitment to community service, inclusion and diversity and eradicating childhood illiteracy. Learn more at[www.kpmg.com/us](https://protect-us.mimecast.com/s/lMOQC5ylW5FgxZ06Xh8DHUs?domain=kpmg.com).




## Tags:
***urls***: https://www.sentinelone.com/partners/cyber-risk-partners/.About

### Autogenerated tags:
kpmg sentinelone cybersecurity xdr
