# SpecterOps Closes Series A Extension From Ballistic Ventures, Bringing Funding Round Total to $33.5M
## Investment will drive company-wide expansion across BloodHound Enterprise, BloodHound FOSS, consulting and training programs, and research and development.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/specterops-closes-series-a-extension-from-ballistic-ventures-bringing-funding-round-total-to-33-5m
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 11 July 2023, 20:56
+ Date scraped: 11 July 2023, 21:01

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**Seattle, WA – July 11, 2023** –[SpecterOps](https://specterops.io), a provider of adversary-focused cybersecurity solutions born out of unique insights of advanced threat actor tradecraft, today announced it extended its Series A to include an $8.5M investment from Ballistic Ventures. This brings SpecterOps’ Series A total to $33.5M. The funding will further accelerate the already significant adoption of BloodHound Enterprise (BHE), the industry’s first platform for comprehensively removing identity attack paths in Microsoft’s Active Directory (AD) and Azure AD. It will also expand research and development initiatives across SpecterOps, including[BloodHound free and open source software](https://bloodhoundenterprise.io/bloodhound-open-source/) (FOSS). The most recent version of BloodHound FOSS was released in April 2023.  



As part of the deal, Ballistic Ventures Co-Founder and Strategic Partner Kevin Mandia, the CEO and founder of Mandiant, will serve as an Observer to SpecterOps’ Board of Directors.

"SpecterOps is solving for a crucial security problem in a way that both works for defenders and can make dramatic improvements to users' overall security posture. Ballistic looks forward to their continued success and impact," said Mandia.

"We're excited to be working with Ballistic — their cybersecurity experience and knowledge is unmatched and their support, resources and mentorship will help us take our work to another level," said David McGuire, CEO of SpecterOps. "This additional round reinforces a growing acceptance of the need for practical solutions to identity-based threats, especially as the industry moves toward Zero Trust and identity becomes a more critical part of digital infrastructure."



In April, SpecterOps announced a $25M investment led by[Decibel](https://www.decibel.vc), with several individual investors such as Jon Oberheide and Dug Song, the co-founders of Duo Security.

BloodHound Enterprise was launched in 2021 and was inspired by the success of BloodHound FOSS, which has become a wildly popular tool for penetration testers and red teamers to identify Attack Paths within on-premises Active Directory and Azure AD cloud environments. BloodHound Enterprise experienced rapid customer adoption in 2022 with significant product revenue growth and new customer acquisition growing by more than 600%. Today, BloodHound Enterprise is used worldwide by companies like Capital Group, the University of Texas at Austin and Woodside Energy.

**About SpecterOps**



SpecterOps is a cybersecurity solutions and services provider specializing in deep knowledge of adversary tradecraft to help clients detect and defend against sophisticated attackers. The company releases numerous widely used free and open-source security toolsets, including BloodHound, a penetration testing solution which maps attack paths in Active Directory and Azure environments. BloodHound has been recommended by the Department of Homeland Security, PricewaterhouseCoopers and many more. BloodHound Enterprise is the company’s first defense solution for enterprise security and identity teams. For more information on the company and its solutions, visit[https://specterops.io/](https://specterops.io).      

**About Ballistic Ventures**

Ballistic Ventures is a venture capital firm solely dedicated to early-stage cybersecurity and cyber-related companies. The partners have spent their entire careers defending against every cyber threat conceivable. Members of the firm have founded, operated and funded over 90 successful cybersecurity firms, led over 10,000 security professionals globally, and have 40+ years of experience in venture capital. The Ballistic portfolio includes Aembit, Alethea, ArmorCode, Concentric AI, Nudge Security, Oligo Security, Pangea, Perygee, SpecterOps, Talon Cyber Security and Veza. Ballistic provides entrepreneurs impactful support from people focused on the same mission. The firm’s networks and relationships open doors for founders. Learn more at [ballisticventures.com](https://ballisticventures.com). 




## Tags:
***email-adresses***: learnmore@ballisticventures.com
***urls***: https://specterops.io/

### Autogenerated tags:
specterops cybersecurity
