# Threat Intelligence Efforts, Investment Lagging, Says Opswat
## In an annual survey, 62% of respondents admited their threat intel efforts need stepping up.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/oswap-releases-threat-intelligence-survey-reveals-need-for-enhancement
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 11 August 2023, 18:50
+ Date scraped: 11 August 2023, 19:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt6f09ae93606cd797/63ce96f6c98dbe55ece1cce5/Insider_threat_Andrea_Danti_Alamy.jpg)

Almost two-thirds of organizations said their threat intelligence programs need improvement and only 22% of surveyed respondents said they have [fully mature threat intel](https://www.darkreading.com/microsoft/threat-intelligence-is-growing-here-s-how-socs-can-keep-up) programs, according to a report issued this week by security vendor Opswat.



And while few (11%) are currently using [artificial intelligence (AI) for threat detection](https://www.darkreading.com/black-hat/ai-augmented-threat-intelligence-solves-security-shortfalls), 56% are optimistic about its uses going forward, while 7% remain skeptical of AI's value. Organizations face common challenges, according to the vendor: detecting known and unknown malware, dealing with inadequate solutions, and making do with compromised tools.

Opswat surveyed [300 IT professionals](https://www.opswat.com/resources/reports/2023-threat-intelligence-trends) who work in malware detection, analysis, and response. The survey reveals what organizations are doing to manage the threat landscape, the challenges they face, as well as their relative maturity levels and [how they're preparing for obstacles](https://www.darkreading.com/edge/mitigating-risk-with-threat-intelligence) that will ultimately arise. 

"Threat intelligence plays a crucial role in safeguarding critical assets," Jan Miller, CTO of threat analysis at Opswat, said in a statement. "Understanding the evolving threat landscape empowers organizations to stay one step ahead of malicious actors, and in this rapidly changing cybersecurity landscape, it becomes the critical strategic advantage."






## Tags:


### Autogenerated tags:

