# UN: Southeast Asia Gangs Are Trafficking Cybercrime Workers
## Cybercrime syndicates are forcing people into working for them, and it's a difficult issue to solve, involving digital platforms, political powers, and organized crime on a global scale.
## Information:

+ Link: https://www.darkreading.com/dr-global/un-southeast-asia-gangs-trafficking-cybercrime-workers
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 31 August 2023, 21:00
+ Date scraped: 31 August 2023, 22:00

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltb6680a1be4793808/64f0fd66d680ed484618dfd7/UN_Headquarters-Diego_Grandi-Alamy.jpg)

A new report released by the United Nations regarding online scam operations in Southeast Asia details the billions of dollars being generated from hundreds of thousands of people being [trafficked into working for cybercrime operations](https://www.darkreading.com/cloud/fbi-human-trafficking-rings-force-job-seekers-cryptokjacking-schemes) against their will.



The intergovernmental organization has estimated that about 120,000 victims are being held in Myanmar and 100,000 in Cambodia, while thousands more are in Laos, the Philippines, and Thailand. Once lured and brought in, the victims' belongings are seized, such as passports and phones, and they are subjected to various threats, including threats of torture, if they don't agree to work for these illegal cyber operations.

Pia Oberoi, [UN senior adviser and author of the report](https://www.theguardian.com/global-development/2023/aug/30/gangs-forcing-hundreds-of-thousands-of-people-into-cybercrime-in-south-east-asia-says-un?&web_view=true), asserted that governmental and regional corruption has allowed these operations to continue to grow. These scams have grown since the COVID-19 pandemic, according to the report, due to gang-run casinos closing and these criminal groups moving their operations to cryptocurrency fraud and illegal gambling. The scam and trafficking issues represent a complex challenge in addressing organized crime and its confluence with digital platforms.

Interpol's ASEAN Cybercrime Operations Desk and its Plan of Action are addressing the need for "strong international cooperation and a comprehensive regional approach," according to the report. The UN also recommends the implementation of "human rights protections in legislation on cybercrimes and internet governance at the national, regional, and global levels."



"States in the region need to summon the political will to address organized crime and corruption as part of a rights-based and comprehensive response to the human rights violations and abuses detailed in this briefing paper," [the report stated](https://bangkok.ohchr.org/wp-content/uploads/2023/08/ONLINE-SCAM-OPERATIONS-2582023.pdf). "Such a holistic approach provides the only solution to breaking the cycle of impunity and ensuring protection and justice for the people who have been trafficked and abused within this complex phenomenon."




## Tags:


### Autogenerated tags:

