# WitnessAI Launches With Guardrails for AI
## AI safety platform startup WitnessAI claims to help enterprises use AI safely and effectively with its platform addressing AI privacy, governance, and security.
## Information:

+ Link: https://www.darkreading.com/cloud-security/witnessai-launches-with-guardrails-for-ai
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 22 May 2024, 00:39
+ Date scraped: 22 May 2024, 04:07

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltcf813c0a50d3552c/65b0203a829e00040a3278c3/krot_studio-generative-AI-shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

Despite the interest in AI tools and AI-enhanced technologies, many organizations are holding back because of[one of three major barriers](https://www.darkreading.com/cyber-risk/security-pros-grapple-with-ways-to-manage-gen-ai-risk): lack of visibility, control, and protection. And there is a growing consensus that broad AI adoption means a[need for governance](https://www.darkreading.com/cyberattacks-data-breaches/enterprises-don-t-know-what-to-buy-for-responsible-ai)and managing new security challenges posed by AI.

Artificial intelligence safety platform startup WitnessAI, which emerged from stealth today, claims to address these challenges to help[enterprises use AI safely](https://www.darkreading.com/cybersecurity-operations/3-tips-for-becoming-champion-of-your-organization-ai-committee)and effectively. According to the company, the WitnessAI Secure AI Enablement Platform addresses AI privacy, governance, and security through modules for observability of AI use; policy enforcement and governance of AI use; and protection of employees, customers, and enterprise data from AI use.

The platform will be deployed as an isolated, cloud-based instance for each customer, with each instance encrypted with unique keys to ensure data privacy and regulatory separation, the company said. By intercepting activity between users and large language models (LLMs), the platform can apply control policies and ensure data protection. The company is currently working with more than 20 design partners and plans early deployments in June 2024.

As part of the launch, WitnessAI also raised $27.5 million in funding from Ballistic Ventures and GV Management. WitnessAI was founded and incubated in 2023 by Ballistic Ventures




## Tags:


### Autogenerated tags:
witnessai
