# California Privacy Protection Agency publishes new draft regulations addressing AI, risk assessments, cyber audits
## Philip N. Yannella, Gregory P. Szewczyk, and Timothy Dickens of Ballard Spahr write: The California Privacy Protection Agency (CPPA) recently published two new...
## Information:

+ Link: https://www.databreaches.net/california-privacy-protection-agency-publishes-new-draft-regulations-addressing-ai-risk-assessments-cyber-audits/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 12 September 2023, 10:00
+ Date scraped: 11 December 2023, 12:20

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Philip N. Yannella, Gregory P. Szewczyk, and Timothy Dickens of Ballard Spahr write:



> The California Privacy Protection Agency (CPPA) recently published two new sets of draft regulations addressing a range of cutting-edge data protection issues.  Although the CPPA has not officially started the formal rulemaking process, the [Draft Cybersecurity Audit Regulations](https://cppa.ca.gov/meetings/materials/20230908item8.pdf) and the [Draft Risk Assessment Regulations](https://cppa.ca.gov/meetings/materials/20230908item8part2.pdf) will serve as the foundation for the  process moving forward.  Discussion of the draft regulations will be a central topic of the CPPA’s upcoming September 8th meeting.
> 
> 
> Among the noteworthy aspects to the draft Regulations are (1) a proposed definition of “artificial intelligence” that differentiates the technology from automated decision-making; (2) transparency obligations for companies that train AI to be used by consumers or other businesses; and (3) a significant list of potential harms to be considered by businesses when conducting risk assessments.
> 
> 


Read more at [Consumer Finance Monitor](https://www.consumerfinancemonitor.com/2023/09/07/cppa-publishes-new-draft-regulations-addressing-ai-risk-assessments-cyber-audits/).





## Tags:


### Autogenerated tags:
cppa
