# Medical records for 4,158 Garrison Women’s Health patients lost due to attack on IT vendor
## Fosters reports:  Medical records of Garrison Women’s Health patients were recently &#8220;subject to unauthorized third-party activity,&#8221; according...
## Information:

+ Link: https://www.databreaches.net/medical-records-for-4158-garrison-womens-health-patients-lost-due-to-attack-on-it-vendor/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 11 February 2023, 07:29
+ Date scraped: 11 December 2023, 14:21

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Fosters reports:



>  Medical records of [Garrison Women’s Health](https://www.wdhospital.org/whp/specialty-care/obgyn-infertility/garrison-womens-health) patients were recently “subject to unauthorized third-party activity,” according to information released Friday evening by [Wentworth-Douglass Hospital](https://www.wdhospital.org/wdh).
> 
> 
> For 4,158 patients, data such as appointment records and some personal health information cannot be restored, according to Adam Bagni, spokesperson for the hospital. The hospital states “there is no evidence” the information was viewed or taken, citing a forensic investigation by Global Network Systems, which hosted the records on its servers as the practice’s technology service provider.
> 
> 


Read more at [Fosters.com.](https://eu.fosters.com/story/news/local/2023/02/10/garrison-womens-health-dover-nh-patient-medical-records-lost/69894288007/)


The hospital’s full substitute notice can be found on its [website](https://www.wdhospital.org/application/files/9116/7595/6481/GWH_HIPAA_Substitute_Notice_2.10.2023.pdf). Their description of the incident does not use the word “ransomware” and they make no mention of any ransom demand, but the incident sounds like malware was involved:



> On or about December 12, 2022, Global suffered a network outage, and GWH became aware of the incident on December 12. Through its investigation, Global learned that certain information in the Global-hosted environment regarding patient care services provided at GWH between April 29, 2022 and December 12, 2022 was subject to unauthorized third-party activity that rendered the information inaccessible and for which there was not a backup available. In response, steps were quickly taken to explore alternative data back-up sources and restoration methods.
> 
> 
> GWH’s access to certain information, such as in specific radiology and ultrasound applications, was eventually restored and completed. During January 2-9, 2023, the GWH electronic medical record system was restored through backups which included earlier data through April 28, 2022.
> 
> 
> Information entered into or generated by the GWH electronic medical record system hosted by Global for GWH during the April 29, 2022-December 12, 2022 time period (such as physician notes and encounter and scheduling data) was corrupted and, due to corruption/back-up issues, is not fully retrievable or recoverable.
> 
> 


They do not explain why, by December 2022, they had no usable backup for data from April 2022. Under their business associate arrangement, was creating the backup Global’s responsibility or GWH’s?


This incident has not (yet) appeared on HHS’s public breach tool.


DataBreaches has sent an inquiry to Global Network Systems seeking clarification on the incident and whether other clients have also been affected. This post will be updated if when a response is received or more information becomes available.






## Tags:
***email-adresses***: readmore@fosters.com

### Autogenerated tags:
gwh
