# NYS DFS Announces $100 Million Settlement with Coinbase; Investigation Found Significant Failings in their Compliance Program
## DFS Investigation Found Wide-Ranging and Long-Standing Failures in Coinbase, Inc.’s Anti-Money Laundering Program, Including with Regard to its Know Your...
## Information:

+ Link: https://www.databreaches.net/nys-dfs-announces-100-million-settlement-with-coinbase-investigation-found-significant-failings-in-their-compliance-program/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 11 January 2023, 08:40
+ Date scraped: 11 December 2023, 14:43

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


###### *DFS Investigation Found Wide-Ranging and Long-Standing Failures in Coinbase, Inc.’s Anti-Money Laundering Program, Including with Regard to its Know Your Customer/Customer Due Diligence, Transaction Monitoring, and Suspicious Activity Reporting Systems, Among Others*


###### *Settlement Requires Coinbase to Pay $50 Million Penalty and to Invest an Additional $50 Million in its Compliance Program*


From the NYS Department of Financial Services, there was this [press release](https://dfs.ny.gov/reports_and_publications/press_releases/pr202301041) on January 4:


Superintendent of Financial Services Adrienne A. Harris announced today that Coinbase, Inc. (“Coinbase”) will pay a $50 million penalty to New York State for significant failures in its compliance program that violated the New York Banking Law and the New York State Department of Financial Services’ (DFS) virtual currency, money transmitter, transaction monitoring, and cybersecurity regulations. These failures made the Coinbase platform vulnerable to serious criminal conduct, including, among other things, examples of fraud, possible money laundering, suspected child sexual abuse material-related activity, and potential narcotics trafficking. In addition to the penalty, Coinbase has agreed to invest an additional $50 million in its compliance function over the next two years to remediate the issues and to enhance its compliance program pursuant to a plan approved by DFS.


“It is critical that all financial institutions safeguard their systems from bad actors, and the Department’s expectations with respect to consumer protection, cybersecurity, and anti-money laundering programs are just as stringent for cryptocurrency companies as they are for traditional financial services institutions,” **said Superintendent Harris**. “Coinbase failed to build and maintain a functional compliance program that could keep pace with its growth. That failure exposed the Coinbase platform to potential criminal activity requiring the Department to take immediate action including the installation of an Independent Monitor.”


Coinbase has been licensed by the Department to conduct a virtual currency business and money transmitting business in the State of New York since 2017. Following an examination and subsequent enforcement investigation, the Department found that Coinbase’s Bank Secrecy Act/Anti-Money Laundering program — including its Know Your Customer/Customer Due Diligence (“KYC/CDD”), Transaction Monitoring System (“TMS”), suspicious activity reporting, and sanctions compliance systems — were inadequate for a financial services provider of Coinbase’s size and complexity.


* During much of the relevant period, Coinbase’s KYC/CDD program, both as written and as implemented, was immature and inadequate. Coinbase treated customer onboarding requirements as a simple check-the-box exercise and failed to conduct appropriate due diligence.
* Coinbase was unable to keep pace with the growth in the volume of alerts generated by its TMS. By late 2021, Coinbase’s failure to keep pace with its alerts resulted in a significant and growing backlog of over 100,000 unreviewed transaction monitoring alerts.
* One consequence of Coinbase’s failed TMS was that as uninvestigated TMS alerts languished for months in the backlog, Coinbase routinely failed to timely investigate and report suspicious activity as required by law. The Department’s investigation found numerous examples of SARs filed months after the suspicious activity was first known to Coinbase.


In light of the state of Coinbase’s compliance system, in early 2022, during the course of the investigation, the Department took the extraordinary step of installing an Independent Monitor to immediately evaluate the situation and begin working with Coinbase to fix the outstanding issues. Under the terms of the Consent Order, the Independent Monitor will continue to work with Coinbase for an additional year, extendable at the Department’s sole discretion. In direct response to the Department’s findings and swift action, Coinbase has begun to remediate many of the referenced issues and to build a more effective and robust compliance program under the supervision of DFS and the DFS-appointed Independent Monitor.


Today, New York continues to set the bar for prudential regulation of virtual currency. DFS deploys a wide range of tools to regulate the industry including licensing, supervision, examination, and enforcement. Together, these tools protect consumers; preserve safety and soundness of companies; ensure cybersecurity compliance; and help to root out financial crimes like money laundering and terrorist financing.


Read a copy of the consent order on the[DFS website.](https://www.dfs.ny.gov/industry_guidance/enforcement_actions_lfs)


###





## Tags:


### Autogenerated tags:
coinbase dfs cybersecurity tms
