# Hundreds of Indians Rescued from Cambodian Cybercrime Gangs
## Cambodia, along with other Southeast Asian nations, has become a hotspot for cybercrime due to factors like lax regulations and porous borders.
## Information:

+ Link: https://www.hackread.com/indians-rescued-cambodian-cybercrime-gangs/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 02 April 2024, 13:50
+ Date scraped: 02 April 2024, 13:15

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/04/hundreds-of-indians-rescued-from-cambodian-cybercrime-gangs.jpg)



[![Hundreds of Indians Rescued from Cambodian Cybercrime Gangs](https://www.hackread.com/wp-content/uploads/2024/04/hundreds-of-indians-rescued-from-cambodian-cybercrime-gangs-1024x597.jpg)](https://www.hackread.com/wp-content/uploads/2024/04/hundreds-of-indians-rescued-from-cambodian-cybercrime-gangs.jpg)Image credit: Hackread.com


Indian authorities have successfully rescued hundreds of citizens who were lured to Cambodia with false promises of legitimate jobs, only to be forced into working for [cybercrime](https://www.hackread.com/tag/cybercrime/) gangs. This news comes after a period of growing concern about human trafficking targeting Indian nationals in Southeast Asia.






The details of the rescue operation remain undisclosed, but a [statement](https://www.mea.gov.in/response-to-queries.htm?dtl/37760/Official_Spokespersons_response_to_media_queries_regarding_Indians_stuck_in_Cambodia) from India’s Ministry of External Affairs (MEA) confirmed the success. The MEA spokesperson, Shri Randhir Jaiswal, acknowledged that the ministry, along with the Indian embassy in Cambodia, had previously issued warnings regarding such dangers. However, Jaiswal added that many Indian nationals unfortunately remain trapped in the [Southeast Asian country](https://www.hackread.com/gelsemium-apt-group-rare-backdoor-southeast-asia/).


### **Lured by False Promises**


The rescued individuals were reportedly tricked into travelling to Cambodia under the false pretence of high-paying jobs. Once there, their passports were confiscated, and they were forced to work long hours conducting cybercrime activities for the gangs. These activities likely involved scams like [telecom fraud](https://www.hackread.com/8220-gang-telecom-healthcare-cryptojacking-attack/), where victims are tricked into revealing personal information or sending money.


### **Global Problem, Regional Focus**


This incident shows the growing problem of human trafficking for cybercrime purposes. In December 2023, a global law enforcement operation codenamed “[Storm Makers II](https://www.hackread.com/interpol-busts-human-traffickers-online-fake-job-ads/)” led to the arrest of hundreds of individuals suspected of human trafficking, cybercrime, and other offences. The operation revealed cases involving victims from various countries, including Malaysia, Uganda, and India.


The operation spanned numerous cyber scams, including the case of 40 Malaysians who were enticed to travel to Peru with promises of lucrative employment, as well as several individuals recruited for jobs in Dubai, only to be redirected to Thailand and Myanmar.


It’s also important to mention that last month’s [INTERPOL Financial Fraud report](https://www.hackread.com/ai-powered-scams-human-trafficking-cybercrime-interpol/) highlighted human trafficking as a significant contributor to worldwide cybercrime. The organization pointed to the harmful deployment of Artificial Intelligence (AI) and other technologies as a key reason for the increase.






The Indian government’s efforts to rescue its citizens highlight the regional nature of this issue. Cambodia, along with other Southeast Asian nations, has become a hotspot for cybercrime activity due to factors like lax regulations and unprotected borders.


### **What Lies Ahead?**


While the successful rescue is a positive development, the Indian government faces the challenge of repatriating the remaining trapped individuals. Additionally, raising awareness about such scams and improving international cooperation to tackle human trafficking networks are necessary steps to prevent future incidents.





## Tags:


### Autogenerated tags:
cybercrime
