# Americans Receive Two Billion Spam Calls Per Month
## Truecaller warns malicious calls make up the majority
## Information:

+ Link: https://www.infosecurity-magazine.com/news/americans-two-billion-spam-calls/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 28 November 2023, 11:00
+ Date scraped: 28 November 2023, 12:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/861aa23e-04c7-43e9-9805-a4c171eeff88.jpeg)


US consumers were deluged with an estimated two billion spam and scam calls last month, according to new data from Truecaller.


The Swedish provider of caller ID and call blocking services revealed the data as part of its new *Monthly US Spam and Scam Report*. It extrapolated the numbers from analysis of its own userbase in the US, mapped against government census data.


Although the October 2023 figures are down from a high of over 2.6 billion spam calls in November 2022, they still represent nearly six nuisance or malicious calls per person per month, the vendor claimed.


In 2023 to date, Americans have wasted around 195 million hours answering these calls, it estimated.


[*Read more on scam calls: US Says VoIP Firm Delivered Billions of Scam Robocalls*](https://www.infosecurity-magazine.com/news/us-voip-firm-billions-scam/)


Among the most common scams so far this year were calls related to credit card fraud, identity theft, medicare/insurance, social security, car warranty and debt collection. The non-malicious variety tend to be sales calls, robocalls from real companies, online surveys or political calls, Truecaller said.


However, during the holiday season, the volume of scams usually ramps up, with charity donations, fake deliveries and vacation upgrades among the most popular. Deepfake audio is also a growing threat, enabling scammers to impersonate the voices of loved ones, the report noted.


“Fraudsters are targeting consumers through every medium on their phones, deploying sophisticated AI-powered scams via calls, texts, emails and direct messages on social media.” said Alan Mamedi, co-founder and CEO of [Truecaller](https://www.truecaller.com/).


“With our new monthly data report, our goal is to inform US smartphone users about modern-day scams on the rise and which markets are experiencing the most scams, so people can protect themselves.”


Around 10% of spam calls apparently originate from outside the US – mainly from India, Nigeria, Egypt, Colombia, Canada and Peru.


Auto-dialing software that delivers pre-recorded messages to recipients is an increasingly popular tool for scammers. In March, [Juniper Research estimated](https://www.infosecurity-magazine.com/news/scam-robocalls-forecast-cost-58bn/) that the cost of such calls to victims will increase 9% from 2022 to reach $58bn globally this year.






## Tags:


### Autogenerated tags:
truecaller
