# Australian Government to Invest $9.9bn in Cyber
## Country seeks to triple cyber capabilities of its digital intelligence agency, ASD
## Information:

+ Link: https://www.infosecurity-magazine.com/news/australian-government-to-invest/
+ Source: Infosecurity News
+ Author: Sarah Coble
+ Date published: 31 March 2022, 14:15
+ Date scraped: 31 March 2022, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/dabc5fe7-d5c5-47e2-9106-0c5866fc77d9.jpg)

The Australian government has revealed plans to strengthen its offensive and defensive cyber capabilities with an investment of $9.9bn.


The significant funding pledge was included in the country’s new 2022-23 budget, which was [announced](https://www.theguardian.com/australia-news/2022/mar/29/redspice-budget-ushers-in-australias-biggest-ever-cybersecurity-spend) on Tuesday. Dubbed [REDSPICE](https://www.asd.gov.au/about/redspice), which stands for ‘Resilience, Effects, Defense, Space, Intelligence, Cyber and Enablers,’ it is the biggest single cybersecurity investment in Australian history.


Australia’s foreign signals intelligence and security agency, the Australian Signals Directorate (ASD), will receive the funding over the next decade, with the first $4.2bn to be spent in the next four years.


The government[said](https://www.minister.defence.gov.au/minister/peter-dutton/media-releases/budget-2022-23-delivers-record-investment-defence-and) the money would allow the ASD to “keep pace with the rapid growth of cyber capabilities of potential adversaries” and would support Australia’s commitment to its Five-Eyes and Aukus partners “while supporting a secure Indo-Pacific region.”


REDSPICE’s federal cyber package will be used to double the size of ASD and its cyber hunt activities, triple its current offensive cyber capability and quadruple its global footprint. It also aims to give Australia next-generation data science and artificial intelligence (AI) capabilities.


“Through REDSPICE, we will expand the range and sophistication of our intelligence, offensive and defensive cyber capabilities, and build on our already-strong enabling foundations,” [said](https://www.asd.gov.au/about/redspice) the ASD.


The ASD currently employs around 2300 individuals. The REDSPICE program is vaunted to create 1900 new jobs at the directorate over the next ten years for corporate staff, data analysts, software engineers, computer programmers and other technologists.


However, the opposition party to the government has questioned whether it will be possible to fill all these vacancies given the country’s already stretched cybersecurity talent pool.


Shadow defense minister Brendan O’Connor and shadow cybersecurity assistant minister Tim Watts [said](https://www.itnews.com.au/news/talent-crisis-raises-questions-over-10bn-redspice-cyber-plan-labor-578084) in a statement: “There are many questions the government needs to answer about how it intends to deliver REDSPICE.


“The government needs to outline where it will find the 1900 extra cyber professionals it plans to recruit to ASD from an already heavily contested talent pool.”


The pair also criticized the “massive backlog in security clearances that the government has allowed to develop, leaving many recruits waiting more than a year before they can begin roles.”





## Tags:


### Autogenerated tags:
asd redspice cybersecurity
