# Breach containment, response, recovery and resilience key to discussions
## exhibitors at Infosecurity Europe are lining up to provide insight and advice to focus on response
## Information:

+ Link: https://www.infosecurity-magazine.com/news/leading-cybersecurity-poviders/
+ Source: Infosecurity News
+ Author: Infosecurity  Magazine News Team
+ Date published: 13 June 2023, 12:15
+ Date scraped: 13 June 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/5dd84bf9-7a86-44e9-8d68-34237d5d3d8d.jpg)

Cybersecurity breach containment is tipped to be one of the key talking points on the show floor at the year’s [Infosecurity Europe](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.infosecurityeurope.com%2Fen-gb.html&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C61279a234fd64096431a08db6802995a%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638218132622318452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yRflvXH9I1TFVZRc2EkZeeLTSPZxNFqy9MrPDTvblLU%3D&reserved=0), the most influential information security event running from 20-22 June 2023 at ExCeL London. Attendees will be able to meet leading cybersecurity providers and consultants, to find solutions to their challenges and equip themselves with tools to deliver an effective strategy.  


As cybersecurity breaches continue to steal the headlines, exhibitors at Infosecurity Europe are lining up to provide insight and advice to focus on response, recovery and resilience, and to educate and evoke behavioural changes in tackling security threats.


Just some of those stepping away from their stands to take to the conference theatres and share best practice techniques, unique views, ideas, and real-world case studies are:


Unilever and ThinkCyber (creators of Redflags®), who will be joining forces to share their thoughts on the future of security awareness and explore the theory and real-world application of behavioural models and nudge theory, including a uniquely real-time approach, to security awareness to help people precisely at the point of risk. Their talk “Forget traditional security awareness – your people already have”, will take place at 16.45, Monday 20th June in the Strategy Talks theatre.


On Tuesday 20 June and Wednesday 21 June from 11.00-11.30 and from 15.00-15.30, Senior Incident Response Lead Jorge de Almeida Pinto, Semperis, will shares real-life “War stories from the trenches’ around how he has helped organisations stop potentially business-crippling in-progress identity system attacks. In addition, Jorge de Almeida Pinto will present a real-life Active Directory attack incident and recovery scenario during his Strategy Talk on Thursday 22 June from 10.00-10.25: Attendees will learn why an Active Directory Recovery Plan is a vital resource for ongoing operational resilience, various options for such a plan, and important consideration during the planning process.


Illumio will showcase the impact of breach containment and how organisations can reduce risk, stop ransomware and breaches from spreading, and maximise ROI from their security investments by implementing a breach containment strategy.  Illumio’s Head of Industry Solutions, Raghu Nandakumara and Bishop Fox, will present a Strategy Talk at 11:30 am on the 22nd of June on why every pound spent must have a measurable impact towards resilience.


On Wednesday 21st in the Technology Showcase 16:00, Andy Syrewicze, Security Evangelist with Hornetsecurity, will discuss what the increase in AI use really means for the industry, covering: Why AI Driven Attacks Aren’t Infallible, how blue teams can leverage AI for defence and training and how security vendors can bring increased value with AI ChatGPT and AI.  You can also relax and have a coffee in the VIP lounge on their stand, N40, or test your skills in their games and cybersec-quiz and be in with the chance to win a JBL BT-loudspeaker.


Nicole Mills, Exhibition Director at [Infosecurity Group](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.infosecurityeurope.com%2Fen%2Fabout%2FInfosecurity-Group%2F&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C61279a234fd64096431a08db6802995a%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638218132622318452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=dHbI96VUImo4%2BzpIeHLupAYgEqJ%2BPAL2jFvgN5LfO4w%3D&reserved=0), says: “Infosecurity Europe attracts businesses of all shapes and sizes, whether start-ups or cybersecurity giants, each with invaluable tips, tricks and tools of the trade that they are looking to share with likeminded industry professionals. The event provides an opportunity for collaboration and education, as practitioners come together to share their knowledge as businesses look to find solutions to an ever-evolving threat landscape. This year brings with it opportunities to see, hear and learn from a hugely diverse mix of companies and speakers, with some equally diverse solutions to the challenges we face.” 


There will be a myriad of live demos and opportunities to get hands-on with the latest product releases, software launches and fun interactive experiences.


CYE will be presenting a Security Workshop - Gallery Room 7 on Tuesday, 20th Jun, 14:00 - 15:30, in which attendees will learn reconnaissance, and fuzzing techniques, and discover how to uncover existing APIs and test them for vulnerabilities and learn useful resources to improve their API pentesting knowledge and skills.


Jamf, the leader in managing and securing Apple at work, is excited to showcase its latest IT security offerings. Visitors to the Jamf stand at F55 will also have the opportunity to experience live demos of Jamf's innovative solutions and is offering a fun and interactive wacky sack-style game where visitors must throw a hanky sack into the correct hole based on the information provided about Trusted Access, which is sure to attract delegates to the stand.


Salvador Technologies will present on stand F75, their innovative solution designed for critical infrastructures and manufacturing, based on an air-gap technology to enable recovery from cyber-attacks in as little as 30 seconds!


Netskope, sponsors of Infosecurity Europe’s VIP Leaders Lounge programme, will have a ‘Grab a grand to Getaway’ - a crystal maze style token ‘cash’ grabbing game on stand Z60, plus many other goodies along with VIP passes for key partners and businesses.


Centred around the theme ‘don’t let the bad guys win,’ DigitalXRAID will be running a range of interactive activities and live demos on its stand M50, with experts on hand to answer questions attendees have about their own security posture and roadmap. DigitalXRAID is also running a gamified workshop to test guest attendees and industry experts on their approach to risk management. As well as uncovering if organisations are playing ‘the wrong game’ of risk when it comes to cybersecurity, the workshop will cover topics front-of-mind for business and security leaders, including how to get buy-in from the board for security programs and how a proactive strategy can reduce business costs and deliver ROI.


Alongside a host of innovative exhibitors on the show floor, the Conference programme features seven theatres, delivering 192 sessions, giving visitors access to three days of learning, discovery, and insights all under one roof.


Register [here](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.infosecurityeurope.com%2Fen-gb%2Flp%2Fregister-to-attend.html%3Futm_source%3Dpress_release%26utm_medium%3Dweb%26utm_campaign%3Dshow_preview_announcement_press_release%26utm_content%3D%26utm_term%3D&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C61279a234fd64096431a08db6802995a%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638218132622474692%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=r65kCHGWHO1v8zg8qL8c7u%2FLSYi2vAcRYo0RrOMwAx0%3D&reserved=0) to join us at Infosecurity Europe from 20-22 June, 2023. 





## Tags:
***email-adresses***: takeplace@16.45

### Autogenerated tags:
infosecurity cybersecurity organisations jamf
