# China Targets US Hacking Ops in Media Offensive
## Claims include allegations of US hacking into seismic sensors at the Wuhan Earthquake Monitoring Center
## Information:

+ Link: https://www.infosecurity-magazine.com/news/china-targets-us-hacking-ops/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 12 February 2024, 16:30
+ Date scraped: 12 February 2024, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b535271b-2a3f-4d30-81f4-fc972ed1547a.jpeg)


China has escalated its media campaign alleging US hacking operations, following condemnation from the US, UK and EU in July 2021 over Chinese cyber activities.


According to a report published by cybersecurity experts at SentinelLabs today, this offensive strategy involves cooperation between Chinese cybersecurity firms, government agencies and state media to amplify accusations against the US.


Until 2023, these allegations lacked substantive technical analysis, primarily relying on recycled US intelligence documents. However, the narrative shifted in mid-2023, with China reportedly dropping the pretense of technical validation and relying solely on state media to disseminate accusations.


In the [new report](https://assets.sentinelone.com/sentinellabs22/s1_-sentinellabs_chi?lb-mode=overlay), SentinelOne China-focused consultant Dakota Cary noted that China’s cyber-focused media onslaught preceded the 2023 disclosure by China’s Ministry of State Security, revealing instances of Western spying within China. Notably, these allegations lacked substantial evidence but were nonetheless widely publicized.


The campaign intensified in early 2022 when Chinese state media began publishing English-language articles alongside reports from Chinese cybersecurity companies and government agencies. This marked a departure in China’s approach to discussing foreign espionage, with increased emphasis on highlighting US hacking activities globally.


[*Read more on China’s disinformation campaigns: China Unleashes AI-Powered Image Generation For Influence Operations*](https://www.infosecurity-magazine.com/news/china-ai-image-generation/)


Despite lacking new technical analysis, reports continued to gain traction. The China Cybersecurity Industry Alliance (CCIA) released a review of alleged cyber-attacks by US intelligence agencies in 2023, primarily based on outdated information.


July 2023 then saw a significant shift as China levied fresh accusations of US hacking unrelated to previous intelligence leaks, albeit without substantial evidence. These claims, including allegations of US hacking into seismic sensors at the Wuhan Earthquake Monitoring Center, were widely publicized despite no supporting technical details or reports.


China’s Ministry of State Security further bolstered these claims through its public WeChat account, detailing instances of foreign spies, predominantly alleged to be working for the US, operating within China.


China's media campaign underscores a broader geopolitical struggle, shaping global perceptions of US cyber activities while highlighting China’s stance on cyber sovereignty.


However, without substantial technical validation, these accusations remain contentious, raising questions about China’s motives and the credibility of its cyber claims.






## Tags:


### Autogenerated tags:
cybersecurity
