# Clearview AI Helping the Ukrainian War Effort
## Facial recognition company lists multiple ways tech could be used by Kyiv
## Information:

+ Link: https://www.infosecurity-magazine.com/news/clearview-ai-helping-the-ukrainian/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 15 March 2022, 08:00
+ Date scraped: 15 March 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/275b35e3-565f-4186-8078-efc2c7ddde64.jpg)

Controversial tech company [Clearview AI](https://www.clearview.ai/)is reportedly offering its facial recognition capabilities to the Ukrainian government to help with the war effort.


The AI vendor, effectively banned in several Western countries for breaking data protection laws, offers a powerful search engine to help identify persons of interest via their facial characteristics.


Although it remains unclear what Ukraine is using the technology for, CEO Hoan Ton-That said in a letter sent to the government that it could be deployed in various scenarios.


These include vetting individuals of interest at checkpoints, identifying the dead, reuniting refugees separated from their families and even helping to debunk Russian disinformation efforts on social media.


Ton-That said his firm has over two billion images taken from Russian social media service VKontakte to support these efforts, according to the letter, which was[seen by Reuters.](https://www.reuters.com/technology/exclusive-ukraine-has-started-using-clearview-ais-facial-recognition-during-war-2022-03-13/)


The firm also claimed it had not offered the technology to Moscow.


The Manhattan-based software firm has a vast collection of 10 billion facial images, which it allows law enforcement and other customers to query.


However, both its practice of acquiring these photos and the lack of consent given by the data subjects themselves has landed it in hot water with regulators and tech firms.


Google, Meta and Twitter have issued cease-and-desist orders to the firm to prevent it from scraping more user images from their platforms in contravention of their acceptable use policies.


Clearview has also been requested to cease processing such images in France, the UK and Australia.


[In the UK](https://www.infosecurity-magazine.com/news/clearview-ico-data-fine/) it was hit by a fine of £17m ($22.6m) from the Information Commissioner’s Office (ICO) for alleged “serious breaches” of the GDPR.





## Tags:


### Autogenerated tags:

