# CyberEPQ Course Triples Student Intake for the Coming Year
## Government funding will help more sixth-form students get into cyber
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cyberepq-course-triples-student/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 October 2023, 10:00
+ Date scraped: 03 October 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f6504d92-1646-4d8d-a4dc-7fa81851c464.jpg)


The Chartered Institute of Information Security (CIISec) has said it hopes to enrol at least 400 students on its CyberEPQ course, tripling the number from the last academic year, in a bid to attract more diverse talent into the industry.


[CyberEPQ](https://cyberepq.org.uk/) is described as the “UK’s first and only” Extended Project Qualification (EPQ) in cybersecurity. It covers a broad range of topics within cyber – including digital forensics, cybercrime, incident response and the human element – with plans to include AI, quantum computing and blockchain in the future.


CyberEPQ is underpinned by the CIISec’s own skills framework, with students granted access to the institute’s development program for support throughout their career.


The course is aimed at attracting sixth-form students into an industry where skills gaps and shortages are still pronounced. The UK is [estimated](https://media.isc2.org/-/media/Project/ISC2/Main/Media/documents/research/ISC2-Cybersecurity-Workforce-Study-2022.pdf?rev=1bb9812a77c74e7c9042c3939678c196) to have a shortfall of around 57,000 workers.


[*Read more on CyberEPQ: School-Aged Students Urged to Consider New Cyber Qualification.*](https://www.infosecurity-magazine.com/news/schoolaged-students-consider-cyber/)


CIISec said it plans to continue increasing student numbers in the years ahead, after a successful pilot in the 2022/23 academic year when 68% of students attained A\* to B grades.


The course expansion is largely thanks to government and private sector funding, and will focus heavily on increasing the diversity of young talent choosing CyberEPQ – for example, by enrolling students from state schools in areas of social deprivation.


"In our first year of running the CyberEPQ, we have already seen how beneficial the course has been to our students,” said Andy Pape, head of computer science at Thomas Tallis School.


“Students chose a wide variety of essay topics that truly engaged their inquisitiveness. Some of their presentations felt like we were sat in training sessions with cybersecurity experts. Many are now planning a future in cybersecurity. I can't wait to see how our next cohort develop over the course."






## Tags:


### Autogenerated tags:
cyberepq ciisec cybersecurity
