# FCC Names and Shames First Robocall Threat Actor
## In a first, the FCC has designated “Royal Tiger” as a malicious robocall threat group
## Information:

+ Link: https://www.infosecurity-magazine.com/news/fcc-names-shames-first-robocall/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 14 May 2024, 09:30
+ Date scraped: 14 May 2024, 09:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b44f750a-0ddc-4207-99f4-dc3123552b22.jpeg)


The US telecoms regulator has named a malicious robocall group for the first time, in a bid to help international partners more effectively identify and block the actors behind it.


The Federal Communications Commission (FCC) described “Royal Tiger” as a group of entities and individuals persistently facilitating robocall campaigns designed to defraud consumers.


It’s the first time the regulator has assigned a Consumer Communications Information Services Threat (C-CIST) classification to a group.


The FCC said the group has used various techniques to stay under the radar and evade prosecution, including convoluted corporate structures, multiple addresses and different company names. It claimed the C-CIST classification will provide international industry stakeholders with the information they need to improve “Know Your Customer” and “Know Your Upstream Provider” processes.


That could help them create a more effective first line of defense to detect and block Royal Tiger, it added.


“As our investigative targets use more and more sophisticated and clandestine means such as generative AI voice-cloning technology and ‘spoofing’ to obtain sensitive data and defraud consumers, the C-CIST classification tool will allow us to better coordinate with our state, federal and global regulatory and law enforcement partners to take on these bad actors,” said Loyaan Egal, chief of the Enforcement Bureau and chair of the Privacy and Data Protection Task Force.


“The C-CIST designation of Royal Tiger, and similar future designations, will assist industry stakeholders in better protecting their customers and their privacy.”


[*Read more about robocall threats: AI-Powered Robocalls Banned Ahead of US Election*](https://www.infosecurity-magazine.com/news/ai-robocalls-banned-us-election/)


The [FCC claimed](https://docs.fcc.gov/public/attachments/DOC-402506A1.pdf) that many of the fraudulent robocalls made by Royal Tiger impersonate government agencies, banks and utilities, and can lead to substantial financial loss as well as eroding public trust in telecoms networks.


“No matter where they originally come from, junk robocalls designed to defraud or harm consumers need to end. We continue to look for new ways to fight these illegal scams,” said FCC chairwoman, Jessica Rosenworcel. “When we identify repeat offenders, we will be sure to keep using every tool we have to stop this junk from reaching consumers and causing them harm.”






## Tags:


### Autogenerated tags:
fcc c-cist robocall robocalls
