# Former Google Engineer Charged With Stealing AI Secrets
## Alleged Chinese spy Linwei Ding is accused of stealing proprietary IP from Google
## Information:

+ Link: https://www.infosecurity-magazine.com/news/google-staffer-charged-stealing/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 07 March 2024, 10:15
+ Date scraped: 08 March 2024, 20:22

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f856994b-3392-4fcb-9269-d4d5566ecfd8.jpeg)


A Chinese national who used to work at Google has been charged with stealing intellectual property from the tech giant connected to its work on artificial intelligence (AI).


Linwei Ding (aka Leon Ding) was charged with four counts of “theft of trade secrets,” according to an indictment unsealed yesterday.


It alleged that software engineer Ding, who was hired by Google in 2019, worked on developing software deployed in Google’s supercomputing datacenters. As a result, he had access to sensitive information regarding the AI models running on their servers.


The indictment claimed that between May 2022 and May 2023, he began secretly uploading IP to a personal Google Cloud account – amassing over 500 files containing confidential information.


[*Read more on Chinese spying: Chinese Spy Gets 20 Years for Aviation Espionage Plot*](https://www.infosecurity-magazine.com/news/chinese-spy-20-years-aviation/)


In June 2022, Ding allegedly received emails from the CEO of an early-stage tech company based in China suggesting he’d been offered the role of CTO. Then a year later, in May 2023, he founded his own tech company focused on accelerating machine learning workloads, and applied to a Chinese startup incubation program.


One document issued by the company allegedly noted: “We have experience with Google’s ten-thousand-card computational power platform; we just need to replicate and upgrade it – and then further develop a computational power platform suited to China’s national conditions.”


According to the Department of Justice (DoJ), Ding went to great lengths to keep his IP theft hidden from Google.


He allegedly copied data from Google source files into Apple Notes on his corporate MacBook, and then converted them into PDFs and uploaded them to a separate account – in order to bypass the firm’s data loss prevention (DLP) checks.


Ding is also said to have allowed a colleague to use his badge to scan into a Google building, to make it appear he was working in the US when he was actually in China.


“Today’s charges are the latest illustration of the lengths affiliates of companies based in the People’s Republic of China are willing to go to steal American innovation,” said FBI director [Christopher Wray](https://www.justice.gov/opa/pr/chinese-national-residing-california-arrested-theft-artificial-intelligence-related-trade).


“The theft of innovative technology and trade secrets from American companies can cost jobs and have devastating economic and national security consequences. The FBI will continue its efforts to vigorously pursue those responsible for stealing US companies’ intellectual property and most closely guarded secrets.”


Ding faces a 10-year stretch behind bars and a fine of up to $1m if found guilty.


Image credit: rafapress / Shutterstock.com






## Tags:


### Autogenerated tags:
google
