# Martin Lewis Shocked at Deepfake Investment Scam Ad
## Money-saving expert has sued Meta before over fake ads
## Information:

+ Link: https://www.infosecurity-magazine.com/news/martin-lewis-deepfake-investment/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 10 July 2023, 10:00
+ Date scraped: 10 July 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/33305d14-8971-491b-bcd3-bc16da9f89a0.png)


A leading UK TV personality has hit out at a lack of regulation for fraudulent internet advertising, after a deepfake likeness of himself promoting an investment scam was published on Facebook.


Martin Lewis is a household name in the UK after spending years educating the populace with various money-saving tips.


[*Read more on deepfakes: FBI Warns of Surge in Deepfake Sextortion Attempts*](https://www.infosecurity-magazine.com/news/fbi-warns-surge-deepfake-2/)


However, a few days ago an ad featuring a deepfake video impersonating him emerged. In it, the individual promoted a ‘Quantum AI’ investment scheme supposedly backed by Elon Musk.


Lewis was quick to take to social media to debunk the video.


“This is frightening, it’s the first deep fake video scam I’ve seen with me in it,” [he tweeted](https://twitter.com/MartinSLewis/status/1677000805738479618?ref_src=twsrc^tfw|twcamp^tweetembed|twterm^1677000805738479618|twgr^65d470fea1c9683c8bc2bb745a410822d8fc728e|twcon^s1_&ref_url=https://www.moneysavingexpert.com/news/2023/07/beware-terrifying-new--deepfake--martin-lewis-video-scam-promoti/). “Govt & regulators must step up to stop big tech publishing such dangerous fakes. People’ll lose money and it’ll ruin lives.”


In fact, the controversial Online Safety Bill currently working its way through the House of Lords has already been updated to include provisions on scam advertising.


Lewis never advertises or promotes investments and urged his followers to ignore the video, which appeared to be spreading initially via Facebook and Instagram.


“Now they have video and audio technology that is absolutely replicating my face and my voice,” he told the [BBC](https://www.bbc.co.uk/news/uk-66130785). “These people are trying to pervert and destroy my reputation in order to steal money off vulnerable people.”


A Meta spokesperson claimed the social media giant had been quick to take down the offending ad.


“We don’t allow this kind of advert on our platforms and the original video was proactively removed by our teams,” [they said](https://www.moneysavingexpert.com/news/2023/07/beware-terrifying-new--deepfake--martin-lewis-video-scam-promoti/). “We also removed a number of copycat adverts using the same imagery.”


However, the incident highlights how far deepfake technology has matured in recent years, warned [Sectigo](https://www.sectigo.com/)’s CTO of SSL, Nick France.


“People don’t realise how far along AI deep fake technology has come and how democratized the technology is. AI is being increasingly used by bad actors to produce convincing deep fakes to bypass voice recognition,” he explained.


“As passwords are used less and less, biometrics have risen as a trusted form of identity validation. It makes sense. But as deepfakes become more common, some biometric authentication methods may be rendered useless.”


Lewis has previously sued Meta for defamation over fake ads on the platform using his name, but settled out of court after the tech giant promised to change how it operates and donate £3m to charity [Citizens Advice](https://www.citizensadvice.org.uk/).


Editorial image credit: chrisdorney / Shutterstock.com






## Tags:


### Autogenerated tags:
deepfake
