# Mitek Acquires HooYu for $129m
## Pioneering British KYC tech company acquired by American ID verification firm
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mitek-acquires-hooyu-for-129m/
+ Source: Infosecurity News
+ Author: Sarah Coble
+ Date published: 24 March 2022, 18:45
+ Date scraped: 25 March 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/076465b7-ca3b-49f8-9b6d-05fda02527d6.jpg)

Global digital identity (ID) verification and fraud prevention company [Mitek](https://www.miteksystems.com) has [acquired](https://www.miteksystems.com/press-release/mitek-acquires-uk-based-hooyu-in-all-cash-deal) a British company that pioneered KYC (know your customer) technology.


Mitek Systems, Inc. announced the acquisition of [HooYu](https://www.hooyu.com/h/) on Wednesday. They stated that the deal would ensure businesses know their customers’ true identities by linking biometric verification with real-time bureau and sanction database checks. 


The San Diego, California-based software company acquired HooYuu in an all-cash £98m ($129m) deal.


“Our current geopolitical, commercial and technological environment represents a perfect storm for bad actors,” said Max Carnecchia, CEO of Mitek Systems.


“Mitek is leading the fight against fraud by providing the technology that businesses need to stamp out digital money launderers and sanctioned individuals.”


He added that the only way to combat this illegal activity is to use artificial intelligence (AI) and “stop bad transactions before they happen.” 


The acquisition will give the organizations a more detailed picture of the consumer by uniting identity confidence scoring, biometrics, ID document validation and geolocation with real-time data signals such as bureau checks or matches to politically exposed person or sanction lists. 


Mitek said that HooYu’s “innovative orchestration capabilities” will enable Mitek customers to work faster and more efficiently to deploy identity solutions across channels. 


“We deeply respect HooYu’s heritage as a UK-founded technology company, operating in the global financial services hub, and one of the most highly regulated markets,” said Carnecchia.  


“The combination of both companies’ technologies now gives our customers the most comprehensive identity platform on the market today.” 


HooYu CEO Keith Marsden said the deal would make ID management more straightforward for financial institutions. 


“Having a single platform that easily orchestrates and configures a KYC journey to manage identities and identify bad actors is becoming a prerequisite for any business transacting digitally,” said Marsden. 


“Bringing together Mitek’s lead in identity, liveness and biometrics, with our orchestration, configuration and journey services simplifies identity management for financial institutions.”


The acquisition follows Mitek’s June 2021 [purchase](https://www.businesswire.com/news/home/20210601005240/en/Mitek-Acquires-ID-RD-to-Lead-Fight-Against-Biometric-Identity-Fraud) of ID R&D, an award-winning provider of artificial intelligence (AI)-based voice and face biometrics and liveness detection.






## Tags:


### Autogenerated tags:
mitek hooyu
