# OpenAI Reveals ChatGPT Is Being DDoS-ed
## OpenAI has admitted DDoS attacks are the cause of intermittent ChatGPT outages since November 8
## Information:

+ Link: https://www.infosecurity-magazine.com/news/openai-reveals-chatgpt-is-being/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 09 November 2023, 10:10
+ Date scraped: 09 November 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/2f8dc8c1-8992-405e-81c3-5965228bd4a3.png)


ChatGPT developer OpenAI has admitted the cause of intermittent outages across its flagship generative AI offering over the past day: distributed denial of service (DDoS) attacks.


According to the developer’s status page, ChatGPT and its API have been suffering from “periodic outages” since around midday PST on November 8.


The most recent update came at 19.49 PST on November 8. “We are dealing with periodic outages due to an abnormal traffic pattern reflective of a DDoS attack. We are continuing work to mitigate this,” [OpenAI said](https://status.openai.com/incidents/21vl32gvx3hb).


Although the application appeared to be functioning as normal at the time of writing, affected users took to X (formerly Twitter) in their droves to complain. One individual using the API [confirmed](https://twitter.com/jonathanfilbert/status/1722541963713659021) a “429 – Too Many Requests” error, which would tally with OpenAI’s diagnosis of DDoS as the source of the trouble.


[*Read more on DDoS: Tech Giants Reveal Record-Breaking “Rapid Reset” DDoS Bug*](https://www.infosecurity-magazine.com/news/recordbreaking-rapid-reset-ddos-bug/)


Hacktivist group Anonymous Sudan took to Telegram to claim responsibility for the attacks.


Aside from its stated aim to target “any American company,” the group claimed to have singled OpenAI out for its support for Israel. The country has drawn widespread condemnation recently for its bombing of Palestinian civilians.


The statement cited “OpenAI’s cooperation with the occupation state of Israel and the CEO of OpenAI saying he’s willing to invest into Israel more, and his several meetings with Israeli officials like Netanyahu.”


It also claimed that ChatGPT is being used by Israel to “oppress the Palestinians” and that “AI is now being used in the development of weapons and by intelligence agencies like Mossad.”


Anonymous Sudan [added that](https://t.me/xAnonymousSudan/243) “ChatGPT has a general biasness towards Israel and against Palestine.”


The group [claimed responsibility](https://www.infosecurity-magazine.com/news/sas-app-website-hit-attacks-target/) for DDoS attacks against Swedish companies at the start of the year, in what it claimed to be retribution for a Quran burning incident near Turkey’s embassy in Stockholm.


However, [experts have suggested](https://www.theguardian.com/technology/2023/jun/19/hackers-behind-microsoft-outage-most-likely-russian-backed-group-aiming-to-drive-division-in-the-west) the hacktivist outfit is actually a Russian state-backed group with a mission to amplify anti-Western sentiment. It has also been linked to prolific Russian ‘hacktivist’ group Killnet.


ESET global cybersecurity advisor, Jake Moore, argued that DDoS mitigation providers must constantly tweak their services.


“Each year threat actors become better equipped and use more IP addresses such as home IoT device to flood systems, making them more difficult to protect,” he added.


“Unfortunately, OpenAI remains one of the most talked about technology companies, making it a typical target for hackers. All that can be done to future proof its network is to continue to expect the unexpected.”


Image credit: AdriaVidal / Shutterstock.com






## Tags:
***email-adresses***: updatecame@19.49

### Autogenerated tags:
openai ddos chatgpt
