# Police Seize $300m Linked to Online Scams
## Interpol says its HAECHI IV operation led to the seizure of $300m linked to cyber scams and thousands of arrests
## Information:

+ Link: https://www.infosecurity-magazine.com/news/global-police-seize-300m-linked-to/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 20 December 2023, 10:00
+ Date scraped: 20 December 2023, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/fa553648-1bc1-43f5-8bfe-5a2ec9d40713.jpeg)


An international policing operation has led to the arrest of 3500 suspects and the seizure of assets worth $300m in connection with various organized cybercrime schemes.


Interpol’s HAECHI IV operation was the latest in a long-running series of crackdowns supported by the South Korean government and involving police from 34 countries across the globe.


Running between July and December 2023, it targeted seven types of cyber-enabled scams: voice phishing, romance scams, sextortion, investment fraud, money laundering associated with illegal online gambling, business email compromise (BEC) and e-commerce fraud.


However, investment fraud, BEC and e-commerce fraud accounted for the vast majority (75%) of cases investigated in the operation.


[*Read more on HAECHI: Global Police Celebrate $130m Cyber Busts*](https://www.infosecurity-magazine.com/news/global-police-celebrate-130m-cyber/)


Participating authorities blocked 82,112 suspicious bank accounts, seizing a combined $199 million in cash and $101 million in virtual assets. Police also worked with virtual asset service providers (VASPs) to identify and freeze 367 virtual asset accounts, such as crypto accounts, linked to transnational organized crime.


Among other wins were the arrest in Manila of a high-profile online gambling criminal suspect, after a two-year manhunt by Korea’s National Police Agency.


Two purple notices were published during HAECHI IV warning of new tactics in investment scams, including the sale of fraudulent non-fungible tokens (NFTs) and the use of deepfake technology in various scams.


UK police reported several cases of AI-generated content including voice cloning being used in impersonation scams, online sexual blackmail and investment fraud, Interpol said.


“The seizure of $300 million represents a staggering sum and clearly illustrates the incentive behind today’s explosive growth of transnational organized crime,” argued Interpol executive director of police services, [Stephen Kavanagh](https://www.interpol.int/en/News-and-Events/News/2023/USD-300-million-seized-and-3-500-suspects-arrested-in-international-financial-crime-operation).


“This represents the savings and hard-earned cash of victims. This vast accumulation of unlawful wealth is a serious threat to global security and weakens the economic stability of nations worldwide.”


Image credit: iama\_sing / Shutterstock.com






## Tags:


### Autogenerated tags:
haechi
