# Police Shutter 13,000 Sites in Piracy Crackdown
## Fourteen detained as part of Europol operation
## Information:

+ Link: https://www.infosecurity-magazine.com/news/police-shutter-13000-sites-piracy/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 29 November 2022, 09:45
+ Date scraped: 29 November 2022, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/71a4ee98-72f1-43ab-a543-dfc0d2f49765.png)

A wide-ranging effort to disrupt counterfeiting and online piracy across the EU resulted in the closure of 12,526 websites hosting illegal content, according to [Europol](https://www.europol.europa.eu/).


As of this week's Cyber Monday, police disconnected 32 servers used to distribute the content for 2294 television channels. They also shuttered 15 online stores selling counterfeit products on social media sites and seized 127,365 fake clothes, watches, shoes, accessories, perfumes, electronics and other items worth over €3.8m ($3.9m).


Law enforcers across 27 countries participated in Europol’s 13th Operation In Our Sites, which ran from May 1 to November 14.


The agency warned that a growing number of counterfeit items are made today inside the EU, and that IP-related offenses are increasingly linked to serious and organized crime.


In total, 10 search warrants were issued and 14 people detained or accused of IP crimes, including four who were arrested in Spain. According to Europol, the prime suspect in this case had been earning €150,000 per month and lived in a luxury villa, drove expensive cars and took luxury holidays all over the world.


The criminal network they worked for apparently generated funds from marketing and distributing pirated AV content on the internet.


Meanwhile, police in Bulgaria probed a criminal network using Facebook accounts and websites to sell counterfeit clothes imitating well-known brands. Workshops featuring sewing and embossing machines were raided and items worth €35,000 were seized, Europol said.


[The policing organization urged](https://www.europol.europa.eu/media-press/newsroom/news/international-operation-shuts-down-websites-offering-counterfeit-goods-and-pirated-content) consumers to be on their guard when buying items online. It added that social media channels are often used to promote e-commerce stores selling counterfeit products.


In some cases, the criminal networks also receive revenue from brands wanting to advertise on their sites. It claimed even “prestigious brands” may accidentally publish their ads on such domains.


[A Europol report](https://www.infosecurity-magazine.com/news/counterfeit-pirated-imports-surge/) released in March claimed that the value of counterfeit goods in 2019 was €119bn or nearly 6% of total EU imports. However, the number has likely surged during the pandemic thanks to the expansion of e-commerce during the period, it warned.





## Tags:


### Autogenerated tags:
europol
