# SMS Scams Set to Peak on Saturday in UK
## Telco EE warns of surge in text-based phishing messages as Christmas approaches
## Information:

+ Link: https://www.infosecurity-magazine.com/news/sms-scams-set-peak-on-saturday/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 22 December 2023, 10:30
+ Date scraped: 22 December 2023, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f19ccbd7-4ba5-4b82-a7d1-bcdc4af31a52.jpeg)


UK telco EE has warned customers they could be deluged with millions of scam SMS messages on December 23 as fraudsters look to capitalize on last-minute Christmas shopping.


The mobile operator claimed that the equivalent day last year saw it block three million text message scams (aka “smishing”), the highest daily number in 2022.


This year the figure could reach as high as five million, EE warned.


Among the most common smishing scams are missed delivery or delivery tracking messages, which use classic social engineering techniques to trick recipients into clicking. Doing so could unwittingly initiate a malware install or take the user to a phishing page designed to harvest financial and personal information.


[Group-IB warned yesterday](https://www.infosecurity-magazine.com/news/fake-delivery-websites-surge-34/) that it detected a 34% increase in new phishing sites impersonating delivery companies in the first 10 days of December. The UK was among the top countries for new phishing sites.


[*Read more on SMS scams: Experts Warn of “SMS Pumping” Fraud Epidemic*](https://www.infosecurity-magazine.com/news/experts-warn-of-sms-pumping/)


EE said it is using AI and initiatives like International SMS blocking, SMS blocking of trusted routes and Enhanced Call Protect to mitigate the risk for customers. However, it warned that fraudsters are continually updating their tools and tactics to circumvent these defensive techniques.


“Super Saturday is set to be the busiest day of the year for high-street retailers. With deliveries piling up on the doorstep, scammers will be looking for ways to take advantage of the festive frenzy,” argued Jonny Bunt, the director of regulatory affairs for the consumer division of [BT Group](https://www.bt.com/about).


“As one of the UK’s first lines of defence against SMS scam texts, we have clear sight of the threat level here at BT and EE and are already seeing a concerning spike in delivery scams in particular.”


The firm claimed to have blocked over 45 million scam texts so far this year.






## Tags:


### Autogenerated tags:
sms uk phishing
