# Scammers Create “AI Hologram” of C-Suite Crypto Exec
## BEC attackers appear to be upping their game
## Information:

+ Link: https://www.infosecurity-magazine.com/news/scammers-create-ai-hologram-csuite/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 25 August 2022, 08:00
+ Date scraped: 25 August 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6dba2f85-ab83-4afe-a295-8ae4b7571ced.png)

Fraudsters used deepfake technology to impersonate the identity of a senior Binance official in online meetings with clients, the crypto exec has claimed.


[Binance](https://www.binance.com/) claims to be the world’s largest cryptocurrency exchange by daily trading volume, making it a popular target for threat actors.


Chief communications officer (CCO) Patrick Hillmann said in a new blog post that he was shocked at the “layers of security protocols” new starters had to navigate during onboarding.


“Despite having previously led one of the world’s largest cybersecurity teams and managed some of the largest data breaches in history (US OPM, Ashley Madison, etc.), I was not prepared for the onslaught of cyber-attacks, phishing attacks, and scams that regularly target the crypto community. Now I understand why Binance goes to the lengths it does,” [he explained.](https://www.binance.com/en/blog/community/scammers-created-an-ai-hologram-of-me-to-scam-unsuspecting-projects-6406050849026267209)


“However, criminals will almost always find a way to adapt to and circumvent even the most secure system. Over the past month, I’ve received several online messages thanking me for taking the time to meet with project teams regarding potential opportunities to list their assets on Binance.com. This was odd because I don’t have any oversight of or insight into Binance listings, nor had I met with any of these people before.”


It transpired that fraudsters had impersonated Hillmann using AI-based technology, he claimed.


“It turns out that a sophisticated hacking team used previous news interviews and TV appearances over the years to create a ‘deep fake’ of me,” he said.


“Other than the 15 pounds that I gained during COVID being noticeably absent, this deepfake was refined enough to fool several highly intelligent crypto community members.”


The scam appears to have been one of the first reported attempts at using deepfake technology to impersonate an individual via video display. Up until now most attacks have used audio to trick their victims.


The FBI warned [earlier this year](https://www.infosecurity-magazine.com/news/becasaservice-campaigns-surge/) of scammers inviting enterprise participants to an online collaboration meeting. When they joined they would be met by an apparently ‘frozen’ image of their host accompanied by deepfake audio urging them to wire money to an external bank account.







## Tags:


### Autogenerated tags:
deepfake binance
