# Security Serious Unsung Heroes Awards 2023 Open for Nominations
## Nominations are open for the eighth annual Security Serious Unsung Heroes Awards.
## Information:

+ Link: https://www.infosecurity-magazine.com/news/security-unsung-heroes-awards-2023/
+ Source: Infosecurity News
+ Author: Infosecurity  Magazine News Team
+ Date published: 29 July 2023, 10:00
+ Date scraped: 29 July 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/c352057b-e09e-4bca-b4c7-456096bc11a7.jpg)


[Nominations](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdocs.google.com%2Fforms%2Fd%2Fe%2F1FAIpQLSdwjKSQbeVcOmVmOsrj7KAC0tC6gcd96PUkhAEHRZGvIHDnVw%2Fviewform&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=GsXVeF6yfGVU60fWPT1%2BJxr5DWpHyFZ0MUpqPAcNbD8%3D&reserved=0) are open for the eighth annual[Security Serious Unsung Heroes Awards](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.securityserious.com%2Funsung-heroes%2F&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BL4CAjHYTlm5nCry6YmEcoj4kHlHfFRpLUemGIudgBw%3D&reserved=0) to be held in London and run by [Eskenzi PR](https://nam11.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eskenzipr.com%2F&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cdHUeSK0XQ1lKDSmr3%2FVtrjQXhCKrlNypI55iVj3STU%3D&reserved=0).



The awards are all about celebrating the UK’s cybersecurity professionals, teachers, lecturers, leaders and those working to make the industry not only more secure, but also more diverse and healthier for employees.



Whether educating the next generation of cyber talent or the public, fighting cybercrime on the frontlines or mentoring a peer, the Security Serious Unsung Heroes Awards acknowledge the people who go above and beyond to keep us safe online. In addition, the awards recognize the individuals who promote greater diversity and inclusion (Diversity Champion), as well as look after the well-being of colleagues/peers (Cybersecurity Wellbeing Advocate).



Entries are now open, which includes filling in a short form detailing why the person deserves the award. Nominations will remain open until 5pm on the 8th of September 2023, before closing for review by an esteemed panel of judges. 



**To nominate, visit: [https://forms.gle/uUfSTPp3pUpiYpsXA](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fforms.gle%2FuUfSTPp3pUpiYpsXA&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7IM28RRT0Mf0xh9JOIbXDxrGmjWRiW17uJILbRbIV3k%3D&reserved=0)**



Judges include author and world-renowned people hacker, Jenny Radcliffe; CISO at DocPlanner Group, Shan Lee; Holly Foxcroft, head of neurodiversity in cyber research and consulting at Stott & May Consulting; lead organizer and director of Eskenzi PR, Yvonne Eskenzi; Javvad Malik, lead security awareness advocate at KnowBe4; and Alan Jenkins, managing partner at Decipher Cyber.



“In a year that’s been marked by more ransomware attacks, rampant phishing campaigns targeting peoples’ charitable nature as well as the gaining pace of AI, it’s a welcome reprieve to celebrate the efforts made to keep the UK a safer place to do business,” said Javvad Malik, lead security awareness advocate at KnowBe4.



Nominees and their guests are then invited to a celebratory evening hosted on the 18th of October 2023 at St Barts Brewery in London to coincide with Cybersecurity Awareness Month.



With thanks to the sponsors, KnowBe4 and Decipher Cyber, as well as Bora and the Zensory, the Security Serious Unsung Heroes Awards are free to enter and to attend, setting it apart from other industry awards.



 **Categories this year include:**


* Cyber Writer (Sponsored by Bora)
* Godparent of Security
* Data Guardian
* CISO Supremo
* Security Avengers – Best Team
* Best Educator
* Best Ethical Hacker/Pentester
* Rising Star
* Security Mentor
* Best Security Awareness Campaign (sponsored by KnowBe4)
* Diversity Champion
* Cybersecurity Wellbeing Advocate (sponsored by The Zensory)



**For more information, visit:**[https://www.securityserious.com/unsung-heroes/](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.securityserious.com%2Funsung-heroes%2F&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BL4CAjHYTlm5nCry6YmEcoj4kHlHfFRpLUemGIudgBw%3D&reserved=0)


**To nominate, visit:**[https://forms.gle/uUfSTPp3pUpiYpsXA](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fforms.gle%2FuUfSTPp3pUpiYpsXA&data=05%7C01%7Cbeth.maundrill%40rxglobal.com%7C302776bd5986454ad42d08db8f5d34a1%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638261402734265894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7IM28RRT0Mf0xh9JOIbXDxrGmjWRiW17uJILbRbIV3k%3D&reserved=0) 






## Tags:
***urls***: https://forms.gle/uUfSTPp3pUpiYpsXA https://www.securityserious.com/unsung-heroes/

### Autogenerated tags:
cybersecurity knowbe4
