# UK Carrier Claims to Block One Million Vishing Calls Per Day
## EE says AI tech is stopping international scams
## Information:

+ Link: https://www.infosecurity-magazine.com/news/uk-carrier-blocks-one-million/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 19 August 2022, 08:45
+ Date scraped: 19 August 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/46d4a175-4afa-4a1e-8ee2-21bbbae61ffd.png)

[UK carrier EE](https://ee.co.uk/) claims to have blocked 11 million scam phone calls since rolling out new AI technology in July to detect potential vishing attacks.


The firm said it uses the unnamed firewall technology to check Calling Line Identification (CLI) data and block calls which originate abroad but are spoofed to appear as if made from UK numbers.


CLI allows the person receiving a call to see the number of the caller. However, scammers often try to trick victims by displaying a fake number. Vishing calls could be used to trick the victim into handing over personal and financial information, or even to provide access to their devices/PCs, EE said.


EE claimed the new tech is blocking up to one million such calls per day now.


“We are investing in the latest technology to ensure as many scam calls as possible are blocked before they reach our customers. Everyone should feel confident answering their phone or reading a text message without the fear of potentially getting scammed,” said the carrier’s customer care change director, Chris Howe.


The move follows EE’s roll out of an anti-spam text filter last year, which has apparently blocked 200 million scam texts to date.


Malicious texts and phone calls are an increasing threat to both consumers and businesses.


Vishing is often used in combination with traditional email channels to improve the attacker’s chances of [success.](https://www.infosecurity-magazine.com/news/vishing-phishing-three-times/)


[IBM](https://www.infosecurity-magazine.com/news/vishing-phishing-three-times/) estimated that click rates for the average targeted phishing campaign increased from 18% to 53%, when vishing was used alongside email scams.


Just this week, [a new study from Agari](https://www.infosecurity-magazine.com/news/hybrid-vishing-attacks-soar-625-in/) revealed that “hybrid vishing” detections grew by over 600% from Q1 to Q2 2022.


[A study published by regulator Ofcom](https://www.infosecurity-magazine.com/news/over-80-brits-deluged-scam-calls/) last October found that 82% of respondents had received a scam text or phone call that summer.





## Tags:


### Autogenerated tags:
vishing
