# US National Security Agency Announces Codebreaker Challenge Theme
## Contestants of the 10-year-old NSA competition will have to decipher an unknown signal in overseas US territory
## Information:

+ Link: https://www.infosecurity-magazine.com/news/national-security-agency/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 10 August 2023, 22:30
+ Date scraped: 10 August 2023, 23:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/41ac1394-27e3-4e25-b67f-50d88bcd0b81.jpg)


US coastguards discovered an unknown signal 30 miles outside the continental United States. The US National Security Agency (NSA) is asked to interpret and discover the origin of the signal.


This is not the pitch of a spy thriller movie but of the 2023 edition of [NSA Codebreaker Challenge](https://nsa-codebreaker.org/home), a competition for high school and university students across the US that started in 2013 to explain what the missions of NSA agents are using fictitious scenarios.


Rita Doerr, NSA’s academic outreach lead, was invited to Black Hat USA on August 10, 2023, to share insights and lessons from the 10-year-old contest for the first time.


She announced the theme of the competition’s 2023 edition, adding that the contending students will be faced with nine tasks from September 28 to December 21, 2023.


![](https://assets.infosecurity-magazine.com/content/span/f5181684-ce6e-45e0-8cdc-c101857ce653.jpg)

“The Codebreaker Challenge is not a race. There are students who will finish the challenge within a week and others who will take the full time. Others will only hear about it a few weeks, or even days, before the deadline,” Doerr insisted.


She also highlighted that, while instructing young people about what NSA does was the primary mission of this competition, it is no longer the case with a growing number of tech-savvy students out there who perfectly know the missions of the Agency.


[*Read more about Black Hat USA 2023:*](https://www.infosecurity-magazine.com/news/darpa-challenges-ai-pros/) [*DARPA Challenges AI Pros to Safeguard US Infrastructure*](https://www.infosecurity-magazine.com/news/darpa-challenges-ai-pros/)


It is, however, an excellent way for NSA to recruit, she added. “NSA is actively hiring! In fact, this year, we aim to hire 3000 people - the largest recruitment campaign we’ve ever run.”


“The Codebreaker Challenge is not a race. There are students who will finish the challenge within a week and others who will take the full time. Others will only hear about it a few weeks, or even days, before the deadline,” Doerr insisted.


She also highlighted that, while instructing young people about what NSA does was the primary mission of this competition, it is no longer the case with a growing number of tech-savvy students out there who perfectly know the missions of the Agency.


[*Read more about Black Hat USA 2023:*](https://www.infosecurity-magazine.com/news/darpa-challenges-ai-pros/) [*DARPA Challenges AI Pros to Safeguard US Infrastructure*](https://www.infosecurity-magazine.com/news/darpa-challenges-ai-pros/)


It is, however, an excellent way for NSA to recruit, she added. “NSA is actively hiring! In fact, this year, we aim to hire 3000 people - the largest recruitment campaign we’ve ever run.”






## Tags:


### Autogenerated tags:
nsa doerr
