# Microsoft Rolls Out Security Copilot For Swift Incident Response
## The Redmond-based tech giant goes a step ahead in the AI race by utilizing AI’s power for cybersecurity. Specifically, Microsoft now rolls out “Security Copilot” to help the cybersecurity community with fast incidence response. Microsoft Security
## Information:

+ Link: https://latesthackingnews.com/2023/03/30/microsoft-rolls-out-security-copilot-for-swift-incident-response/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 30 March 2023, 09:58
+ Date scraped: 30 March 2023, 11:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/12/Technology-Cybersecurity.jpg)

 *3* The Redmond-based tech giant goes a step ahead in the AI race by utilizing AI’s power for cybersecurity. Specifically, Microsoft now rolls out “Security Copilot” to help the cybersecurity community with fast incidence response.

 ## Microsoft Security Copilot For Incident Response

 As more and more firms keep jumping on the AI bandwagon, Microsoft has made it to the news for an [innovative announcement](https://latesthackingnews.com/2023/02/09/microsoft-empowers-its-bing-and-edge-with-chatgpt-ai-chatbot/).

 According to its recent post, Microsoft has now rolled out a robust AI tool – the “Security Copilot” for swift incident response.

 Copilot is a dedicated AI tool from Microsoft that leverages OpenAI’s contemporary GPT-4 technology. The tech giant recently rolled out Copilot for its Office 365 tools to facilitate users in creating documents, spreadsheets, presentations, and more.

 And now, Microsoft is extending its tool’s capabilities to help the cybersecurity community. The Security Copilot AI will facilitate *defenders* for fast response to threats and security incidents.

 According to Vasu Jakkal, Corporate Vice President, Microsoft Security, Security Copilot is the first such AI initiative for cybersecurity defenders.

 Describing its role, Microsoft’s post reads,

 
> Security Copilot will simplify complexity and amplify the capabilities of security teams by summarizing and making sense of threat intelligence, helping defenders see through the noise of web traffic and identify malicious activity.  
>  It will also help security teams catch what others miss by correlating and summarizing data on attacks, prioritizing incidents and recommending the best course of action to swiftly remediate diverse threats, in time
> 
> 

 In a separate blog post, Vasu Jakkal also elaborated on Security Copilot’s specific features, which include,

 * Enabling security teams to devise prompt responses by summarizing events for accelerated investigation.
* Ensuring thorough threat detection, including those which often stay under the radar, by utilizing Microsoft’s threat intelligence.
* Enhancing human defenders’ productivity by enabling them to perform more tasks in less time.

 Besides performance, Security Copilot will also continue to improve its functionalities by learning the latest attack patterns, tactics, threats, and procedures. The tool also leverages Microsoft’s threat analysis footprint to ensure the utmost defensive responses.

 Security Copilot is now available in [private preview](https://www.microsoft.com/en-us/security/business/ai-machine-learning/microsoft-security-copilot), inviting users to subscribe for updates. Microsoft hasn’t precisely shared any timelines for its public rollout yet.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
microsoft cybersecurity teams
