# OpenAI Rolls Out AI-Text Detection Tool Following ChatGPT’s Popularity
## As ChatGPT increasingly becomes popular, appearing more of a threat to human writing capabilities, OpenAI has now decided to create a balance. For this, OpenAI has released AI Text Classifier – an AI-text detection tool,
## Information:

+ Link: https://latesthackingnews.com/2023/02/06/openai-rolls-out-ai-text-detection-tool-following-chatgpts-popularity/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 06 February 2023, 10:27
+ Date scraped: 06 February 2023, 14:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2023/02/artificial-intelligence-g93aa7df7c_640.jpeg)

 As ChatGPT increasingly becomes popular, appearing more of a threat to human writing capabilities, OpenAI has now decided to create a balance. For this, OpenAI has released AI Text Classifier – an AI-text detection tool, to help users detect AI-generated texts.

 ## OpenAI’s “AI Text Classifier” Tool To Detect AI-Text

 The American tech firm OpenAI has recently announced the release of an AI-text detection tool – the “AI Text Classifier.” The firm claims that this tool can detect AI-generated texts from different tools including ChatGPT; though, it currently lacks the necessary precision.

 OpenAI has been working on artificial intelligence for quite some time, recently disrupting the industry with ChatGPT – an AI text generator. While OpenAI’s GPT-3 has already empowered numerous AI text-writing assistants like Copy AI and Jasper, the ChatGPT seemingly appeared as a one-stop solution for creating texts.

 The tool’s precision has even threatened the survival of human copywriters, as evident from [Microsoft’s recent layoff](https://www.businessinsider.com/microsoft-layoffs-chatgpt-technology-bing-webxt-2023-1) of thousands of employees while simultaneously [investing $10 billion in ChatGPT](https://blogs.microsoft.com/blog/2023/01/23/microsoftandopenaiextendpartnership/).

 According to its [blog post](https://openai.com/blog/new-ai-classifier-for-indicating-ai-written-text/), OpenAI’s latest AI text classifier tool can detect AI-generated text with 26% precision. However, it is currently in its early stages and has many limitations. OpenAI even admitted the tool generated up to 9% of false alarms (detecting human-written text as AI-generated). Nonetheless, it still works better than its precious classifiers and can be improved with users’ feedback.

 Regarding the tool’s working, the classifier works relatively well with texts longer than 1000 characters. However, it produces unreliable results for shorter texts. Also, OpenAI recommends using the tool for the English language only (at present) as it is unreliable for other languages yet.

 The tool is now [available to the public](https://latesthackingnews.com/2020/08/24/fireeye-bug-bounty-program-now-available-to-the-public/), and OpenAI seeks feedback from different user groups, especially educators. The firm is also keen to improve the tool to better serve users like journalists and information/disinformation groups.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
openai chatgpt ai-generated ai-text
