# US CISA And FBI Warn SATCOM Networks Of Cyber Threats
## While satellite communications are convenient, they are also prone to malicious intrusions. Recently, the US CISA ad FBI have warned the same as they suspect cyber threats to SATCOM networks. Alerts Issued For SATCOM Cyber Threats In
## Information:

+ Link: https://latesthackingnews.com/2022/03/21/us-cisa-and-fbi-warn-satcom-networks-of-cyber-threats/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 21 March 2022, 10:53
+ Date scraped: 21 March 2022, 12:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/08/satellite-internet.jpg)

 0SHARES[Share](https://www.facebook.com/sharer.php?u=https%3A%2F%2Flatesthackingnews.com%2F2022%2F03%2F21%2Fus-cisa-and-fbi-warn-satcom-networks-of-cyber-threats%2F)[Tweet](https://twitter.com/intent/tweet?text=US%20CISA%20And%20FBI%20Warn%20SATCOM%20Networks%20Of%20Cyber%20Threats&url=https://latesthackingnews.com/2022/03/21/us-cisa-and-fbi-warn-satcom-networks-of-cyber-threats/&via=7H3Wh173R4bb17)   While satellite communications are convenient, they are also prone to malicious intrusions. Recently, the US CISA ad FBI have warned the same as they suspect cyber threats to SATCOM networks.

 ## Alerts Issued For SATCOM Cyber Threats

 In a recent [advisory](https://www.cisa.gov/uscert/ncas/alerts/aa22-076a) of the US CISA, the organization has warned SATCOM networks to remain wary of cyber threats.

 As elaborated, CISA and FBI suspect serious cybersecurity risks to the international satellite communication (or SATCOM) networks. Given the users’ reliance on these [communication means](https://latesthackingnews.com/2020/11/11/how-does-military-communicate-on-a-battlefield-today/), any [malicious intrusions](https://latesthackingnews.com/2020/08/11/spying-on-satellite-internet-now-possible-with-300-setup/) against these networks can impart detrimental consequences.

 
> Given the current geopolitical situation, CISA’s Shields Up initiative requests that all organizations significantly lower their threshold for reporting and sharing indications of malicious cyber activity.
> 
> 

 Currently, the advisory doesn’t specifically explain the kind of threats organizations have found. But the ongoing turmoil and the subsequent cybersecurity incidents in the wake of the Ukraine-Russia conflict may have generated alarms. One such incident is the attack on KA-SAT network that caused satellite network outages in parts of Europe.

   CISA and FBI urge SATCOM network providers to enhance their security statuses.

 
> CISA and FBI strongly encourages critical infrastructure organizations and other organizations that are either SATCOM network providers or customers to review and implement the mitigations outlined in this CSA to strengthen SATCOM network cybersecurity.
> 
> 

 ## Recommended Mitigations

 The advisory also lists some mitigation strategies that the firms and customers can adopt to alleviate the probabilities of damages.

 Briefly, the organizations urge the network providers to deploy “additional monitoring at ingress and egress points” to detect anomalous traffic. Such measures include detecting remote access tools, unexpected network traffic destinations, monitoring overall traffic flow, unauthorized use of backups, and brute force attempts.

 Whereas, the customers (and the networks) should ensure applying basic security best practices, such as using strong passwords, MFA logins, minimizing access to unnecessary privileges, and implementing encryption.

 0SHARES[Share](https://www.facebook.com/sharer.php?u=https%3A%2F%2Flatesthackingnews.com%2F2022%2F03%2F21%2Fus-cisa-and-fbi-warn-satcom-networks-of-cyber-threats%2F)[Tweet](https://twitter.com/intent/tweet?text=US%20CISA%20And%20FBI%20Warn%20SATCOM%20Networks%20Of%20Cyber%20Threats&url=https://latesthackingnews.com/2022/03/21/us-cisa-and-fbi-warn-satcom-networks-of-cyber-threats/&via=7H3Wh173R4bb17)     


## Tags:


### Autogenerated tags:
satcom cisa cybersecurity
