# Google Engineer Arrested for Stealing AI Trade Secrets
## Linwei Ding was allegedly preparing to use information to start his own AI company in China.
## Information:

+ Link: https://www.pcmag.com/news/google-engineer-arrested-for-stealing-ai-trade-secrets
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 06 March 2024, 22:25
+ Date scraped: 08 March 2024, 20:53

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/g/google-eng/google-engineer-arrested-for-stealing-ai-trade-secrets_hxq7.1200.jpg)


A Google engineer has been arrested for allegedly stealing the company’s trade secrets with the goal of using them to found his own AI company in China.

A federal grand jury indicted 38-year-old Linwei “Leon” Ding on four counts of trade secret theft, the Justice Department [announced](https://www.justice.gov/opa/pr/chinese-national-residing-california-arrested-theft-artificial-intelligence-related-trade) today. “In this case, we allege the defendant stole artificial intelligence-related trade secrets from Google while secretly working for two companies based in China,” says US Attorney General Merrick Garland. 

Ding is a citizen of China, but he’s been a resident of Newark, California, while working at Google since 2019. Federal investigators now allege that he stole over 500 confidential files covering the company’s efforts to develop AI supercomputing data centers meant to train machine learning workloads, including possibly [generative AI](https://www.pcmag.com/encyclopedia/term/generative-ai). 

Google has been developing the data centers using both in-house chips and software, which Ding was granted access to in his role as a software engineer. But starting in May 2022, he spent a year uploading trade secrets to his own personal Google Cloud account.

During this time, Ding also affiliated himself with two Chinese companies, one of which was allegedly Beijing Rongshu Lianzhi Technology Co., which federal officials describe as an early-stage company focused on machine learning acceleration software.

![](https://sm.pcmag.com/pcmag_uk/photo/h/his-linked/his-linkedin-page_791j.jpg)(Credit: LinkedIn)

Emails shows the CEO of Rongshu Lianzhi offering Ding the position of CTO, "with a monthly salary of 100,000 RMB (approximately $14,800 in June 2022) plus an annual bonus and company stock," the [indictment](https://www.justice.gov/opa/media/1341356/dl?inline=&utm_medium=email&utm_source=govdelivery) says. 

The email exchanges led Ding to travel to China from October 2022 to March 2023 where he participated at the company's investor meetings to raise capital — all without notifying Google.

By May 2023, Ding also founded and became the CEO of his own company, Shanghai Zhisuan Technology Co, which was also focused on accelerating machine learning workloads. In November, he even traveled to China to present his company at an investors' conference from an startup incubation program known as MiraclePlus.

"As set forth in the indictment, a document related to Ding’s startup company stated, 'we have experience with Google's ten-thousand-card computational power platform; we just need to replicate and upgrade it—and then further develop a computational power platform suited to China's national conditions,'" the Justice Department adds.

However, Ding never told Google about his activities in China. To avoid detection, Ding at one point let another company employee scan his corporate badge at Google offices, “making it appear he was working from his US Google office when, in fact, he was in the PRC,” federal officials added.

In December, he also told the search giant that he had no intention of leaving Google after the company detected him uploading files to his personal Google account.

"Unbeknownst to Google, on December 14, 2023, Bing booked a one-way ticket from San Francisco to Beijing," the indictment adds. "On December 26, 2023, Bing sent an email to his manager resigning from Google and stating that his last day would be January 5, 2024."

The DOJ didn't say why Ding returned to the US. But he was arrested in Newark, California, on Wednesday morning. If convicted, he now faces “a maximum penalty of 10 years in prison and up to a $250,000 fine for each count,” the Justice Department adds.





## Tags:


### Autogenerated tags:
google
