# Mysterious Texas Company Blamed for Robocall That Deepfaked Biden's Voice
## Life Corp was previously cited for making illegal prerecorded calls back in 2003, the FCC says. They allegedly tried it again ahead of the recent New Hampshire presidential primary.
## Information:

+ Link: https://www.pcmag.com/news/mysterious-texas-company-blamed-for-robocall-that-deepfaked-bidens-voice
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 06 February 2024, 20:01
+ Date scraped: 06 February 2024, 21:03

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/m/mysterious/mysterious-texas-company-blamed-for-robocall-that-deepfaked_81p9.1200.jpg)


A [robocall](/ai/150566/ai-powered-robocall-deepfakes-bidens-voice-to-discourage-primary-voting) that used AI technologies to impersonate President Biden’s voice ahead of a recent presidential primary has been traced to a mysterious company in Texas called Life Corporation, according to New Hampshire’s Attorney General. 

On Tuesday, state officials [named](https://www.doj.nh.gov/news/2024/20240206-voter-robocall-update.html) Life Corporation and its owner Walter Monk as the suspects behind the robocalls, which tried to suppress voters during last month's primary. As many as 25,000 robocalls were made using voice-cloning software that accurately reproduced the president’s voice.   

Not much is known about Life Corporation or Monk. But the FCC [says](https://docs.fcc.gov/public/attachments/DOC-400264A1.pdf) it issued a citation against the company back in 2003 for “delivering apparently illegal prerecorded and unsolicited advertisements to residential lines.” 

A [website](https://lifecorp.com/default/) for Life Corporation also exists, but it contains only vague information about its business. Neither the company nor Monk could be reached for immediate comment. In the meantime, New Hampshire Attorney General John Formella issued a cease-and-desist order against Life Corporation while officials continue their investigation.

That investigation includes looking into reports that the recorded message was [made using software from ElevenLabs](/ai/150638/nh-primary-biden-deepfake-robocall-traced-to-ai-startup). "At this time, the Unit is continuing to investigate and cannot confirm whether that reporting is accurate," the AG's office says.

“AI-generated recordings used to deceive voters have the potential to have devastating effects on the democratic election process,” Formella says.

To pull off the stunt, Life Corporation and Monk also used a [VoIP](/internet-telephony-voip/41717/the-best-business-voip-providers) service provider named Lingo Telecom to make thousands of robocalls that were spoofed to look like they came from a Democratic supporter. In response, the FCC has issued its own order demanding Lingo cease facilitating illegal robocalls. 

“In addition, the Bureau issued a ‘K4 Order,’ which strongly encourages other providers to refrain from carrying suspicious traffic from Lingo,” the commission added. “The FCC may proceed to require other network providers affiliated with Lingo to block its traffic should the company continue this behavior.”

Despite the impending crackdown, the incident underscores how bad actors can continue to find ways to launch robocalls in the US. According to the FCC, Lingo was previously cited as a “gateway provider” for illegal overseas robocalls back in 2021.

Still, federal officials are vowing to do more to stop such robocalls. “We will utilize every tool available to ensure that US communications networks are not used to facilitate the harmful misuse of AI technologies,” said the FCC's Chief of the Enforcement Bureau Loyaan Egal.

Lingo didn’t immediately respond to a request for comment. To trace the origin of the robocalls, the FCC and state officials say they received assistance from spam-blocking companies including Nomorobo and Youmail, along with USTelecom’s [Industry Traceback Group](https://tracebacks.org/).





## Tags:


### Autogenerated tags:
robocalls fcc
