# Royal Tiger robocall gang impersonated feds, banks, utilities, FCC says
## The FCC has smacked the group with a first-of-its-kind threat classification for its persistent, fraudulent activity.
## Information:

+ Link: https://www.scmagazine.com/news/royal-tiger-robocall-gang-impersonated-feds-banks-utilities-fcc-says
+ Source: SC Magazine
+ Author: Simon Hendery
+ Date published: 14 May 2024, 00:00
+ Date scraped: 14 May 2024, 16:04

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/05/031424_scam_call.jpg)

An international robocalling gang dubbed "Royal Tiger" has been labelled a threat under a new classifications system the Federal Communications Commission (FCC) said would help thwart the group’s future campaigns.

The FCC alleges individuals and business entities linked to Royal Tiger were responsible for a barrage of automated, fraudulent calls impersonating government agencies, banks and utility companies.

The group is the first to be classified by the FCC’s Enforcement Bureau as a Consumer Communications Information Services Threat (C-CIST) — a move the commission said would help with international efforts to stop its activities before they reached U.S. telecommunications networks.

“These perpetrators commonly attempt to use multiple companies, opaque and convoluted corporate structures, shifting addresses, and other tactics, techniques, and procedures to evade consequences for illegal activities and continue profiting at the expense of consumers,” the FCC said in a May 13 [media statement](https://docs.fcc.gov/public/attachments/DOC-402506A1.pdf) (PDF).

“The C-CIST classification will also provide industry stakeholders with information to enhance their ‘Know Your Customer’ and ‘Know Your Upstream Provider’ processes.”

As well as attempting to dupe victims by pretending to represent government agencies, banks and utilities, the FCC said Royal Tiger also touted fake credit card interest rate reduction offers and called victims seeking authorizations for fictitious purchases.

“Impersonation calls are particularly nefarious because they can result in substantial financial loss and erode public trust in the telecommunications network,” the FCC said.

Royal Tiger operated in India, the United Kingdom, the United Arab Emirates, and the U.S. It was headed by someone calling themselves Prince Jashvantlal Anand, who appeared to reside in India and the UAE, and also used the alias Frank Murphy.

Robocalling gangs are making increased use of [generative AI voice-cloning technology to dupe their victims](https://www.scmagazine.com/news/lastpass-thwarts-attempt-to-deceive-employee-with-deepfake-audio). The FCC outlawed the practice in February, weeks after [deepfake calls impersonating President Joe Biden](https://www.scmagazine.com/news/deepfake-proofing-the-president-what-is-cryptographic-verification) surfaced in New Hampshire.

According to a [Survey by McAfee](https://www.mcafee.com/blogs/privacy-identity-protection/artificial-imposters-cybercriminals-turn-to-ai-voice-cloning-for-a-new-breed-of-scam/) of 7,000 people last year, 1 in 4 had experienced an [AI voice cloning scam](https://www.scmagazine.com/perspective/my-ai-generated-voice-is-my-scammers-password-now-what) or knew someone who had.

“No matter where they originally come from, junk robocalls designed to defraud or harm consumers need to end,” FCC chairwoman Jessica Rosenworcel said.

“When we identify repeat offenders, we will be sure to keep using every tool we have to stop this junk from reaching consumers and causing them harm.”

In March an Idaho and Montana resident, Scott Rhodes, was [fined almost $10 million](https://www.justice.gov/opa/pr/federal-court-enters-99m-penalty-and-injunction-against-man-found-have-caused-thousands) for conducting thousands of “unlawful and malicious” spoofed robocalls with disturbing pre-recorded messages sent to victims across the U.S.

The Department of Justice said the messages included “highly inflammatory and disturbing content, often directed at certain communities, that intended to offend or harm the recipients.”




## Tags:


### Autogenerated tags:
fcc
