# Mastermind behind 1.8M cryptojacking scheme arrested in Ukraine
## The National Police of Ukraine, with the support of Europol, arrested the alleged mastermind behind a sophisticated cryptojacking scheme.
## Information:

+ Link: https://securityaffairs.com/157432/cyber-crime/mastermind-cryptojacking-scheme-arrested-ukraine.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 January 2024, 14:40
+ Date scraped: 14 January 2024, 16:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2016/11/europol-terrorism-data-leak.jpg)


The National Police of Ukraine, with the support of Europol, arrested an individual in Mykolaiv, Ukraine, on 9 January. The man is suspected to be the mastermind behind a sophisticated cryptojacking scheme that generated over USD 2 million (EUR 1.8 million) worth of cryptocurrencies via mining activities.


The National Police of Ukraine searched three properties to gather evidence.



*“The arrest comes after months of intensive collaboration between Ukrainian authorities, Europol and a cloud provider, who worked tirelessly to identify and locate the individual behind the widespread cryptojacking operation.” reads the [press release](https://www.europol.europa.eu/media-press/newsroom/news/cryptojacker-arrested-in-ukraine-over-eur-1.8-million-mining-scheme) published by the Europol. “The suspect is believed to have mined over USD 2 million (EUR 1.8 million) in cryptocurrencies.”*


An unnamed cloud service provider supported the investigation for months.


In cryptojacking scheme, threat actors gain unauthorized access to a cloud environment and abuse its computational power to mine cryptocurrencies.


The compromised account holders face huge cloud bills due to the abuse of their clod resources.


The investigation started in January 2023 when a cloud provider approached Europol and shared information regarding compromised cloud user accounts.


*“Europol’s European Cybercrime Centre (EC3) set up a virtual command post on the action day, supporting the Ukrainian National Police from Europol’s headquarters, with analysis and forensic support on the data gathered during the searches.” continues the press release.*


Below are recommendations provided by Europol to prevent becoming victims of a cryptojacking scheme:


* Robust access controls: Implement strong authentication methods and access controls to prevent unauthorized access to cloud resources.
* Continuous monitoring: Continuously monitor cloud environments for any signs of suspicious activities, unauthorized access, or unusual resource consumption.
* Maintain security: Regularly update all cloud resources, including virtual machines and containers, with the latest security patches to address vulnerabilities.
* Leverage security services: Utilize cloud service provider-offered security services and tools to enhance overall security posture.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cryptojacking scheme)**




---




---





## Tags:


### Autogenerated tags:
cloud europol cryptojacking
