# The board of directors of OpenAI fired Sam Altman
## OpenAI fired its CEO Sam Altman, and the Chief technology officer Mira Murati appointed interim CEO to lead the company.
## Information:

+ Link: https://securityaffairs.com/154346/breaking-news/openai-fired-ceo-sam-altman.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 November 2023, 22:16
+ Date scraped: 17 November 2023, 23:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/03/ChatGPT.jpg)


Sam Altman has been removed as CEO of [**OpenAI**](https://en.wikipedia.org/wiki/OpenAI). The company announced that Mira Murati, the Chief Technology Officer, has been appointed as interim CEO.


He was distrusted by the board for his behavior, for this reason, it is believed that he is no longer fit to lead the company.



*“Mr. Altman’s departure follows a deliberative review process by the board, which concluded that he was not consistently candid in his communications with the board, hindering its ability to exercise its responsibilities. The board no longer has confidence in his ability to continue leading OpenAI.” reads a [**statement**](https://openai.com/blog/openai-announces-leadership-transition) published by the company.*


*“OpenAI was deliberately structured to advance our mission: to ensure that artificial general intelligence benefits all humanity. The board remains fully committed to serving this mission. We are grateful for Sam’s many contributions to the founding and growth of OpenAI. At the same time, we believe new leadership is necessary as we move forward. As the leader of the company’s research, product, and safety functions, Mira is exceptionally qualified to step into the role of interim CEO. We have the utmost confidence in her ability to lead OpenAI during this transition period.”*


OpenAI is an American artificial intelligence (AI) organization that was established as a non-profit in 2015. OpenAI was founded by [Ilya Sutskever](https://en.wikipedia.org/wiki/Ilya_Sutskever), [Greg Brockman](https://en.wikipedia.org/wiki/Greg_Brockman), [Trevor Blackwell](https://en.wikipedia.org/wiki/Trevor_Blackwell), Vicki Cheung, [Andrej Karpathy](https://en.wikipedia.org/wiki/Andrej_Karpathy), Durk Kingma, [Jessica Livingston](https://en.wikipedia.org/wiki/Jessica_Livingston), John Schulman, Pamela Vagata, and [Wojciech Zaremba](https://en.wikipedia.org/wiki/Wojciech_Zaremba). At the time of its establishment, [Sam Altman](https://en.wikipedia.org/wiki/Sam_Altman) and [Elon Musk](https://en.wikipedia.org/wiki/Elon_Musk) were serving as the initial board members. Microsoft provided OpenAI Global LLC with a $1 billion investment in 2019 and a $10 billion investment in 2023.


Co-founder Greg Brockman will be stepping down as chairman of the board, however he will continue to work for the company.


The news of the dismissal came like an earthquake and is catalyzing media attention. Altman is considered by experts as a genius and on whom enormous expectations are placed. Many believe that under his leadership, OpenAI could have overtaken many of the current global IT giants accused of not innovating within a few years.


Last week, Altman announced a series of major innovations to its services, such as the OpenAI’s store for custom GPT bots.







**Follow me on Twitter: [@securityaffairs](https://twitter.com/securityaffairs) and [Facebook](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)**


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Sam Altman)**





---




---





## Tags:


### Autogenerated tags:
openai altman ceo
