# Ukraine is using Clearview AI’s facial recognition during the conflict
## Ukraine’s defense ministry began using Clearview AI’s facial recognition technology to uncover Russian assailants, combat misinformation and identify the dead. Ukraine’s defense ministry announced it will use the AI’s facial recognition technology offered by Clearview. Clearview’s chief executive Hoan Ton-That confirmed the news to Reuters, the technology will allow the Ukrainian military to uncover Russian […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129047/cyber-warfare-2/clearview-facial-recognition-ukraine.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 March 2022, 14:48
+ Date scraped: 14 March 2022, 15:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2015/06/Facial-recognition.jpg?resize=300%2C300&ssl=1)


Ukraine’s defense ministry announced it will use the AI’s facial recognition technology offered by Clearview. Clearview’s chief executive Hoan Ton-That confirmed the news to Reuters, the technology will allow the Ukrainian military to uncover Russian assailants, combat misinformation and identify the dead. The company offered its support to Ukraine immediately after the beginning of the invasion, the Reuters reports, Clearview pointed out that it has never had Russia as a client


The AI-based system provided by Clearview could analyze more than 2 billion images from the Russian social network VKontakte, while its overall database contains over 10 billion photos.


We can distinguish harmless usages of the technology from those potentially dangerous. The former includes the identification of the dead, the identification of people to reunite refugees separated from their families or the debunking of false social media posts related to the conflict. Another use is related to the identification of Russian operatives on the battlefield.The exact purpose for which Ukraine’s defense ministry is using the technology is unclear, Ton-That said. Other parts of Ukraine’s government are expected to deploy Clearview in the coming days, he and Wolosky said.


The use of so powerful technology during a conflict is scary, it could allow identifying people of interest at checkpoints, but in a contest where there is no time to reflect false positives could cause the death of people.



*“At least one critic says facial recognition could misidentify people at checkpoints and in battle.” Albert Fox Cahn, executive director of the Surveillance Technology Oversight Project in New York, told Reuters. “A mismatch could lead to civilian deaths, just like unfair arrests have arisen from police use, said Albert Fox Cahn, executive director of the Surveillance Technology Oversight Project in New York.”*


*“We’re going to see well-intentioned technology backfiring and harming the very people it’s supposed to help,” he added.*


Ton-That always recommended to use its technology along with other sources of identification and it must be used to prevent abuses in wartime.


Clearview technology is in the middle of a heated debate, some governments are accusing the company of violating privacy rights by scraping images online without the explicit consent of the owners. 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Clearview)**



 
  


---


  




## Tags:


### Autogenerated tags:
clearview ton-that reuters
