# 29% of organizations have added data security to their AI systems
## Artificial intelligence (AI) security and employee preparation was analyzed in a recent survey by SHI International and Dell Technologies.
## Information:

+ Link: https://www.securitymagazine.com/articles/100753-29-of-organizations-have-added-data-security-to-their-ai-systems
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 05 June 2024, 11:25
+ Date scraped: 05 June 2024, 16:06

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/06/05/alesia-kazantceva-VWcPlbHglYc-unsplash.jpg?height=635&t=1717600848&width=1200)

Artificial intelligence ([AI](https://www.securitymagazine.com/articles/100631-80-of-data-experts-believe-ai-increases-data-security-challenges)) preparation was analyzed in a recent survey by SHI International and Dell Technologies.

The report found that around 50% of research universities have a defined strategy for deploying and managing AI technologies. However, 13.2% say they are mostly or fully prepared to harness the power of AI effectively. AI’s applications span a wide range in academia, with two use cases leading the way: chatbots (36.8%) and research tools (35.3%). The top five use cases are rounded out by automation of administrative tasks, predictive analytics and student services (all 29.4%).

According to the survey results, more than 80% of respondents didn’t feel policies had been fully implemented, but 70% were either already using [AI](https://www.securitymagazine.com/articles/100720-an-intelligent-application-future-hinges-on-using-responsible-ai) or plan to within the next 12 months. Other key findings include:

* 48.6% either have basic training in place or plan to provide training for their staff.
* Institutions need the most assistance developing an AI funding strategy (47.1%) and identifying available grants (44.1%).
* Top barriers to implementation include too many competing priorities (36.8%), inadequate funding (36.8%), and lack of AI strategy or ownership (30.9%).
* 16% say their infrastructure is ready for extensive AI integration for students.
* 29.4% have only somewhat or partially implemented data security and privacy measures into their AI systems.




## Tags:


### Autogenerated tags:

