# 80% of data experts believe AI increases data security challenges
## A new report reveals that a majority of data experts agree that artificial intelligence is increasing data security challenges.
## Information:

+ Link: https://www.securitymagazine.com/articles/100631-80-of-data-experts-believe-ai-increases-data-security-challenges
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 07 May 2024, 08:00
+ Date scraped: 07 May 2024, 13:09

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/06/Laptop-and-books-on-desk-UNSPLASH.png?height=635&t=1715005249&width=1200)

The [AI Security & Governance Report](https://www.immuta.com/resources/ai-security-governance-report/) released by Immuta reveals the attitudes of data experts toward artificial intelligence (AI). The report found that a majority of data experts (80%) agree that AI is increasing [data security challenges](https://www.securitymagazine.com/articles/100627-report-the-cost-and-complexity-of-data-compliance-impedes-innovation). There is a range of data security concerns that leaders associate with AI.

* 55% say the possibility that sensitive information may be inadvertently exposed by large language models (LLMs) is their greatest concern.
* 52% are worried that sensitive information may be exposed to LLMs through user prompts.
* 52% cite the possibility of AI attacks via threat actors, and 57% report an increase in AI-driven attacks in the last year.

Although the report found concerns about AI, it also found that many data leaders (85%) are confident in their organizations’ [data security](https://www.securitymagazine.com/articles/100526-the-future-of-data-privacy-and-compliance-and-how-to-stop-it) strategy and believe that it will keep pace with evolving AI technologies. 

Respondents [are using AI](https://www.securitymagazine.com/articles/100628-ai-enabled-data-collection-and-the-regulatory-landscape) in the following ways: 

* Advanced encryption (28%)
* Anomaly detection (14%)
* Security app development (14%)
* Phishing detection (13%)
* Security awareness training (13%)

AI is also being deployed to defend sensitive information, with 40% of data leaders stating that the most promising advancement is AI-powered threat detection systems.




## Tags:


### Autogenerated tags:

