# 90% of U.S. consumers prioritize personal information security
## A new report surveys financial service consumers with the purpose of understanding their priorities and concerns.
## Information:

+ Link: https://www.securitymagazine.com/articles/100755-90-of-us-consumers-prioritize-personal-information-security
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 07 June 2024, 00:00
+ Date scraped: 07 June 2024, 05:05

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/06/06/Piggy-bank-tipped-over-UNSPLASH.png?height=635&t=1717684622&width=1200)

A new report from [Glassbox](https://www.glassbox.com/blog/state-of-digital-banking-2024/) uncovers the attitudes of banking customers in 2024. The report includes a survey of 1,000 United States consumers with the purpose of understanding the priorities and concerns of financial service consumers. 

The report found that 90% of consumers prioritize the security of their personal information. Furthermore, 85% believe their banks should offer proactive communications about AI usage within provided digital services. If consumers were the victims or AI-related fraud via their bank, more than half report that they [would leave their bank](https://www.securitymagazine.com/articles/100466-more-than-60-of-consumers-would-avoid-a-retailer-post-breach). 

The survey revealed consumer attitudes towards the integration of AI with banking services. Key findings include:

* 60% see AI as a potential tool and a potential threat to banks.
* 59% are content with banks deploying AI to detect fraud.
* 47% express that their top AI concern from banks is security risks.

More key findings from the survey include:

* 79% believe customer support across digital channels is an important feature.
* 66% expect a reliable, seamless experience throughout the [app and website](https://www.securitymagazine.com/articles/100720-an-intelligent-application-future-hinges-on-using-responsible-ai).
* 63% state that personalization is important.
* More than 50% consider [security to be a priority](https://www.securitymagazine.com/articles/100709-healthcare-and-finance-were-prominent-cyberattack-targets-in-2023).




## Tags:


### Autogenerated tags:

