# 90% of organizations experienced an identity incident this past year
## 90% of organizations reported an identity-related event in the last year.
## Information:

+ Link: https://www.securitymagazine.com/articles/100708-90-of-organizations-experienced-an-identity-incident-this-past-year
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 29 May 2024, 00:00
+ Date scraped: 29 May 2024, 05:06

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/28/Blank-name-tags-and-markers-UNSPLASH.png?height=635&t=1716904329&width=1200)

A [report by](https://www.idsalliance.org/white-paper/2024-trends-in-securing-digital-identities/) the Identity Defined Security Alliance (IDSA) examined the identity security systems within large organizations. The study revealed trends in common [identity incident](https://www.securitymagazine.com/articles/100702-security-leaders-are-facing-a-new-wave-of-identity-risks) vectors and direct organizational influence. It also analyzed the impact of trends such as cyber insurance, [artificial intelligence](https://www.securitymagazine.com/articles/100635-challenges-and-opportunities-that-ai-presents-cisos) (AI) and the shifting regulatory landscape. Among the studied organizations, 90% claimed to experience an identity-related event in the last year. This percentage remains consistent with the percentage from 2023. 

More key findings from the report include:

* The most prominent identity-related incident experienced was [phishing](https://www.securitymagazine.com/articles/100699-malicious-actors-are-cat-phishing-targets-in-order-to-spread-malware) at 69%.
* Stolen credentials were the second-most experienced incident, accounting for 37% of identity-related incidents.
* Direct business impacts were experienced by 84% of identity stakeholders. This is an increase from 2023, in which 68% reported direct business impacts.
* 45% of companies reported experiencing a negative reputational impact after an identity incident. This is an increase from 2023, in which 25% reported negative reputational impacts.

Managing identity sprawl is a major focus for 57% of organizations.




## Tags:


### Autogenerated tags:
identity-related
