# 97% of security experts worry about AI-related security incidents
## A new report highlights trends in AI-powered attacks and cybersecurity strategies.
## Information:

+ Link: https://www.securitymagazine.com/articles/100751-97-of-security-experts-worry-about-ai-related-security-incidents
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 06 June 2024, 12:00
+ Date scraped: 06 June 2024, 17:07

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/01/30/boicu-andrei-YtDIYzUAG9Q-unsplash.jpg?height=635&t=1706627086&width=1200)


Deep Instinct has released its [Voice of SecOps report](https://www.deepinstinct.com/voice-of-secops-reports), highlighting trends in AI-powered attacks as well as the [cybersecurity strategies](https://www.securitymagazine.com/articles/100690-70-of-cisos-feel-vulnerable-to-a-material-cyberattack-in-2024) that are emerging to face those attacks. The report was conducted by surveying 500 senior cyber experts from United States enterprises with more than 1,000 employees. These organizations include a variety of industries such as finance, manufacturing, technology, healthcare, retail, critical infrastructure and more. According to the report, 97% of security experts believe that their organization will eventually face an AI-driven event. 

Other [AI-related findings](https://www.securitymagazine.com/articles/100714-openai-board-establishes-safety-and-security-committee) include: 

* The rise in AI-powered threats compelled 75% of cybersecurity leaders to adjust security strategies in the last year.
* 61% of organizations saw an increase in deepfake incidents in the past year. 75% of these attacks were impersonations of a company's CEO or other C-suite member.
* 35% of security professionals [want to deploy AI tools](https://www.securitymagazine.com/articles/100711-security-leaders-discuss-llms-that-may-present-security-concerns) for repetitive, time-consuming tasks.

The report also found a connection between adversarial AI and burnout among security professionals. Out of the 66% of security professionals that report their stress levels are higher than last year’s, two-thirds cite the rise in AI attacks as the direct cause.




## Tags:


### Autogenerated tags:

