# A Former OpenAI Leader Says Safety Has ‘Taken a Backseat to Shiny Products’ at the AI Company
## Jan Leike, who ran OpenAI’s “Super Alignment” team, believes that safety has “taken a backseat to shiny products” at AI company.
## Information:

+ Link: https://www.securityweek.com/a-former-openai-leader-says-safety-has-taken-a-backseat-to-shiny-products-at-the-ai-company/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 17 May 2024, 18:54
+ Date scraped: 17 May 2024, 19:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/11/Open-AI-CEO_Sam-Altman.jpg)


**A former OpenAI leader who resigned from the company earlier this week said on Friday that safety has “taken a backseat to shiny products” at the influential artificial intelligence company.**


Jan Leike, who ran OpenAI’s “Super Alignment” team alongside a company co-founder who also resigned this week, wrote in a series of posts on the social media platform X that he joined the San Francisco-based company because he thought it would be the best place to do AI research.

“However, I have been disagreeing with OpenAI leadership about the company’s core priorities for quite some time, until we finally reached a breaking point,” wrote Leike, whose last day was Thursday.

An AI researcher by training, Leike said he believes there should be more focus on preparing for the next generation of AI models, including on things like safety and analyzing the societal impacts of such technologies. He said building “smarter-than-human machines is an inherently [dangerous endeavor](https://www.airisksummit.com/)” and that the company “is shouldering an enormous responsibility on behalf of all of humanity.”


“OpenAI must become a safety-first AGI company,” wrote Leike using the abbreviated version of artificial general intelligence, a futuristic vision of machines that are as broadly smart as humans or at least can do many things as well as people can.

Leike’s resignation came after OpenAI co-founder and chief scientist Ilya Sutskever said Tuesday that he was leaving the company after nearly a decade. Sutskever was one of four board members last fall who voted to push out CEO Sam Altman — only to quickly reinstate him. It was Sutskever who told Altman last November that he was being fired, but he later said he regretted doing so.

Sutskever said he is working on a new project that’s meaningful to him without offering additional details. He will be replaced by Jakub Pachocki as chief scientist. Altman called Pachocki “also easily one of the greatest minds of our generation” and said he is “very confident he will lead us to make rapid and safe progress towards our mission of ensuring that AGI benefits everyone.”

On Monday, OpenAI showed off the latest update to its artificial intelligence model, which can mimic human cadences in its verbal responses and can even try to detect people’s moods.





## Tags:


### Autogenerated tags:
openai leike sutskever altman
