# AI Testing Startup RagaAI Emerges From Stealth With $4.7M in Seed Funding
## AI testing platform RagaAI raises $4.7 million in seed funding to help identify AI issues and improve security and reliability.
## Information:

+ Link: https://www.securityweek.com/ai-testing-startup-ragaai-emerges-from-stealth-with-4-7m-in-seed-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 23 January 2024, 14:36
+ Date scraped: 23 January 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Artificial intelligence (AI) testing platform RagaAI today announced that it has emerged from stealth mode with $4.7 million in seed funding.**


The funding round was led by pi Ventures, with additional funding from Anorak Ventures, Arka Ventures, Exfinity Venture Partners, Mana Ventures, and TenOneTen Ventures.

Founded in 2022 by Nvidia and Ola tech veteran Gaurav Agarwal, the San Francisco-based startup provides an automated testing platform aimed at improving the security and reliability of AI.

Powered by RagaAI DNA, a foundation model focused on AI testing, the solution provides more than 300 tests to help find and fix issues such as adversarial attacks, bias in the data, data drift, edge case detection, hallucinations, and lack of model robustness.

According to [RagaAI](https://raga.ai/), the platform has already helped one customer fine-tune a language model for a chatbot by rectifying hallucinations and reducing errors, and another to improve the accuracy of vehicle detection in low-light scenarios.


RagaAI says it will mainly invest the funds in research and development, to improve its AI testing tools. The company is also looking to expand its team.

“In the era where AI dominates, our mission at RagaAI is to tackle the paramount challenge of ensuring the quality and consistency of AI applications. Focused on providing innovative testing solutions, we aim to unlock the full potential of the AI revolution, paving the way for a future where AI thrives with trust, reliability, and excellence,” RagaAI CEO and founder Gaurav Agarwal said.

**Related:** [Software Supply Chain Security Startup Kusari Raises $8 Million](https://www.securityweek.com/software-supply-chain-security-startup-kusari-raises-8-million/)


**Related:** [Vigilant Ops Raises $2 Million for SBOM Management Platform](https://www.securityweek.com/vigilant-ops-raises-2-million-for-sbom-management-platform/)


**Related:** [Turngate Raises $5 Million to Shed Light on User Activity](https://www.securityweek.com/turngate-raises-5-million-to-shed-light-on-user-activity/)


**Related:** [Zero Networks Raises $20 Million to Secure Access to Enterprise Assets](https://www.securityweek.com/zero-networks-raises-20-million-to-secure-access-to-enterprise-assets/)





## Tags:


### Autogenerated tags:
ragaai
