# Aim Security Raises $10M to Tackle Shadow AI
## A new Israeli startup called Aim Security has raised $10 million in seed financing to help with the secure deployment of generative-AI tech.
## Information:

+ Link: https://www.securityweek.com/aim-security-raises-10m-to-tackle-shadow-ai/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 31 January 2024, 12:00
+ Date scraped: 31 January 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A new Israeli startup called Aim Security has raised $10 million in seed financing to work on technology to help organizations with the secure deployment of generative-AI utilities.**


The company, which is backed by YL Ventures and Cyber Club London, has ambitious plans to build “a holistic, one-stop shop GenAI security platform” capable of providing oversight, visibility and control over AI-powered enterprise apps.

Aim Security and its investors are betting there’s a lucrative market for new security tooling to deal with the proliferation of — and attack surface exposure — from public generative-AI tools and third-party apps with embedded generative-AI features.

The company posits that many of these “Shadow AI tools” are ungoverned and unsanctioned by security teams, who must then chase the adoption of these Shadow AI tools, mapping each of their unique risks and understanding what tools are training their models on the data submitted.

“These hyper-productivity tools connect to the company’s environment and may break all existing trust boundaries, flatten the authorization layer and create unauthorized data access,” Aim Security chief executive Matan Getz said.

“Companies have also realized the immense value of using GenAI agents and AI-led development to augment their own applications, leading to ownership and GenAI regulation issues, safety questions regarding malicious and manipulated GenAI output and unique attack vectors such as jailbreaks and prompt injection,” he added.

Getz argued that traditional security tools lack the specific expertise to understand the foundations of generative-AI and the scope of risk exposure, noting there are “blind spots that organizations can’t see until it’s too late.”

**Related:** [Israeli Startup Gets $5M to Tackle AI Security](https://www.securityweek.com/israeli-startup-gets-5m-seed-capital-to-tackle-ai-security/)


**Related:** [Security Experts Describe AI Tech They Want to See](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/)


**Related:** [OpenAI Turns to Security to Sell ChatGPT Enterprise](https://www.securityweek.com/openai-turns-to-security-to-sell-chatgpt-enterprise/)


**Related:** [HiddenLayer Raises Hefty $50M for AI Security Tech](https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/)





## Tags:


### Autogenerated tags:
generative-ai genai
