# Alethea Raises $20 Million for Disinformation Detection and Mitigation Solution
## Alethea has raised $20 million in Series B funding for its technology designed to detect and mitigate disinformation.
## Information:

+ Link: https://www.securityweek.com/alethea-raises-20-million-for-disinformation-detection-and-mitigation-technology/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 11 April 2024, 08:55
+ Date scraped: 11 April 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Alethea, a company specializing in the detection and mitigation of disinformation and other threats, this week announced raising $20 million in a Series B funding round, which brings the total investment in the firm to $34 million.**


The latest funding, which Alethea will use to enhance its product and boost its sales and marketing efforts, was led by GV, with participation from Ballistic Ventures and Hakluyt Capital.

The company’s flagship product, Artemis, leverages AI to identify potential risks to customers based on data collected from online places that may not be accessible to everyone, such as alternative forums, niche social media platforms, and known extremist communities.

The customer’s risk, intelligence, communications and security teams are alerted when vulnerable assets, malicious actors, or physical violence threats are identified.

Artemis can provide early warning for cyberattacks, disinformation and misinformation, and influence operations.

Alethea says its product has been used by Fortune 500 companies, private firms and non-profit organizations.

“Companies’ biggest vulnerabilities today lie outside of their own systems, and the incoming threats we have to worry about are from those who are weaponizing information to break into and manipulate customer, investor, and stakeholder decisions,”said Lisa Kaplan, founder and CEO of Alethea.

Kaplan added, “We built our Artemis product to move organizations from passive listening to active risk management. Since the launch, our customers have been able to use Artemis to detect and prebunk threats early, use our insights to inform mitigation responses, and better protect themselves from increasingly sophisticated adversaries.”


A [report](https://alethea.com/insights/writing-with-invisible-ink) published recently by Alethea reveals the details of a Russian disinformation campaign involving over 5,000 X accounts and 80 websites. Its apparent goal is to undermine support for Ukraine among the US and its allies.


**Related**: [Cybersecurity Firms Raised $2.3 Billion in Q1 2024](https://www.securityweek.com/cybersecurity-firms-raised-2-3-billion-in-q1-2024-report/)


**Related**: [Enterprise AI Security Firm TrojAI Raises $5.75M in Seed Funding](https://www.securityweek.com/enterprise-ai-security-firm-trojai-raises-5-75m-in-seed-funding/)


**Related**: [Asia-Focused Dark Web Threat Intelligence Startup StealthMole Raises $7 Million](https://www.securityweek.com/asia-focused-dark-web-threat-intelligence-startup-stealthmole-raises-7-million/)





## Tags:


### Autogenerated tags:

