# Alkira Raises $100 Million for Secure Network Infrastructure Platform
## Network infrastructure as-a-service Alkira has raised $100 million in a Series C funding round led by Tiger Global Management.
## Information:

+ Link: https://www.securityweek.com/alkira-raises-100-million-for-secure-network-infrastructure-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 16 May 2024, 14:45
+ Date scraped: 16 May 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**On-demand network infrastructure as-a-service vendor Alkira has raised $100 million in Series C funding, bringing the total raised by the company to $176 million.**


The investment round was led by Tiger Global Management, with participation from Dallas Venture Capital, Geodesic Capital, Kleiner Perkins, Koch Disruptive Technologies, NextEquity Partners, and Sequoia Capital.

Founded in 2018, the San Jose, California-based company provides end-to-end secure network infrastructure built in the cloud and offered as a service, integrating security and networking services in a single platform.

The Alkira technology supports hybrid environments, securely connecting remote users and applications to any part of the environment and immediately unifying cloud, sites, and users.

Alkira’s platform can be used with a broad range of existing cloud services providers and provides organizations with visibility across the entire cloud network, without the need to deploy any agent.

According to Alkira, the software allows organizations to build global, secure networks fast, without having to acquire and manage physical hardware or run software appliances on-site.

Alkira said the new funding be used to expand its multi-cloud networking solution portfolio, deliver new connectivity modules for the global WAN network, simplify customers’ connectivity to business partners, provide an end-to-end secure network, prepare the network for increased AI workloads, and to use AI for networking.

**Related:** [Akamai to Acquire API Protection Startup Noname Security](https://www.securityweek.com/akamai-to-acquire-api-protection-startup-noname-security-for-450-million/)


**Related:** [Anetac Emerges From Stealth Mode With $16 Million in Funding](https://www.securityweek.com/anetac-emerges-from-stealth-mode-with-16-million-in-funding/)


**Related:** [LayerX Raises $26 Million for Browser Security Platform](https://www.securityweek.com/layerx-raises-26-million-for-browser-security-platform/)


**Related:** [Island Secures $175M as Enterprise Browser Startups Defy Tech Giants](https://www.securityweek.com/island-secures-175m-investment-as-enterprise-browser-startups-defy-tech-giants/)





## Tags:


### Autogenerated tags:
cloud alkira
