# Application Security Startup ArmorCode Raises $40 Million
## Startup ArmorCode raises $40 million in a Series B funding round to help organizations ship secure applications.
## Information:

+ Link: https://www.securityweek.com/application-security-startup-armorcode-raises-40-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 05 December 2023, 16:06
+ Date scraped: 05 December 2023, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Application security startup ArmorCode has raised $40 million in a Series B funding round that brings the total raised by the company to $65 million.**


The investment round was led by HighlandX, with additional participation from Ballistic Ventures, Cervin Ventures, NGP Capital, and Sierra Ventures.

ArmorCode [emerged from stealth mode](https://www.securityweek.com/application-security-startup-armorcode-emerges-stealth/) in 2021. Last year, it raised $22 million in two funding rounds, including a [Series A round](https://www.securityweek.com/appsec-startup-armorcode-raises-14-million/) in November.  


Founded in 2020, the Palo Alto, Calif.-based firm aims to help organizations understand and improve their software risk by providing full visibility into their AppSec posture and APIs, and enabling them to accelerate vulnerability remediation.

ArmorCode’s platform aggregates data across applications, infrastructure, and the supply chain, to deliver unified visibility into an organization’s risk surface.

The company will use the new investment to fuel its growth, planning a 20% increase in workforce across its engineering, go-to-market, and product teams. It will also seek new partnerships and expansion to Europe and new product areas.

ArmorCode also says it plans the addition of new AI and software supply chain capabilities, to further help organizations automate triaging and remediation workflows at scale.

**Related:** [LLM Security Startup Lasso Emerges From Stealth Mode](https://www.securityweek.com/llm-security-startup-lasso-emerges-from-stealth-mode/)


**Related:**[Application Security Startup Aikido Raises €5 Million](https://www.securityweek.com/application-security-startup-aikido-security-raises-e5-million/)


**Related:** [Cavelo Raises CA$5 Million for Attack Surface Management Platform](https://www.securityweek.com/cavelo-raises-ca5-million-for-attack-surface-management-platform/)


**Related:** [Tidal Cyber Raises $5 Million for Threat-Informed Defense Platform](https://www.securityweek.com/tidal-cyber-raises-5-million-for-threat-informed-defense-platform/)





## Tags:
***email-adresses***: remediationworkflows@scale.related

### Autogenerated tags:

