# Binarly Attracts $10.5M to Tackle Software Supply Chain Security
## Los Angeles firmware and software supply chain firm banks $10.5 million in seed-stage venture capital funding led by Two Bear Capital.
## Information:

+ Link: https://www.securityweek.com/binarly-attracts-10-5m-to-tackle-software-supply-chain-security/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 26 March 2024, 19:36
+ Date scraped: 26 March 2024, 20:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Binarly, a Los Angeles startup with major ambitions in the firmware and software supply chain space, has attracted $10.5 million in venture capital funding led by Two Bear Capital.**


The company said the oversubscribed seed-stage round also included equity positions for Cisco Investments, Blu Ventures, Canaan Partners, and Liquid 2 Ventures. [Pre-seed investors](https://www.securityweek.com/firmware-security-startup-binarly-raises-36-million-seed-funding/) Westwave Capital and Acrobator Ventures also participated.


‍‍Binarly has developed an enterprise-class, AI-powered solution being used by security teams to find and mitigate security problems haunting the firmware and software supply chain.

The company said its flagship [Binarly Transparency Platform](https://binarly.io/) can automate the discovery of known and unknown vulnerabilities and spot signs of malicious code implantation.


‍The brainchild of researcher Alex Matrosov, an NVIDIA alum, Binarly has established itself in the vulnerability research arena, reporting and fixing hundreds of serious software defects, [including the critical LogoFAIL issue](https://www.securityweek.com/many-consumer-enterprise-devices-exposed-to-attacks-via-malicious-uefi-logo-images/) that exposed billions of devices worldwide.


The financing comes at a crucial time for Binarly as it looks to capitalize on a global push to secure software supply chains and minimize exposure to weaknesses in the open source code ecosystem.

Binarly said its enterprise customers are already using its technology to proactively detect and manage software vulnerabilities, identify  transitive dependencies, and detect firmware implants and other malicious code.

The product is also used by device manufacturers, OEMs, IBVs to flag bugs and misconfigurations early in the code generation cycle, limiting exposure to major risk.  Binarly is also providing validated remediation playbooks to reduce the cost and time to respond to security problems.


**Related:** [Firmware Security Startup Binarly Raises $3.6M Pre-Seed Funding](https://www.securityweek.com/firmware-security-startup-binarly-raises-36-million-seed-funding/)


**Related:** [LogoFAIL: Billions of Devices Exposed to Attacks via Malicious UEFI Logo Images](https://www.securityweek.com/many-consumer-enterprise-devices-exposed-to-attacks-via-malicious-uefi-logo-images/)


**Related:** [Supermicro BMC Vulnerabilities Expose Servers to Remote Attacks](https://www.securityweek.com/new-supermicro-bmc-vulnerabilities-could-expose-many-servers-to-remote-attacks/)





## Tags:


### Autogenerated tags:
binarly
