# BlueFlag Security Emerges From Stealth With $11.5M in Funding
## BlueFlag Security emerges from stealth mode with $11.5 million in a seed funding round led by Maverick Ventures and Ten Eleven Ventures.
## Information:

+ Link: https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 22 March 2024, 11:12
+ Date scraped: 22 March 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**BlueFlag Security, a Sunnyvale, California-based startup set to secure the software development lifecycle (SDLC), on Thursday announced that it has emerged from stealth mode.**


Founded in 2022, [BlueFlag Security](https://www.blueflagsecurity.com/) also announced that it has raised $11.5 million in a seed funding round led by Maverick Ventures and Ten Eleven Ventures, with additional investment from Pier 88 Investment Partners.


BlueFlag Security offers an SDLC security and governance platform designed to provide end-to-end, identity-centric protection from code to production.

The startup claims it can prevent software supply chain attacks by addressing a critical threat vector within the SDLC, namely developer identities, be they human or machine.

Relying on an AI-powered identity intelligence framework, the solution covers permissions, identity hygiene, behavior, and other security aspects, while offering a unified risk perspective across the development lifecycle.

BlueFlag Security’s multi-layered defense platform integrates open source software risk management with identity security and developer tool posture management.

According to the startup, its solution takes a secure-by-design approach to ensure continuous compliance and can deliver protection across code, developer identities, and tools.

The new funding will be used to advance the development of BlueFlag’s SDLC security platform.


“Our mission is to provide developers with a clean, trustworthy environment. The BlueFlag platform doesn’t just add another layer of protection; it introduces a fundamentally different philosophy that places identity security at the heart of SDLC security and governance,” BlueFlag Security CEO Raj Mallempati said.

**Related:** [Tarsal Raises $6 Million for Security Data Movement Platform](https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/)


**Related:** [Codezero Raises $3.5 Million for DevOps Security Solution](https://www.securityweek.com/codezero-raises-3-5-million-for-devops-security-solution/)


**Related:** [BotGuard Raises $13 Million to Protect Against Harmful Web Traffic](https://www.securityweek.com/botguard-raises-13-million-to-protect-against-harmful-web-traffic/)


**Related:** [J.P. Morgan Growth Leads $39 Million Investment in Eye Security](https://www.securityweek.com/eye-security-raises-39-million-in-series-b-funding/)





## Tags:


### Autogenerated tags:
blueflag
