# BotGuard Raises $13 Million to Protect Against Harmful Web Traffic
## BotGuard OU raises $13 million in Series A funding to help hosting providers filter traffic and protect infrastructures.
## Information:

+ Link: https://www.securityweek.com/botguard-raises-13-million-to-protect-against-harmful-web-traffic/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 March 2024, 14:28
+ Date scraped: 14 March 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Web traffic management firm BotGuard OU on Wednesday announced raising €12 million (~$13.1 million) in a Series A funding round that brings the total investment to approximately $13.7 million.**


The new funding round was led by MMC Ventures, with additional investment from Tera Ventures, Expeditions Fund, and angel investors.

Founded in 2019, the Tallinn, Estonia-based [BotGuard](https://botguard.net/) provides a solution that helps hosting providers filter web traffic and keep their infrastructure and their clients protected.


Leveraging AI, the company’s cloud-based solution allows organizations to filter good, neutral, and malicious traffic to protect them against threats such as data theft, scams, and distributed denial-of-service (DDoS) attacks.

According to BotGuard, its easy-to-implement solution also reduces management costs by blocking bad traffic, including hackers and bad bots, and granting unrestricted access to human users, search engines, and affiliate bots.

Designed for organizations of all sizes, the company’s platform-agnostic solution is already used by clients and partners in over 30 countries. Shared and private web hosting providers offer it as an add-on for site owners.

BotGuard will use the investment to advance its technology and expand its tech development, sales, and marketing teams.

“Malicious bot traffic can be extremely harmful for businesses, and organizations require tools that keep pace with the rapidly-evolving threat landscape. Even neutral web traffic – like some crawler bots – can drive up management costs. We are democratizing web security by offering web hosting providers a flexible, easy-to-use, and cost-effective solution that still offers the highest level of control over web traffic,” BotGuard CEO and co-founder Nik Rozenberg said.


**Related:** [J.P. Morgan Growth Leads $39 Million Investment in Eye Security](https://www.securityweek.com/eye-security-raises-39-million-in-series-b-funding/)


**Related:**[Defense Unicorns Raises $35 Million for National Security Software Solutions](https://www.securityweek.com/defense-unicorns-raises-35-million-for-national-security-software-solutions/)


**Related**: [Silence Laboratories Raises $4.1 Million to Protect Sensitive Information](https://www.securityweek.com/silence-laboratories-raises-4-1-million-to-protect-sensitive-information/)


**Related:** [Permit.io Raises $8 Million for Authorization Platform](https://www.securityweek.com/permit-io-raises-8-million-for-authorization-platform/)





## Tags:


### Autogenerated tags:
botguard
