# Cerby Raises $17 Million for Access Management Platform for Nonstandard Applications
## Cerby has raised $17 million in Series A funding for its access management platform for applications not supported by identity providers.
## Information:

+ Link: https://www.securityweek.com/cerby-raises-17-million-for-access-management-platform-for-nonstandard-applications/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 22 August 2023, 10:00
+ Date scraped: 22 August 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Access management startup Cerby today announced that it has raised $17 million in a Series A funding round that brings the total raised by the company to $32.5 million.**


The investment round was led by Two Sigma Ventures, with additional funding from Outpost Ventures, AV8, Bowery Capital, Founders Fund, Incubate Fund, Okta Ventures, Ridge Ventures, Salesforce Ventures, and Tau Ventures.

Founded in 2020, the California-based firm provides an access management platform to help organizations secure applications that are not supported by identity providers.

The solution automates tasks such as offboarding and two-factor authentication (2FA) enrollment, offers support for passwordless authentication, and provides visibility and control over employee-onboarded applications.

[Ce](https://www.cerby.com/)[r](https://www.cerby.com/)[by](https://www.cerby.com/) is set to address the risks associated with nonstandard and disconnected applications, which typically do not support common identity and security standards and protocols, thus representing a risk in the identity and access management (IAM) sector.


The company says its platform is suitable for sectors such as financial services, healthcare, marketing, and sales, and that it supports both public SaaS and privately hosted applications.

The new investment will help Cerby accelerate product innovation, build customer momentum, invest in generative AI, expand its teams, and scale go-to-market efforts.


“Our platform is the only one that addresses nonstandard application risk across all deployment scenarios, including cloud, privately hosted and on-premises. All of which are unsupported by traditional identity and security tools,” Cerby CEO and co-founder Belsasar Lepe said.

**Related:** [Israel, US to Invest $4 Million in Critical Infrastructure Security Projects](https://www.securityweek.com/israel-us-to-invest-4-million-in-critical-infrastructure-security-projects/)


**Related:** [Jericho Security Raises $3 Million for Awareness Training Powered by Generative AI](https://www.securityweek.com/jericho-security-raises-3-million-for-awareness-training-powered-by-generative-ai/)


**Related:** [Cyble Raises $24 Million for AI-Powered Threat Intelligence Platform](https://www.securityweek.com/cyble-raises-24-million-for-ai-powered-threat-intelligence-platform/)


**Related:** [Nile Raises $175 Million for Secure NaaS Solutions](https://www.securityweek.com/nile-raises-175-million-for-secure-naas-solutions/)





## Tags:


### Autogenerated tags:
cerby
