# China and US Envoys Will Hold First Top-Level Dialogue on Artificial Intelligence
## Envoys from the United States and China will meet in Geneva for talks about artificial intelligence, including the risks of the fast-evolving technology.
## Information:

+ Link: https://www.securityweek.com/china-and-us-envoys-will-hold-first-top-level-dialogue-on-artificial-intelligence/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 13 May 2024, 19:07
+ Date scraped: 13 May 2024, 20:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**High-level envoys from the United States and China are set to meet in Geneva on Tuesday for talks about artificial intelligence, including [the risks of the fast-evolving technology](https://www.airisksummit.com/) and ways to set shared standards to manage it.**


The meeting, billed as an opening exchange of views, is the first under an inter-governmental dialogue on AI agreed during a multi-faceted meeting between U.S. President Joe Biden and Chinese President Xi Jinping in San Francisco in November.

Both the U.S. and China see AI as crucial for national security and economic growth, with Biden administration officials saying they plan to focus on the development of safe, secure and trustworthy AI. The officials insisted on anonymity to preview the meeting on a phone call with reporters.

They also said the U.S. would outline how it was addressing possible risks from the technology by creating voluntary commitments with the sector’s leading companies and requiring safety tests of AI products.

The U.S. government also sees efforts undertaken on AI by China as possibly undermining the national security of America and its allies, and Washington has been vying to stay ahead of Beijing on the use of AI in weapons systems.

China’s official Xinhua news agency, citing the Foreign Ministry, said the two sides would take up issues including the technological risks of AI and global governance.

The National Security Council at the White House said the U.S. team is being led by presidential adviser and senior director for technology and national security, Tarun Chhabra, and the State Department’s acting special envoy for critical and emerging technologies, Seth Center.

The meeting underlines the wider race by governments around the world to figure out how to rein in artificial intelligence even as the technology makes rapid advances and is poised to transform many aspects of daily life, from education and the workplace to copyright and piracy.


Government leaders from a number of countries are expected to meet in Seoul next week for the second edition of talks on the safety of cutting-edge AI models, after a first round last year at a former wartime codebreaking base in Britain.

[**Learn More at SecurityWeek’s AI Risk Summit at the Ritz-Carlton, Half Moon Bay**](https://www.airisksummit.com/) 





## Tags:


### Autogenerated tags:
u.s
