# Cisco Boosting Cybersecurity Capabilities With $28 Billion Splunk Acquisition
## Cisco has entered into a definitive agreement to acquire data analysis and security company Splunk in a deal valued at $28 billion.
## Information:

+ Link: https://www.securityweek.com/cisco-boosts-cybersecurity-capabilities-with-27-billion-splunk-acquisition/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 21 September 2023, 12:59
+ Date scraped: 21 September 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Cisco-cybersecurity-business.jpg)


**Cisco on Thursday announced that it has entered into a definitive agreement to acquire data analysis, security and observability solutions provider Splunk in a deal valued at $28 billion.**


Cisco is prepared to pay $157 per share in cash for Splunk, with the acquisition expected to close by the end of the third quarter calendar year 2024. Cisco said the deal will help accelerate revenue growth and gross margin expansion.

Following the acquisition, Splunk President and CEO Gary Steele will join Cisco’s executive team and will report to Cisco CEO and Chair Chuck Robbins.

Splunk’s AI, security and observability capabilities complement Cisco’s offering.

“Uniting with Cisco represents the next phase of Splunk’s growth journey, accelerating our mission to help organizations worldwide become more resilient, while delivering immediate and compelling value to our shareholders,” Steele said.

Robbins commented, “We’re excited to bring Cisco and Splunk together. Our combined capabilities will drive the next generation of AI-enabled security and observability. From threat detection and response to threat prediction and prevention, we will help make organizations of all sizes more secure and resilient.”

News of the Splunk acquisition comes just months after Cisco announced buying cloud network security firm [Valtix](https://www.securityweek.com/cisco-valtix-acquisition/), cloud security company [Lightspin](https://www.securityweek.com/cisco-to-acquire-cloud-security-firm-lightspin-for-reported-200-million/), email security firm [Armorblox](https://www.securityweek.com/cisco-acquiring-armorblox-for-predictive-and-generative-ai-technology/), and identity threat detection and response startup [Oort ID](https://www.securityweek.com/cisco-shopping-spree-adds-oort-id-threat-detection-tech/).


**Related**: [Predictions 2023: Big Tech’s Coming Security Shopping Spree](https://www.securityweek.com/predictions-2023-big-techs-coming-security-shopping-spree/)


**Related**: [SecurityWeek Analysis: Over 210 Cybersecurity M&A Deals Announced in First Half of 2023](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/)


**Related**: [TPG to Acquire Forcepoint’s Government Cybersecurity Business Unit](https://www.securityweek.com/tpg-to-acquire-forcepoints-government-cybersecurity-business-unit/)





## Tags:


### Autogenerated tags:
splunk
