# Cisco Systems Joins Microsoft, IBM in Vatican Pledge to Ensure Ethical Use and Development of AI
## Cisco Systems joined Microsoft and IBM in signing onto a Vatican-sponsored pledge to ensure AI is developed and used ethically.
## Information:

+ Link: https://www.securityweek.com/cisco-systems-joins-microsoft-ibm-in-vatican-pledge-to-ensure-ethical-use-and-development-of-ai/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 25 April 2024, 01:17
+ Date scraped: 25 April 2024, 02:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Tech giant Cisco Systems on Wednesday joined Microsoft and IBM in signing onto a Vatican-sponsored pledge to ensure artificial intelligence is developed and used ethically and to benefit the common good.**


Cisco Systems chief executive Chuck Robbins signed the document, known as the Rome Call, and met privately with Pope Francis, the Vatican said.

The pledge outlines key pillars of ethical and responsible use of AI. It emphasizes that AI systems must be designed, used and regulated to serve and protect the dignity of all human beings, without discrimination, and their environments. It highlights principles of transparency, inclusion, responsibility, impartiality and security as necessary to guide all AI developments.

The document was unveiled and signed at a Vatican conference on Feb. 28, 2020 — just before Italy locked down as a result of the COVID-19 pandemic — by Microsoft’s Brad Smith and IBM’s John Kelly III. Universities, U.N. agencies, private corporations and nongovernmental organizations have signed on as well.

Francis has called for an international treaty to ensure AI is developed and used ethically, devoting his annual peace message this year to the topic.

Archbishop Vincenzo Paglia, president of the Pontifical Academy for Life who is leading the AI initiative, welcomed Cisco’s participation. He cited the IT company’s expertise in “infrastructure, security and protection of AI data and systems.”

Artificial intelligence has captured world attention thanks to advances by cutting-edge systems like OpenAI’s ChatGPT that have dazzled users with the ability to produce human-like text, photos and songs. But the technology has also [raised fears about the risks](https://www.airisksummit.com/) the rapidly developing technology poses to jobs, privacy and copyright protection and even human life itself.


**Learn More at [SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/)**





## Tags:


### Autogenerated tags:

