# Cisco to Acquire Isovalent, Add eBPF Tech to Cloud Portfolio
## Isovalent raised about 70 million in funding from prominent investors including Microsoft's venture fund, Google, and Andreessen Horowitz.
## Information:

+ Link: https://www.securityweek.com/cisco-to-acquire-isovalent-add-ebpf-tech-to-cloud-portfolio/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 21 December 2023, 19:32
+ Date scraped: 21 December 2023, 20:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cisco on Thursday announced plans to acquire Silicon Valley networking and security startup Isovalent to beef up capabilities in its cloud security product portfolio.**


Financial terms of the planned acquisition were not released.

Isovalent, based in Cupertino, Calif., raised about $70 million in venture capital funding from a big-name roster of investors that included M12 (Microsoft’s Venture Fund), Google, Andreessen Horowitz and Mango Capital.

The transaction adds to an ongoing shopping spree at Cisco that added [identity threat detection technology](https://www.securityweek.com/cisco-shopping-spree-adds-oort-id-threat-detection-tech/) firm Oort, [AI-powered email security firm Armorblox](https://www.securityweek.com/cisco-acquiring-armorblox-for-predictive-and-generative-ai-technology/), cloud security [posture management startup Lightspin](https://www.securityweek.com/cisco-to-acquire-cloud-security-firm-lightspin-for-reported-200-million/), and cloud [network security play Valtix](https://www.securityweek.com/cisco-valtix-acquisition/).


Isovalent is a major player in the open source technology eBPF, spearheading the development of a cloud native solution for networking and security called Cilium.

The company’s flagship technology promises visibility into the inner workings of the operating system — considered an ideal interface for building security systems that can protect a workload while it runs.

The Cilium product  provides IT and platform engineering teams with networking capabilities and visibility into the behavior and communication of cloud native applications, allowing policy definition of software-defined networks.

With the planned acquisition, Cisco also added Cilium Mesh to allow connection of Kubernetes clusters with existing infrastructure across hybrid clouds; and Tetragon, an eBPF-based open source security tool that provides visibility to and enforces runtime behavior within an application and on the network.


**Related:** [Cisco Shopping Spree Adds Oort ID Threat Detection Tech](https://www.securityweek.com/cisco-shopping-spree-adds-oort-id-threat-detection-tech/)


**Related:** [Cisco Acquiring Armorblox for Predictive and Generative AI Tech](https://www.securityweek.com/cisco-acquiring-armorblox-for-predictive-and-generative-ai-technology/)


**Related:** [Predictions: Big Tech’s Coming Security Shopping Spree](https://www.securityweek.com/predictions-2023-big-techs-coming-security-shopping-spree/)


**Related:** [Cisco to Acquire Cloud Security Firm Lightspin for $200 Million](https://www.securityweek.com/cisco-to-acquire-cloud-security-firm-lightspin-for-reported-200-million/)


**Related:** [Cisco to Acquire Valtix for Cloud Network Security Tech](https://www.securityweek.com/cisco-valtix-acquisition/)





## Tags:


### Autogenerated tags:
cloud
