# Coro Raises $100 Million for All-in-One Security Platform
## Coro has raised $100 million in Series D funding for its enterprise-grade platform tailored for the small- and mid-sized market.
## Information:

+ Link: https://www.securityweek.com/coro-raises-100-million-for-all-in-one-security-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 March 2024, 13:15
+ Date scraped: 28 March 2024, 14:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Coro, a company that provides a security-as-a-service (SaaS) platform for the small- and mid-sized market, today announced that it has raised $100 million in Series D funding, which brings the total raised by the firm to $280 million.**


The new funding round was led by One Peak, with additional investment from Energy Impact Partners and Balderton Capital.

Founded in 2014, the Israel-based company provides an AI-powered all-in-one platform meant to provide enterprise-grade security and protection to small and medium-sized enterprises (SMEs).

The solution includes endpoint, network, cloud, email and user protection, helping SMEs keep their entire tech stack secure from malware, phishing, data leaks, and other threats.

The modular platform provides all these security capabilities in a single dashboard, a single data engine, and a single endpoint agent, significantly simplifying deployment and management, and automatically identifying and addressing many of the security threats.

According to Coro, following record year-over-year growth registered for five years in a row and significant investments in its expansion in North America, it is now serving organizations across all verticals.

The new investment will help Coro continue product innovation, strengthen its channel partner program, and accelerate global expansion by establishing local marketing and channel teams.

“Now that Coro is established as a cybersecurity powerhouse for the SME market, the next step on our journey is to offer this radical approach to as many organizations as possible. The best way we can enable this is through our world-class global network of partners,” said Coro CEO Guy Moskowitz.


**Related:** [BlueFlag Security Emerges From Stealth With $11.5M in Funding](https://www.securityweek.com/blueflag-security-emerges-from-stealth-with-11-5m-in-funding/)


**Related:** [Tarsal Raises $6 Million for Security Data Movement Platform](https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/)


**Related:** [Codezero Raises $3.5 Million for DevOps Security Solution](https://www.securityweek.com/codezero-raises-3-5-million-for-devops-security-solution/)


**Related:** [BotGuard Raises $13 Million to Protect Against Harmful Web Traffic](https://www.securityweek.com/botguard-raises-13-million-to-protect-against-harmful-web-traffic/)





## Tags:


### Autogenerated tags:
coro
