# Critical Infrastructure Stakeholders Gather for Day 2 of SecurityWeek's 2023 ICS Cybersecurity Conference
## SecurityWeek’s 2023 ICS Cybersecurity Conference - Day 2 of the annual industrial cybersecurity conference.
## Information:

+ Link: https://www.securityweek.com/critical-infrastructure-stakeholders-gather-for-day-2-of-securityweeks-2023-ics-cybersecurity-conference/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 25 October 2023, 12:18
+ Date scraped: 25 October 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/ICS_Cybersecurity.jpg)


SecurityWeek’s 2023 [ICS Cybersecurity Conference](https://www.icscybersecurityconference.com/) continues today in Atlanta, as hundreds of industrial cybersecurity stakeholders gather for Day 2 of the annual industrial cybersecurity conference. Some video content from Day 1 is available to watch on demand, and many sessions from Tuesday, October 25th, will be [live streamed](https://ics.securityweek.com/). 


Onsite attendees can join the [breakfast session](https://icscc23.sessionize.com/session/562064) hosted by ThreatGEN’s Clint Bodungen, for an interactive tabletop exercise for incident response powered by generative AI, making it dynamic, engaging, and incredibly efficient.


In the first session of the day, US Marine Corps cyber analyst John Link talks about ‘A day in the life of a military security tester’, providing participants with valuable insights into the methodologies, practices, and challenges in maintaining robust cybersecurity stances across diverse operational environments.

The second day continues with a panel where representatives from ExxonMobil, the Metropolitan St. Louis Sewer District, and Palo Alto Networks will discuss best practices for converging IT/OT security operations.


![Bradley Nash of ExxonMobil ](https://www.securityweek.com/wp-content/uploads/2023/10/Bradley-Nash-ExxonMobil.jpg)Bradley Nash of ExxonMobil discusses the consequences of compromised external network connections on Tuesday, October 24th in Atlanta.


ICS Cybersecurity Conference attendees can also gain valuable information from Roya Gordon, executive industry consultant for OT cybersecurity at Hexagon’s Asset Lifecycle Intelligence division, on assessing the risk posed by insider threats to industrial environments.

Scott McNeil, industrial network and security architect at Global Process Automation, has a technical session on standards and best practices for securing industrial wireless infrastructure within a facility, as well as understanding what can interfere with wireless communications.

After the lunch break, Blaine Jeffries, senior OT security engineer at MITRE, will show participants how the ‘Caldera for OT’ cybersecurity framework can be used to emulate adversary actions in operational environments.

Gerard Vidal, the CTO of Opscura, will talk about how quantum computing could impact OT security, sharing knowledge on techniques for increasing the longevity of the cybersecurity solutions they are currently implementing.


Representatives of the Institute for Information Industry propose the idea of using the NICE framework and the digital twins concept to solve the workforce capability gap.

Access to the virtual component of the hybrid event is available at [ics.securityweek.com](https://ics.securityweek.com/), where you can view live and on demand sessions, along with a virtual expo hall.





## Tags:
***email-adresses***: isavailable@ics.securityweek.com

### Autogenerated tags:
cybersecurity
