# CyberNut Emerges From Stealth With K-12 Security Awareness Training Solution
## CyberNut has emerged from stealth mode with a K-12-focused security awareness training solution and $800k in pre-seed funding.
## Information:

+ Link: https://www.securityweek.com/cybernut-emerges-from-stealth-with-k-12-security-awareness-training-solution/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 06 May 2024, 12:24
+ Date scraped: 06 May 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**CyberNut, a company that has developed a security awareness training platform designed specifically for the K-12 education sector, recently emerged from stealth mode.**


The Miami, Florida-based startup aims to help K-12 schools address the threat of data breaches, a vast majority of which reportedly start with faculty or staff clicking on a phishing link.

[CyberNut](https://www.cybernut.com/) has developed an AI-powered, gamified tool designed to train teachers, faculty, staff, and students on how to recognize and report phishing attacks. The company says its solution is tailored to the specific operational and budgetary constraints of schools.


Oliver Page, CEO and co-founder of CyberNut, told *SecurityWeek* that the company has just closed a $800,000 pre-seed funding round. Investors include Charter School Growth Fund, Avalanche VC, and the Transcend Network. 


CyberNut claims it’s already working with 50 school districts and its customers are quickly seeing results in users identifying phishing emails and reporting suspicious emails.

“As an advocate for digital safety in education, I cannot stress enough the immense risk that data breaches pose to our students,” Page said. “It’s not just the potential for financial disruption; it’s also the psychological toll that identity theft can have on students as young middle or high schoolers. A single phishing attack can lead to hundreds, sometimes thousands, of students’ personal information being compromised and up to millions of dollars in damages to a school or district.”

“Our approach is unconventional yet effective; we leverage gamification to transform cybersecurity training into an engaging, empowering training process,” Page added.

Schools in the United States are [often targeted by cybercriminals](https://www.securityweek.com/ransomware-hit-200-us-gov-education-and-healthcare-organizations-2022/), particularly ransomware groups. The cybersecurity agency CISA last year made available [recommendations and resources](https://www.securityweek.com/cisa-provides-resources-for-securing-k-12-education-system/) to help boost cybersecurity in the K-12 education sector.


**Related**: [Anetac Emerges From Stealth Mode With $16 Million in Funding](https://www.securityweek.com/anetac-emerges-from-stealth-mode-with-16-million-in-funding/)


**Related**: [Cybersecurity M&A Roundup: 33 Deals Announced in April 2024](https://www.securityweek.com/cybersecurity-ma-roundup-33-deals-announced-in-april-2024/)


**Related**: [LayerX Raises $26 Million for Browser Security Platform](https://www.securityweek.com/layerx-raises-26-million-for-browser-security-platform/)


**Related**: [Permira to Acquire Majority Stake in BioCatch at $1.3 Billion Valuation](https://www.securityweek.com/permira-to-acquire-majority-stake-in-biocatch-at-1-3-billion-valuation/)





## Tags:


### Autogenerated tags:
phishing cybersecurity cybernut k-12
