# Cybersecurity M&A Roundup: 39 Deals Announced in October 2022
## 39 cybersecurity-related merger and acquisition (M&A) deals were announced in October 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-39-deals-announced-october-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 07 November 2022, 13:00
+ Date scraped: 07 November 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Thirty-nine cybersecurity-related merger and acquisition (M&A) deals were announced in October 2022. An [analysis](https://www.securityweek.com/securityweek-analysis-over-230-cybersecurity-ma-deals-announced-first-half-2022) conducted by SecurityWeek showed that more than 230 mergers and acquisitions were announced in the first half of 2022.



[11:11 Systems acquires Sungard Availability Services’ Recovery Services business](https://www.businesswire.com/news/home/20221003005994/en/1111-Systems-to-Acquire-Recovery-Business-of-Sungard-Availability-Services)


Managed infrastructure solutions provider 11:11 Systems has acquired the Recovery Services business of Sungard Availability Services. Earlier this year, 11:11 announced the acquisition of Sungard’s Cloud and Managed Services business. 11:11 said the acquisition of the two Sungard businesses will cement its position as one of the largest cyber resiliency and disaster recovery providers.


[Allurity acquires CSIS Security Group](https://news.cision.com/dk/csis-security-group/r/allurity-acquires-csis-security-group,c3644965)


The Sweden-based Allurity cybersecurity group has acquired Danish company CSIS Security Group, which specializes in threat detection and response services. Last month, Allure announced the acquisition of Spanish company Aiuken for its SOC and cloud security platforms. Allurity says its goal is to become a European cybersecurity powerhouse. It previously acquired Arctic Group, ID North and Pulsen Integration IAM.


[ASGN acquires Iron Vine Security](https://www.businesswire.com/news/home/20220930005637/en/ASGN-Incorporated-Acquires-Iron-Vine-Security)


IT services and solutions firm ASGN has bought Iron Vine Security, which provides a wide range of cybersecurity services and solutions to government organizations. The deal will help ASGN expand its cybersecurity and zero trust capabilities.


[Corten Capital acquires majority stake in Ekco](https://www.siliconrepublic.com/start-ups/ekco-corten-capital-investment-security-dublin)


UK-based investment firm Corten Capital has acquired a majority stake in Irish cybersecurity and cloud company Ekco. In August, Ekco announced buying Irish IT firm Unity to enhance its cloud services.


[Deloitte acquires Hacktive](https://www.consultancy.com.au/news/5970/deloitte-acquires-sydney-based-cyber-boutique-hacktive)


Deloitte Australia is acquiring Australia-based cybersecurity consultancy Hacktive in an effort to expand its managed security services offering and the capabilities of its Cyber Intelligence Centre.


[iC Consult Group acquires Kapstone](https://www.globenewswire.com/news-release/2022/10/04/2527969/0/en/iC-Consult-Group-Acquires-Kapstone.html) 


Germany-based iC Consult Group, which provides managed services and consulting focused on identity and access management (IAM), has completed the acquisition of Kapstone Technologies, a company that provides identity and security services. The deal helps it expand its global IAM footprint and managed services capabilities. Earlier this year, iC Consult acquired US-based IAM companies ICSynergy and SecureITsource.


[Infinigate merges with Starlink](https://www.euronews.com/next/2022/10/04/starlink-m-a-infinigate)


Infinigate Group is merging with Dubai-based Starlink. Both companies are value-added distributors. Starlink will operate under the Infinigate Group. The merged company will have estimated annual revenues of roughly $2.2 billion.


[Intercede acquires Authlogics](https://www.intercede.com/intercede-announce-the-acquisition-of-authlogics-providing-strong-authentication-from-passwords-to-pki/)


Intercede, a company specializing in identity, credential management and secure mobility, has purchased authentication solutions provider Authlogics for $2.8 million (£2.5 million). There might also be a deferred conditional and staged earnout payment of up to $3.35 million. The deal will help Intercede expand its product portfolio to cover the entire range of authentication options, from passwords to PKI.


[Pradeo acquires Yagaan](https://blog.pradeo.com/pradeo-acquires-yagaan-strengthen-mobile-security)


Mobile and application security company Pradeo has entered into exclusive negotiations for the acquisition of application security firm Yagaan. Both companies are based in France. Pradeo said it wanted to expand its offering with application source code testing capabilities.


[Qualys acquires Blue Hexagon assets](https://www.prnewswire.com/news-releases/qualys-acquires-blue-hexagons-aimachine-learning-platform-301640047.html)


Qualys has acquired Blue Hexagon’s AI/ML technology, which will help it enhance the capabilities of its Qualys Cloud Platform. Customers will be able to better detect vulnerability exploitation, implement adaptive risk mitigation, and augment detection and response.


[Red Sift acquires Hardenize](https://www.businesswire.com/news/home/20221013005168/en/Red-Sift-Acquires-Hardenize-to-Redefine-Enterprise-Attack-Surface-Protection)


Red Sift has acquired Hardenize. Both companies are based in the UK and they both specialize in web security. Red Sift said the deal will help it improve its attack surface management capabilities.


[SilverEdge acquires QVine](https://www.businesswire.com/news/home/20221012005171/en/Godspeed-Capital-backed-SilverEdge-Acquires-QVine)


SilverEdge has acquired QVine. The companies provide software, cybersecurity and other solutions to government customers. SilverEdge said QVine enables it to add security orchestration, automation and response (SOAR) software development capabilities to its offering.


[Thoma Bravo acquires Forgerock](https://www.securityweek.com/thoma-bravo-take-iam-company-forgerock-private-23-billion-deal)


Private equity firm Thoma Bravo has entered a definitive agreement to acquire identity and access management (IAM) solutions provider ForgeRock for $2.3 billion in cash. ForgeRock will become a privately held company and its stock will no longer be publicly listed.


[Vista Equity Partners acquires KnowBe4](https://www.securityweek.com/vista-equity-partners-acquire-security-awareness-training-firm-knowbe4-46b)


Security awareness training company KnowBe4 will go private after being acquired by Vista Equity Partners for roughly $4.6 billion in cash.



[Bluefin acquires TECS](https://www.businesswire.com/news/home/20221101005043/en/Bluefin-Acquires-TECS-to-Combine-Payments-and-Data-Security-Solutions)


US-based payment and sensitive data security solutions provider Bluefin has acquired Austria-based TECS Payment Systems, a payments platform-as-a-service provider. Bluefin customers gain omnichannel payment and smartPOS capabilities that will integrate with its payments and data security suite.


[CyberWire and CyberVista merge](https://thecyberwire.com/stories/ade039f2ef46498eaabd890197a4b354/cyberwire-and-cybervista-merge-b2b-audio-news-leader-and-online-education-innovator-form-the-worlds-first-news-to-knowledge-network)


Cybersecurity news provider CyberWire has merged with cybersecurity training firm CyberVista to create a new parent company named N2K Networks, which is advertised as the first ‘news to knowledge’ network. Peter Kilpe, CEO of CyberWire, will become the CEO of N2K Networks; and Simone Petrella, CEO of CyberVista, will serve as president of CyberVista and CyberWire.


[CyberRisk Alliance acquires Cyber Security Summit and TECHEXPO Top Secret](https://www.einnews.com/pr_news/597629235/cyberrisk-alliance-acquires-official-cyber-security-summit-and-techexpo-top-secret)


CyberRisk Alliance, a business intelligence company serving the cybersecurity sector, has acquired the Cyber Security Summit and TECHEXPO Top Secret conferences.


[DMI acquires Ambit Group](https://www.prnewswire.com/news-releases/dmi-announces-the-acquisition-of-the-ambit-group-301661279.html)


Digital transformation services provider DMI announced buying Ambit Group, which provides data analytics, cybersecurity, and mission support services to the US government. As a result of the deal, Ambit's data management, analytics, and cybersecurity services will be combined with DMI’s digital transformation expertise.


[IDIQ acquires Countrywide](https://www.prnewswire.com/news-releases/idiq-acquires-countrywide-pre-paid-legal-services-inc-301660566.html)


Identity theft protection and credit monitoring company IDIQ has purchased Countrywide, a firm that provides prepaid legal plans, identity theft protection and financial wellness plans. The deal helps IDIQ expand its brands and offerings.


[J.S. Held acquires TBG Security](https://jsheld.com/about-us/news/js-held-expands-cyber-security-services-with-the-acquisition-of-tbg-security)


Consulting firm J.S. Held has acquired cybersecurity consultancy TBG Security in an effort to expand its cybersecurity and investigation services. As a result of the transaction, J.S. Held also adds a specialized group to its global investigations practice in North America.


[NINJIO acquires DCOYA](https://ninjio.com/2022/10/ninjio-expands-services-with-strategic-acquisition-of-innovative-behavior-based-cybersecurity-company-dcoya/)


Cybersecurity awareness training company NINJIO has announced buying Israel-based behavior-centric cybersecurity solutions provider DCOYA. DCOYA’s technology will allow NINJIO to determine a person’s area of greatest vulnerability (greed, fear, obedience, and others) and provide reinforcing education that specifically addresses that vulnerability.


[OPSWAT acquires FileScan.IO](https://www.globenewswire.com/news-release/2022/10/27/2542759/0/en/OPSWAT-Announces-FileScan-IO-Asset-Acquisition-Delivers-Advanced-Malware-Analysis-Platform.html)


OPSWAT has acquired all assets of Germany-based malware assessment platform FileScan.IO. The OPSWAT Sandbox product will be combined with the FileScan.IO platform, but OPSWAT will also continue to offer FileScan’s free malware analysis service.


[Smartfin acquires Hex-Rays](https://www.securityweek.com/ida-pro-owner-hex-rays-acquired-european-vc-firm)


European venture capital and private equity firm Smartfin announced a deal to acquire Hex-Rays, the Belgian company behind the widely deployed IDA Pro software disassembler.


[SilverEdge acquires Counter Threat Solutions (CTS)](https://www.businesswire.com/news/home/20221024005352/en/Godspeed-Capital-Backed-SilverEdge-Partners-with-Counter-Threat-Solutions)


SilverEdge Government Solutions has acquired Counter Threat Solutions. The deal adds new all source and counterintelligence, cyber, software development, and identity intelligence capabilities to SilverEdge’s suite of technology solutions provided to the US government.



SecurityWeek is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from October 2022:


[ARG acquires Global Network Services](https://www.prnewswire.com/news-releases/arg-expands-geographic-reach-with-acquisition-of-florida-based-global-network-services-301650922.html)


[Babble acquires activereach](https://babble.cloud/news/acquisition-of-activereach/)


[CloudScale365 acquires Priorpoint](https://www.prnewswire.com/news-releases/cloudscale365-acquires-priorpoint-301657976.html)


[ICS acquires TechMD](https://www.businesswire.com/news/home/20221018005327/en/ICS-Completes-Acquisition-of-TechMD)


[Integris acquires Blue Jean Networks and Security7 Networks](https://www.prnewswire.com/news-releases/nations-fastest-growing-it-managed-service-provider-integris-acquires-two-new-companies-301650946.html)


[IT Solutions acquires CHIPS Technology Group](https://www.prweb.com/releases/it_solutions_acquires_award_winning_new_york_based_provider_of_it_support_cybersecurity_and_compliance_services_chips_technology_group/prweb18948478.htm)


[Kocho acquires Mobliciti](https://www.businesswire.com/news/home/20221003005119/en/Kocho-acquires-Mobliciti-adding-strategic-mobile-management-and-security-capabilities-to-its-growing-service-portfolio)


[People Driven Technology acquires Access-Interactive](https://mibiz.com/sections/small-business/byron-center-i-t-service-provider-acquires-novi-firm-to-bolster-cybersecurity-offerings)


[Softline acquires Value Point Systems](https://softline.com/news/softline-reinforces-its-business-footprint-in-india-with-acquisition-of-cybersecurity-and-digital-transformation-leader-value-point-systems)


[Syscom acquires Lehigh Valley Technology Company](https://www.accesswire.com/719678/Syscom-Acquires-Lehigh-Valley-Technology-Company-Allowing-Michigan-Based-IT-Services-Provider-to-Expand-to-Pennsylvania)


[The Software Institute (TSI) acquires Enterprise Consulting division of NETbuilder](https://pressreleases.responsesource.com/news/103355/the-software-institute-acquires-netbuilder/)


[The 20 MSP acquires Wolfguard IT](https://www.prweb.com/releases/wolfguard_it_announces_acquisition_by_the_20_msp_leading_provider_of_managed_it_services/prweb18924254.htm)


[Upstack acquires NPG Solutions](https://www.channele2e.com/investors/mergers-acquisitions/upstack-acquires-npg-solutions/)



 


## Tags:


### Autogenerated tags:
cybersecurity silveredge cloud iam sungard cyberwire cybervista opswat allurity asgn
