# Cybersecurity M&A Roundup for March 1-15, 2022
## Twenty-two cybersecurity M&A deals have been announced in the first half of March 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-march-1-15-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 March 2022, 12:00
+ Date scraped: 16 March 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Twenty-two cybersecurity-related M&A deals have been announced in the first half of March 2022.


[A recent SecurityWeek study](https://www.securityweek.com/securityweek-study-over-430-cybersecurity-mergers-acquisitions-announced-2021) showed that more than 430 mergers and acquisitions were announced in 2021. The number of deals announced in the first months of 2022 has been roughly the same as last year, which indicates that there could be at least 400 deals this year as well.


[Belden acquires Macmon secure](https://www.belden.com/News/Belden-acquires-macmon-secure-GmbH)


Specialty networking solutions provider Belden has announced the acquisition of Germany-based Macmon secure. Macmon specializes in network access control software and its products complement Belden’s industrial networking portfolio. News of the acquisition comes just weeks after [Belden sold Tripwire](https://www.securityweek.com/belden-sells-tripwire-350m-after-acquiring-it-710m) for $350 million after acquiring it in 2015 for $710 million.


[Crossword Cybersecurity acquires Threat Status](https://www.realwire.com/releases/Crossword-Cybersecurity-Plc-acquires-Threat-Status-Limited)


Crossword Cybersecurity, which focuses on the development of university research-based cybersecurity and risk management software, has acquired threat intelligence company Threat Status. Both companies are based in the UK. The deal will help Crossword, which ​​announced two other acquisitions in 2021, further expand its portfolio.


[Crosspoint Capital Partners acquires RSA Conference](https://www.prnewswire.com/news-releases/crosspoint-capital-partners-leads-acquisition-of-rsa-conference-301502683.html)


Private equity firm Crosspoint Capital Partners has acquired a significant stake in the RSA Conference from affiliates of RSA Security. The RSA Conference will become a standalone, independent business. Existing sponsors Clearlake Capital Group and Symphony Technology Group are also investing in the new company.


[Cyber Security Works acquires CYR3CON IP](https://finance.yahoo.com/news/csw-acquires-early-warning-vulnerability-130000785.html)


Attack surface and vulnerability management firm Cyber Security Works (CSW) has acquired CYR3CON IP in an effort to add “early warning” vulnerability and threat intelligence capabilities to its platform.


[CyberRes acquires Debricked](https://www.microfocus.com/en-us/press-room/press-releases/2022/cyberres-completes-acquisition-of-debricked-to-further-expand-software-supply-chain-security?utm_source=socialmedia&utm_medium=social&utm_campaign=7014J000000dXXVQA2&Campaign_Medium=twitter&User_Id=87a2246a-0805-4d5a-9720-748dbac01289&Campaign_Name=everyonesocial&es_id=26ba2765ee)


Micro Focus-owned cyber resilience business CyberRes has acquired Debricked, a company that helps organizations secure their software supply chain. The acquisition will enable CyberRes to expand its software resilience and DevSecOps capabilities.


[Diversified Search Group acquires Alta Associates](https://www.globenewswire.com/news-release/2022/03/03/2396614/0/en/DIVERSIFIED-SEARCH-GROUP-ACQUIRES-ALTA-ASSOCIATES-THE-PIONEER-AND-PREMIER-EXECUTIVE-SEARCH-FIRM-IN-CYBERSECURITY.html)


Executive search company Diversified Search Group announced buying Alta Associates, a boutique executive search firm that specializes in cybersecurity, IT risk management, and data privacy. This strategic acquisition will enable Diversified Search Group to expand its capabilities.


[Empire Technologies Risk Management Group acquires L2 Services](https://www.businesswire.com/news/home/20220304005435/en)


Data security company Empire Technologies Risk Management Group has purchased litigation support firm L2 Services. The merger of the two companies will enable them to offer a wider range of services. L2 Services will continue to operate with the same staff and from the same locations, and it will be known as “L2 Services – An ETRM Group Company.”


[Executech acquires Flagstaff IT and Communications](https://www.businesswire.com/news/home/20220304005435/en)


Managed IT services and cybersecurity provider Executech has acquired IT services provider Flagstaff Information Technology & Communications. The deal will help Executech’s geographical expansion. Flagstaff management and staff will join the Executech team.


[Fresche Solutions acquires Trinity Guard](https://freschesolutions.com/fresche-solutions-acquires-trinity-guard/)


Canada-based IBM i solutions provider Fresche Solutions has acquired Trinity Guard, a Texas-based company that specializes in IBM i security software. The acquisition will enable Fresche to add security, compliance and intrusion detection capabilities to its offering. Trinity Guard becomes a division of Fresche that will continue to operate and do business under its current name.


[Google acquires Mandiant](https://www.securityweek.com/google-acquire-mandiant-54-billion-cash)


Google has agreed to acquire cybersecurity research and incident response giant Mandiant for $5.4 billion in cash. Mandiant will join Google Cloud once the acquisition closes.


[HelpSystems acquires Alert Logic](https://www.securityweek.com/helpsystems-acquire-mdr-services-firm-alert-logic)


Software firm HelpSystems continues its cybersecurity buying spree with the acquisition of Alert Logic, a provider of managed detection and response (MDR) services. The deal will enable HelpSystems to further expand its cybersecurity capabilities.


[Investcorp Technology Partners acquires HWG](https://www.investcorp.com/investcorp-acquires-italys-leading-cybersecurity-company-hwg/)


Private equity firm Investcorp Technology Partners has acquired a majority stake in Italy-based cybersecurity company HWG, which specializes in security operations center (SOC) solutions.


[JumpCloud acquires MYKI](https://jumpcloud.com/press/jumpcloud-acquires-myki)


Enterprise software company JumpCloud has acquired password management and authentication solutions provider MYKI. MYKI was founded in Lebanon, but is now based in the United States. JumpCloud acquired MYKI for its technology portfolio, engineering talent, and MSP relationships.


[Linewize acquires Cipafilter](https://thejournal.com/articles/2022/03/11/linewize-acquires-school-web-filter-and-firewall-provider-cipafilter.aspx)


Education technology company Linewize has announced buying Cipafilter, which specializes in web filter and firewall technology for educators. Linewize acquired Cipafilter for $4.5 million in shares plus $3 million in cash. The deal is part of Linewize’s growth strategy.


[Magna5 acquires ​​TCG Network Services](https://www.magna5global.com/magna5-acquisition-of-tcg/)


Magna5 has acquired TCG Network Services. Both companies provide managed IT and cybersecurity services and Magna5 said the acquisition is part of its expansion strategy.


[Resurgens Technology Partners acquires Superna](https://privatecapitaljournal.com/resurgens-technology-partners-acquires-superna/)


Private equity firm Resurgens Technology Partners has acquired Superna, which provides data protection solutions for scale-out NAS products.


[SentinelOne acquires Attivo](https://www.securityweek.com/sentinelone-acquire-attivo-networks-616m)


Enterprise cybersecurity powerhouse SentinelOne is acquiring Attivo Networks, a startup that specializes in breach detection technology, for $616.5 million. The deal enables SentinelOne to extend its prevention, detection and response capabilities to identity-based threats.


[SS8 Networks acquires Creativity Software](https://ss8.com/ss8-networks-acquires-creativity-software/)


SS8 Networks, a company that specializes in lawful interception, has bought mobile network location intelligence firm Creativity Software. Creativity’s solutions will help SS8 improve its ability to provide precise location intelligence to law enforcement and emergency services.


[Thrive Acquires SouthTech](https://www.prnewswire.com/news-releases/thrive-acquires-southtech-to-continue-florida-expansion-301498723.html)


Massachusetts-based Thrive has acquired Florida-based SouthTech. Both companies provide managed services and the deal will enable Thrive to deliver its cloud and cybersecurity services in the Florida market.


[ThriveDX acquires Kontra](https://www.prnewswire.com/news-releases/thrivedx-acquires-kontra-expanding-its-corporate-training-portfolio-with-best-in-class--application-security-training-301502528.html)


Digital skills training company ThriveDX SaaS, formerly Cyberint, has acquired Singapore-based application security training company Kontra. The acquisition helps ThriveDX expand its corporate training portfolio.


[Trace3 acquires LaSalle Solutions](https://www.businesswire.com/news/home/20220309005605/en/Trace3-Acquires-LaSalle-Solutions-to-Enhance-Client-Life-Cycle-Services-and-Geographic-Coverage)


Trace3 has entered into an agreement to acquire LaSalle Solutions. Both companies provide IT solutions and services, including security. Trace3 said the deal will result in LaSalle customers gaining access to its expertise in security, data intelligence, AI and advanced data center.


[Xperience acquires Riverlite](https://www.irishtimes.com/business/technology/lisburn-based-xperience-acquires-english-cybersecurity-company-riverlite-1.4821746)


Northern Ireland-based Xperience has acquired English cybersecurity firm Riverlite in an effort to enhance its cloud and cybersecurity capabilities. As a result of the deal, Xperience’s headcount will increase to 150 and its annual turnover to nearly $30 million.




 


## Tags:


### Autogenerated tags:
cybersecurity belden rsa l2 executech fresche myki linewize macmon cyberres
