# Cyware Snags $30M for Threat Intel Infrastructure Tech
## New York startup $30 million in new financing to fuel plans to take advantage of the demand for AI-powered threat-intel security tools.
## Information:

+ Link: https://www.securityweek.com/cyware-snags-30m-for-threat-intel-infrastructure-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 29 June 2023, 17:05
+ Date scraped: 01 July 2023, 10:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Threat intelligence infrastructure startup Cyware on Thursday announced it had secured $30 million in new financing alongside plans to take advantage of the demand for AI-powered security tools.**


The New York-based Cyware said the $30 million Series C round was led by Ten Eleven Ventures, an investment firm dedicated to making bets on cybersecurity companies. Prior investors Advent International, Zscaler, Emerald Development Managers, Prelude (the venture practice at Mercato Partners) and Great Road Holdings also expanded their equity stakes.

Cyware has raised a total of $73 million since [emerging from stealth in 2019](https://www.securityweek.com/cyber-fusion-center-box-firm-cyware-raises-3-million-seed-funding/) with plans to serve up technology and become the “backbone of global threat sharing networks.”


The company’s flagship Cyware Cyber Fusion product promises integrate data orchestration and workflow automation (SOAR) with threat-intel sharing technologies to expand collaboration  across siloed security teams.  The company said the funding is validation of its growth among enterprises, government agencies, and MSSPs, ISACs and CERTs.

“Almost all major ISACs (Information Sharing and Analysis Centers), ISAOs, and CERTs use Cyware’s platform to automate threat intelligence sharing, analysis, and actioning for more than 30,000 enterprise members and government entities,” the company said in a note announcing the new financing.

“The platform also enables large conglomerates, industry groups, and private communities to activate and share threat intelligence with their distributed businesses, clients, and suppliers, and benefit from automated collective defense against ransomware, supply chain attacks, and zero-day vulnerabilities,” Cyware added.

The company plans to use the new financing to expand its channel business and strategic alliances around the world.


**Related:** [Cyber Fusion Center-in-a-Box Firm Cyware Raises $3 Million](https://www.securityweek.com/cyber-fusion-center-box-firm-cyware-raises-3-million-seed-funding/)


**Related:** [The Benefits of Red Zone Threat Intelligence](https://www.securityweek.com/the-benefits-of-red-zone-threat-intelligence/)


**Related:** [Rapid7: Japan Threat Landscape Takes on Global Significance](https://www.securityweek.com/rapid7-japan-threat-landscape-takes-on-global-significance/)





## Tags:


### Autogenerated tags:
cyware
