# Deduce Raises $9 Million to Fight AI-Generated Identity Fraud
## Deduce has raised $9 million in a new funding round led by Freestyle Capital, to launch its AI-generated identity fraud prevention platform.
## Information:

+ Link: https://www.securityweek.com/deduce-raises-9-million-to-fight-ai-generated-identity-fraud/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 15 September 2023, 11:46
+ Date scraped: 15 September 2023, 12:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Identity fraud prevention provider Deduce this week announced that it has raised $9 million in a new funding round that brings the total raised by the company to over $26 million.**


The investment round was led by Freestyle Capital, with participation from Foundry and True Ventures.

Founded in 2019, the New York-based firm helps organizations prevent AI-generated identity fraud in real-time and identify synthetic identities that have already created fake accounts.

Adopted by organized fraud through platforms such as FraudGPT, generative AI allows cybercriminals to leverage stolen personally identifiable information (PII) to create credible digital identities backed by deepfake biometrics, and create online transactional histories.

These identities, which Deduce refers to as SuperSynthetic identities, are virtually indistinguishable from legitimate identities and allow cybercriminals to perform financial fraud undetected.

[Deduce](https://www.deduce.com/) says that its platform, which utilizes multi-contextual intelligence to analyze data from multiple sources, can recognize patterns created by AI-generated fraud and identify unusual behavior.


The platform, the company says, can prevent SuperSynthetic IDs from creating user accounts, can identify accounts created by SuperSynthetic IDs, and can help organizations reduce their exposure to SuperSynthetic identity fraud.


Deduce will use the new investment to launch its GenAI Identity fraud solution out of stealth and to scale its solution to more industries, including ecommerce, financial services, and fintech.

“Leveraging this new investment, we can take our solution to the market with the speed necessary to prevent this type of fraud from overtaking the organizations we serve,” Deduce CEO Ari Jacoby said.

**Related:** [Cleafy Raises €10 Million for Online Banking Fraud Prevention Platform](https://www.securityweek.com/cleafy-raises-e10-million-for-online-banking-fraud-prevention-platform/)


**Related:** [Cypago Raises $13 Million for GRC Automation Platform](https://www.securityweek.com/cypago-raises-13-million-for-grc-automation-platform/)


**Related:** [Digital Identity Protection Firm SpyCloud Raises $110 Million](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/)


**Related:** [Cerby Raises $17 Million for Access Management Platform for Nonstandard Applications](https://www.securityweek.com/cerby-raises-17-million-for-access-management-platform-for-nonstandard-applications/)





## Tags:


### Autogenerated tags:
supersynthetic
