# Defense Unicorns Raises $35 Million for National Security Software Solutions
## Sapphire Ventures and Ansa Capital have invested $35 million in national security systems software startup Defense Unicorns.
## Information:

+ Link: https://www.securityweek.com/defense-unicorns-raises-35-million-for-national-security-software-solutions/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 08 March 2024, 14:39
+ Date scraped: 08 March 2024, 20:24

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Software startup Defense Unicorns on Thursday announced that it has raised $35 million in a Series A funding round led by Sapphire Ventures and Ansa Capital, which brings the total raised by the company to $35.5 million.**


Founded in 2021, the Colorado Springs-based firm provides open source software and AI capabilities that support continuous delivery in national security systems, and which can be deployed in any environment, including air-gapped systems.

Defense Unicorns’ software and AI solutions work in the cloud, on-premises, and in edge situations and allow national security systems to adopt modern technologies in various mission scenarios, including space and undersea.

The company’s portfolio includes Zarf, a tool for continuous software delivery on air-gapped networks; LeapfrogAI, a self-hosted generative AI platform for disconnected networks; Pepr, a tool for Kubernetes resource management; and Lula, a tool for real-time monitoring of deployed software’s configuration and compliance.

According to Defense Unicorns, its AI for national security capability has already been deployed in several classified environments to support US military operations worldwide.

The company also received a $300 million Department of Defense contract to accelerate software and generative AI solutions in classified and air gap environments, and has been involved in dozens of Air Force and Navy programs.

Defense Unicorns plans to use the new investment to expand its mission-focused capabilities. The company is currently looking to expand its 125-employee base.

“To compete, the U.S. military must integrate and deploy new technology at speed. We know this. But from firsthand experience, it’s still nearly impossible to deploy desperately needed capabilities on any mission-relevant timeline. At Defense Unicorns, we create software to solve the unique challenges experienced by the government,” Defense Unicorns CEO and co-founder Rob Slaughter said.


**Related**: [Silence Laboratories Raises $4.1 Million to Protect Sensitive Information](https://www.securityweek.com/silence-laboratories-raises-4-1-million-to-protect-sensitive-information/)


**Related:** [Permit.io Raises $8 Million for Authorization Platform](https://www.securityweek.com/permit-io-raises-8-million-for-authorization-platform/)


**Related:** [AI Testing Startup RagaAI Emerges From Stealth With $4.7M in Seed Funding](https://www.securityweek.com/ai-testing-startup-ragaai-emerges-from-stealth-with-4-7m-in-seed-funding/)


**Related:** [Bastille Networks Raises $44M to Secure Wireless Devices](https://www.securityweek.com/bastille-networks-raises-44-million-to-secure-wireless-devices/)





## Tags:


### Autogenerated tags:

