# Discern Security Emerges From Stealth Mode With $3 Million in Funding
## Policy management cybersecurity startup Discern Security on Tuesday emerged from stealth mode with $3 million in funding.
## Information:

+ Link: https://www.securityweek.com/discern-security-emerges-from-stealth-mode-with-3-million-in-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 20 September 2023, 12:55
+ Date scraped: 20 September 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**AI-driven policy management cybersecurity startup** [**Discern Security**](https://www.discernsecurity.com/) **on Tuesday announced that it has emerged from stealth mode with $3 million in funding.**


BoldCap, WestWave Capital, Cyber Mentor Fund, Security Syndicate, and various angel investors invested in the startup.

Founded earlier this year, the California-based Discern offers a platform for ongoing policy management across all security tools within an organization.

Meant to function as a ‘policy intelligence hub’, the platform leverages AI to continuously monitor and optimize security controls across the client’s cybersecurity tools. By fostering a cybersecurity mesh architecture, the approach is also meant to improve integration between security products.

According to Discern, its platform can help organizations improve the performance of existing security tools, takes care of operational heavy lifting to eliminate the need for additional cybersecurity expertise, and simplifies the configuration process for security products, to improve productivity.

Organizations can leverage Discern’s policy intelligence hub to visualize and optimize security configurations, for dynamic policy management of their cybersecurity arsenal.

The startup will use the new investment to expand its product offering and integrations, and to hire new talent. The company also says it plans to make its platform available to businesses worldwide.


“With our platform, businesses gain the advantage of a comprehensive security strategy that not only mitigates risks but also optimizes their security investments. Our mission is to deliver world-class cybersecurity solutions transcending geographical boundaries, safeguarding organizations worldwide,” Discern Security CEO and co-founder Sai Venkataraman said.

**Related:** [Deduce Raises $9 Million to Fight AI-Generated Identity Fraud](https://www.securityweek.com/deduce-raises-9-million-to-fight-ai-generated-identity-fraud/)


**Related:** [Cleafy Raises €10 Million for Online Banking Fraud Prevention Platform](https://www.securityweek.com/cleafy-raises-e10-million-for-online-banking-fraud-prevention-platform/)


**Related:** [Cypago Raises $13 Million for GRC Automation Platform](https://www.securityweek.com/cypago-raises-13-million-for-grc-automation-platform/)


**Related:** [Digital Identity Protection Firm SpyCloud Raises $110 Million](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/)





## Tags:


### Autogenerated tags:
cybersecurity
