# Dymium Snags $7M to Build Data Security Platform with Secure AI Chat
## Two Bear Capital leads a venture capital bet on Dymium, a California startup building data protection technologies.
## Information:

+ Link: https://www.securityweek.com/dymium-snags-7m-to-build-data-security-platform-with-secure-ai-chat/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 21 March 2024, 15:36
+ Date scraped: 21 March 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Dymium, a California startup working on technology to help businesses protect access to sensitive data, has banked $7 million in early stage funding led by Mike Goguen’s Two Bear Capital.**


The company, which emerged from stealth this week with two enterprise-facing data protection products, said Two Bear Capital invested $5 million in its seed-stage raise with an additional $2 million coming from angel investors.

Dymium, based in Los Gatos, said its flagship product provides real-time, transparent data governance that goes beyond typical access controls.  It integrates with existing IAM infrastructure and can be used for PII protection and data redaction policy enforcement.

The company described the Dymium Platform as a session-aware data security platform that can get any user or application the data in real-time in the format desired.

“All data is governed by security and compliance policies that are dynamically applied to all data access requests. This ensures that users see not only the right data but only the data they are entitled to see. The solution does not make copies of the data; instead, Dymium applies data access policies and transformation in transit, eliminating the challenges endemic with data duplication,” the company said.

Dymium also markets a SecureChat enterprise AI portal that sits between the user and both public and private LLMs to detect and block sensitive data from being pushed into generative-AI chatbots.

When a user enters a prompt that contains sensitive information, Dymium said its SecureChat product will substitute the sensitive information for synthetic, but similar information before sending it to the LLM, keeping the demarcation of secrets within an  organization.

“For example a name will be substituted for a different name. When the LLM sends the response back that includes the synthetic data, Dymium SecureChat will reconstitute the response with the real information before presenting the response to the user.”


The company said its products can be deployed as SaaS or on customer-controlled infrastructure (e.g., private cloud, on-prem,  or hybrid).

**Related:** [Identity-Based Access Provider Elisity Raises $26 Million](https://www.securityweek.com/identity-based-access-provider-elisity-raises-26-million/)


**Related:** [What’s Going on With Cybersecurity VC Investments?](https://www.securityweek.com/whats-going-cybersecurity-vc-investments/)


**Related:** [IBM Snaps up DSPM Startup Polar Security](https://www.securityweek.com/ibm-snaps-up-dspm-startup-polar-security/)


**Related:** [Cybersecurity Investors Pivot to Safeguarding AI Training Models](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/)  






## Tags:


### Autogenerated tags:
dymium securechat
