# European Startup Pistachio Raises €3.25 Million for Cybersecurity Training Platform
## Norway-based startup Pistachio has raised €3.25 million ($3.5 million) for its AI-based cybersecurity training platform.
## Information:

+ Link: https://www.securityweek.com/european-startup-pistachio-raises-e3-25-million-for-cybersecurity-training-platform/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 10 August 2023, 11:01
+ Date scraped: 10 August 2023, 12:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Norway-based startup Pistachio on Thursday announced raising €3.25 million (roughly $3.5 million) for its AI-driven cybersecurity training platform.**


The [Pistachio](https://pistachioapp.com/) platform leverages AI to create training and automated attack simulations that are tailored to an organization’s employees. 


Each employee creates a profile and the platform uses the information to generate a personalized training program, with attack simulations running continuously and slowing down only when the user has reached a certain level of security awareness.

Pistachio said its platform can be integrated within minutes, giving customers instant access, compared to other offerings that may require several months for integration.

Pistachio claims it already has over 100 customers across eight European countries. The funding, coming from an investor group led by Signals Venture Capital, will be used to accelerate the company’s growth in Europe and expansion into the North American market.

To date, the company has raised a total of €5.4 million ($6 million).

“We are extremely happy to welcome our new investors onto the Pistachio journey,” said Mohammed Awais, co-founder and CEO of Pistachio. “Already early on, we realized the tools available for companies to protect themselves were outdated and generic, not really set up to counter modern threats. With our new investors on board and our platform out on the market, we are ready to revolutionize how companies deal with security threats.”


**Related**: [Security Awareness Training Startup Riot Raises $12 Million](https://www.securityweek.com/security-awareness-training-startup-riot-raises-12-million/)


**Related**: [Cybersecurity Training Firm Hoxhunt Raises $40 Million](https://www.securityweek.com/cybersecurity-training-firm-hoxhunt-raises-40-million/)


**Related**: [Vista Equity Partners to Acquire Security Awareness Training Firm KnowBe4 for $4.6B](https://www.securityweek.com/vista-equity-partners-acquire-security-awareness-training-firm-knowbe4-46b/)


**Related**: [Immersive Labs Raises $66 Million for Cyber Workforce Resilience Platform](https://www.securityweek.com/immersive-labs-raises-66-million-cyber-workforce-resilience-platform/)





## Tags:


### Autogenerated tags:

