# France Slaps Fine on Face Recognition Firm Clearview AI
## France has slapped a 20-million-euro fine on US firm Clearview AI for breaching privacy laws, as pressure mounts on the controversial facial-recognition platform.
## Information:

+ Link: https://www.securityweek.com/france-slaps-fine-face-recognition-firm-clearview-ai
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 21 October 2022, 10:00
+ Date scraped: 21 October 2022, 10:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The company collects images of faces from websites and social media feeds without seeking permission and sells access to its vast database -- reportedly around 20 billion pictures -- to clients including law enforcement agencies.


Privacy activists around the world have [raised objections](https://www.securityweek.com/eu-privacy-groups-set-sights-facial-recognition-firm) to the business model, already [winning a case in the United States](https://www.securityweek.com/settlement-curbs-firms-facial-recognition-database-us) that has forced the firm to stop selling its main database to private clients.


The French complaint to French privacy watchdog CNIL is one of a slew filed by activists across Europe that has already resulted in fines in Italy and Britain.


CNIL ruled last year that Clearview was processing personal data unlawfully and ordered it to stop, but said on Thursday that the firm had not responded.


In addition to the 20-million-euro ($19.6 million) fine, CNIL once again ordered the firm to stop collecting data from people residing in France and delete the data it had already collected.


The watchdog said there were "very serious risks to the fundamental rights of the data subjects" and gave the firm two months to comply or begin incurring fines of 100,000 euros per day.


Clearview boss Hoan Ton-That said in statements emailed to AFP that his company had no clients or premises in France and was not subject to EU privacy law, adding that his firm collected "public data from the open internet" and complied with all standards of privacy.


"There is no way to determine if a person has French citizenship purely from a public photo from the internet, and therefore it is impossible to delete data from French residents," he added.


Clearview was formed five years ago and has since attracted almost $40 million in funding from investors including prominent Silicon Valley conservative Peter Thiel, according to the Crunchbase website.





 


## Tags:


### Autogenerated tags:
cnil clearview
