# Fraud Prevention Firm Fingerprint Raises $33 Million
## Fingerprint has raised $33 million in a Series C funding round to expand presence into the enterprise market.
## Information:

+ Link: https://www.securityweek.com/fraud-prevention-firm-fingerprint-raises-33-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 18 October 2023, 11:48
+ Date scraped: 18 October 2023, 12:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Fraud prevention provider Fingerprint on Tuesday announced that it has raised $33 million in a Series C funding round that brings the total raised by the company to $77 million.**


The new investment round was led by Nexus Venture Partners, with additional funding from Uncorrelated Ventures.

Founded in 2010, the Chicago-based company launched its device identification platform-as-a-service in 2020, to help organizations identify fraudsters while delivering a low-friction experience to legitimate users.

According to [Fingerprint](https://fingerprint.com/), its device fingerprinting technology can deliver high accuracy and increased performance, while its flexible APIs help developers build identification solutions.


The solution associates a permanent identifier to every web or mobile user, and the identifier remains accurate even when the browser is upgraded, the company claims.

According to Fingerprint, the solution provides a complete view of users even if they are not logged in, can help identify and prevent account takeover and phishing attempts on login pages, and can prevent payment fraud.

Furthermore, organizations receive real-time intelligence on blocked IPs, incognito browsing, malicious bots, and account sharing.


Fingerprint also integrates with all major cloud providers to allow organizations to run bot detection at the edge, and can help secure cryptocurrency exchanges and restrict threat actors’ access to online gaming and gambling.

The new investment will allow Fingerprint to accelerate adoption within larger enterprise customers and build new tools and capabilities.

“With the gradual death of cookies and proliferation of VPNs, high accuracy device identification has never been more important. Companies battle sophisticated attacks from online fraudsters while needing to ensure their trusted customers have a frictionless experience,” Fingerprint’s co-founder and CEO Dan Pinto said.

**Related:** [Anonybit Raises $3 Million for Biometric Authentication Platform](https://www.securityweek.com/anonybit-raises-3-million-for-biometric-authentication-platform/)


**Related:** [Generative AI Startup Nexusflow Raises $10.6 Million](https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/)


**Related:** [Lumu Raises $30M for Threat Detection and Response Platform](https://www.securityweek.com/lumu-raises-30-million-for-threat-detection-and-response-platform/)


**Related:**[Legit Security Scores $40 Million in Series B](https://www.securityweek.com/legit-security-raises-40-million-in-series-b-financing/)





## Tags:


### Autogenerated tags:

