# French Bug Bounty Platform YesWeHack Raises $28 Million
## YesWeHack has raised more than $52 million to date to build and market a crowdsourced vulnerability reporting platform.
## Information:

+ Link: https://www.securityweek.com/french-bug-bounty-platform-yeswehack-raises-28-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 June 2024, 14:19
+ Date scraped: 13 June 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**French bug bounty and vulnerability disclosure policy company YesWeHack has raised €26 million (~$28 million) in a Series C funding round that brings the total raised by the company to over $52 million.**


The investment round was led by Wendel, with additional financial capital from Adelie, Bpifrance, Eiffel Investment Group, Open CNP, and Seventure Partners.

Founded in 2015 with headquarters in Paris, France, YesWeHack has built a crowdsourced platform that coordinates the communication between vulnerability researchers and affected vendors.

The company said its platform has connected tens of thousands of independent researchers with organizations worldwide, including those in private, public, and governmental sectors, offering in-house triage, support, and customizable pricing.

YesWeHack claims to have over 500 customers, including global organizations, telecommunication companies, and public institutions in Canada, France, Singapore, and Spain.

The company will use the funds to invest in AI, to launch new solutions, and to expand its international growth.

“Thanks to this investment, YesWeHack will deliver even higher levels of customer satisfaction and continue developing innovative solutions in one of the most dynamic segments of cybersecurity. We would like to thank our investors, both longstanding and new, and are honored by their trust,” YesWeHack co-founder and CEO Guillaume Vassault-Houlière said.

**Related:** [AirMDR Raises $5 Million for AI-Powered Managed Detection and Response](https://www.securityweek.com/airmdr-raises-5-million-for-ai-powered-managed-detection-and-response/)


**Related:** [Hypr Raises $30 Million for Passwordless Authentication](https://www.securityweek.com/hypr-raises-30-million-for-passwordless-authentication/)


**Related:** [Averlon Emerges From Stealth Mode With $8 Million in Funding](https://www.securityweek.com/averlon-emerges-from-stealth-mode-with-8-million-in-funding/)


**Related:** [Miggo Security Gets $7.5 Million Seed Funding to Build ADR Technology](https://www.securityweek.com/miggo-security-gets-7-5-million-seed-funding-to-build-adr-technology/)





## Tags:


### Autogenerated tags:
yeswehack
