# Hewlett Packard Enterprise to Acquire Juniper Networks for $14 Billion
## HPE to acquire Juniper Networks for $14 billion to accelerate AI-Driven innovation and strengthen its high-margin networking business.
## Information:

+ Link: https://www.securityweek.com/hewlett-packard-enterprise-to-acquire-juniper-networks-for-14-billion/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 10 January 2024, 02:57
+ Date scraped: 10 January 2024, 03:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/01/HPE_Acquire-Juniper-Networks.png)


**In the first mega tech deal of 2024, Hewlett Packard Enterprise (HPE) announced late Tuesday that it has agreed to acquire network equipment maker Juniper Networks for $14 billion in cash.**


The acquisition is expected to double HPE’s networking business and expand its portfolio with AI-native networking offerings, marking a significant shift in HPE’s portfolio towards more dynamic, high-margin networking business.

“The explosion of AI and hybrid cloud-driven business is accelerating demand for secure, unified technology solutions that connect, protect, and analyze companies’ data from edge to cloud,” the two companies said when announcing the deal.

The companies say that Juniper’s expertise in cloud-delivered networking solutions, software, and services, including the Mist AI and Cloud platform, complements HPE’s Aruba Networking and purposely designed AI interconnect fabric.

“With leading AIOps, we reduced manual work, sped deployments and crushed time-consuming trouble tickets for our customers,” Juniper CEO Rami Rahim wrote in a [blog post](https://blogs.juniper.net/en-us/driven-by-experience/juniper-networks-to-combine-with-hpe-accelerating-ai-native-networking-leadership). “We have shifted the perception of what a network can and should be – and have seen great success. In fact, revenue from our products that leverage this AI have grown nearly 100% year-over-year for the last two reported quarters. And we’re starting to see early momentum from our investments in enabling and automating AI data centers, including those handling emerging AI training and inference models.”


Upon the deal’s closure, Rahim will head the combined HPE networking business, reporting directly to HPE President and CEO Antonio Neri.

Juniper shareholders will receive $40.00 per share in cash, a premium of about 32% to Juniper’s stock price before speculation of the deal. Funded by $14 billion in term loans, the acquisition is set for completion between late 2024 and early 2025, subject to regulatory and shareholder approvals.

HPE said it expects to achieve operating efficiencies cost savings of $450 million within three years after closing the acquisition.





## Tags:


### Autogenerated tags:
hpe
