# Hypr Raises $30 Million for Passwordless Authentication
## Passwordless authentication provider Hypr has received a $30 million investment, which brings the total to $127 million.
## Information:

+ Link: https://www.securityweek.com/hypr-raises-30-million-for-passwordless-authentication/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 05 June 2024, 12:45
+ Date scraped: 05 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Passwordless authentication provider Hypr today announced that it has received $30 million in funding from Silver Lake Waterman, which brings the total raised by the company to over $127 million.**


Headquartered in New York City, Hypr has a presence in markets worldwide, with offices in Boston, California, London, and Tokyo.

The company’s passwordless authentication solution supports secure logins on both mobile and web applications, enabling businesses to easily secure their users’ accounts with multi-factor authentication (MFA).

According to Hypr, recent strategic partnerships, including integrations with CrowdStrike, Idemia, Microsoft, Okta, Ping Identity, and YubiKey, as well as large-scale deployments by enterprises, have validated the adoption of its FIDO passkey-based MFA platform.

The company provides passwordless authentication to organizations in the automotive, energy, education, financial services, government, and healthcare sectors.

The new cash, the company says, will be invested in technologies to combat the threat of generative AI-driven credential-based attacks.

“Hypr’s innovative approach to identity assurance and proactive stance against the growing threats posed by generative AI is a testament to their leadership in this critical field,” Silver Lake Waterman managing director Shawn O’Neill said.

“In an era of escalating threats, particularly those powered by generative AI, prioritizing the security of our customers’ information is paramount,” said Bashar Abouseido, CISO at Charles Schwab. “HYPR is at the forefront of this battle and we’re confident that our partnership will continue to deliver a secure and frictionless authentication experience.”


**Related:** [Transcend Raises $40 Million for Data Privacy Platform](https://www.securityweek.com/transcend-raises-40-million-for-data-privacy-platform/)


**Related:** [Averlon Emerges From Stealth Mode With $8 Million in Funding](https://www.securityweek.com/averlon-emerges-from-stealth-mode-with-8-million-in-funding/)


**Related:** [Bolster Raises $14 Million for AI-Powered Phishing Protection](https://www.securityweek.com/bolster-raises-14-million-for-ai-powered-phishing-protection/)


**Related:** [C/side Emerges From Stealth Mode With $1.7 Million Investment](https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/)





## Tags:


### Autogenerated tags:
hypr passwordless
