# Intel Capital Bets on Zenity for Low-Code/No-Code Security
## Israeli security startup Zenity banks $16.5 million in new venture capital funding to work on ‘low-code/no-code’ security technology.
## Information:

+ Link: https://www.securityweek.com/intel-capital-bets-on-zenity-for-low-code-no-code-security/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 12 September 2023, 17:21
+ Date scraped: 12 September 2023, 18:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli security startup Zenity has landed $16.5 million in new venture capital funding to work on technology to secure the ‘low-code/no-code’ dev ecosystem.**


Zenity said the Series A financing was led by Intel Capital and included new investors from Gefen Capital and B5. Existing backers Vertex Ventures and Upwest also expanded equity stakes.  The company has raised a total of $21.5 million since [emerging from stealth](https://www.securityweek.com/low-codeno-code-app-security-firm-zenity-emerges-stealth/) in November 2021


Zenity, based in Tel Aviv, is building technology to help organizations with continuous visibility and risk assessment across all applications, automations, workflows, and connections built across different low-code/no-code platforms.

The Zenity product also lets security teams set automated guardrails and risk mitigation through policies, playbooks, and customizations.

Zenity and its investors are betting there’s a significant market for securing low-code or no-code in the enterprise, where developers and designers build apps with drag-and-drop tools that reduce or eliminate the need for traditional developers who write code.

Although low-code/no-code tools allow businesses to build the tools and services they need to streamline work, automate repetitive tasks and make a more significant impact at scale, Zenity is looking to help secure the risk that comes with use of these coding methods.

“Less technical users are more prone to creating apps and automations that are susceptible to data leaks, implicit sharing, identity misuse, and more. Moreso, the integration of Generative AI into these platforms [adds] complications and poses new challenges for security leaders to keep up,” Zenity said.


The company plans to use the new capital to increase hiring across engineering, security, and product teams in Tel Aviv, and on go-to-market activities in North America.

**Related:** [Zenity Emerges From Stealth With $5M Seed Funding](https://www.securityweek.com/low-codeno-code-app-security-firm-zenity-emerges-stealth/)


**Related:** [The Security Implications of Low Code/No Code Development](https://www.securityweek.com/the-security-and-productivity-implications-of-low-code-no-code-development/)  


**Related:** [No-Code Security Automation Firm ContraForce Emerges From Stealth](https://www.securityweek.com/no-code-security-automation-company-contraforce-emerges-stealth/)


**Related:** [Nokod Snags $8M to Secure Low Code/No-Code Custom Apps](https://www.securityweek.com/nokod-snags-8m-to-secure-low-code-no-code-custom-apps/)





## Tags:


### Autogenerated tags:
zenity apps
