# Intel Core Ultra vPro Platform Brings New Security Features
## Intel announces new and improved security features with the latest vPro platform and Core Ultra processors.
## Information:

+ Link: https://www.securityweek.com/intel-core-ultra-vpro-platform-brings-new-security-features/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 28 February 2024, 12:06
+ Date scraped: 28 February 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Intel-CPU-vPro-security.jpg)


**Intel on Tuesday announced new and improved security features with the latest vPro platform and the company’s premium Core Ultra processors.**


The chip giant said the [latest vPro platform](https://www.intel.com/content/www/us/en/newsroom/news/mwc-2024-core-ultra-ai-pc-enterprise-vpro.html#gs.53lpi3) is powered by the full lineup of 14th Gen Core processors. 


The new Intel Core Ultra processors are designed to power artificial intelligence PCs for business, aided by a dedicated AI acceleration capability spread across the CPU, GPU, and a new neural processing unit (NPU).

In terms of new security features, Intel announced the Silicon Security Engine, a tool that enables hardware-based authentication for system firmware, to protect devices against threats aimed below the operating system.

Intel also announced Device Health, a feature designed to identify platform-level vulnerabilities. Device Health exceeds [Microsoft’s Secured PC Core](https://www.securityweek.com/microsoft-expands-secured-core-servers-iot-devices/) requirement, according to Intel.


The technology giant also announced that its Threat Detection Technology now uses NPU-assisted anomaly detection to make third-party software more efficient and effective at stopping threats.

In addition, the Hardware Shield feature now spans protections across hardware, firmware, OS and apps to ensure PCs power on safely.

“The new Intel vPro platform with Intel Core Ultra continues to raise the bar across productivity, security, manageability and stability, to ensure IT organizations manage transitions with confidence. We are delivering new AI experiences with more than 100 software vendors, Windows 11 and Copilot. 2024 is shaping up to be the best year to refresh your fleet and be AI-ready,” said David Feng, Intel’s VP of Client Computing Group and GM of Client Segments.


**Related**: [Intel Boasts Attack Surface Reduction With New 13th Gen Core vPro Platform](https://www.securityweek.com/intel-boasts-attack-surface-reduction-with-new-13th-gen-core-vpro-platform/) 


**Related**: [Intel Packs Ransomware Detection Directly Into vPro Platform](https://www.securityweek.com/intel-packs-ransomware-detection-directly-vpro-platform/)


**Related**: [Intel Unveils vPro Security Enhancements for 12th Gen Core Processors](https://www.securityweek.com/intel-unveils-vpro-security-enhancements-12th-gen-core-processors/)





## Tags:


### Autogenerated tags:
vpro
