# Investors Double Down on Pangea Cyber API Security Bet
## The $26 million Series B brings the total raised by Pangea to $51 million and underscores a push by venture capital investors to bet on companies in the API security category.
## Information:

+ Link: https://www.securityweek.com/investors-double-down-pangea-cyber-api-security-bet
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 01 December 2022, 16:00
+ Date scraped: 01 December 2022, 16:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The $26 million Series B brings [the total raised by Pangea to $51 million](https://www.securityweek.com/pangea-lands-25-million-investment-api-security-services) and underscores a push by venture capital investors to bet on companies that help developers embed security services and APIs into their cloud applications.


In addition to Google Ventures, Pangea said Decibel and Okta Ventures also joined as investors.


The one-year-old Pangea plans to use the funding for product development and to drive developer and builder adoption.


Pangea, the brainchild of serial entrepreneur Oliver Friedrichs, markets a Security Platform-as-a-Service framework aimed at helping developers add security functions to their applications.


**[ READ: [Alphabet's CapitalG Makes Big Bet on Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security) ]**


The company’s technology can be used to log security events, manage export restrictions, handle personally identifiable information (PII), identify malicious files being shared, and block users from risky internet domains.


The Palo Alto, Calif.-based Pangea is working on API-based microservices with features for Secure Audit Logging, Secure Object Store, Secure File Share, and Digital Embargo Check. The company said it also plans to aggregate and offer third-party APIs via partnerships.


Friedrichs, who scored prior exits with Immunet (acquired by Sourcefire) and the Phantom Cyber SOAR platform ([acquired by Splunk](https://www.securityweek.com/splunk-acquire-security-orchestration-firm-phantom-350-million)), is building Pangea to compete in a crowded, well-funded API security space.  


Earlier this year, [Traceable AI landed a $60 million funding](https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech) round to join Salt Security ($140 million funding), Noname Security, Corsha, Cequence and 42Crunch in the category.



**Related: Noname Security Raises $60 Million in Series B Funding**




 


## Tags:


### Autogenerated tags:
pangea
