# Israeli Startup Gets $5M Seed Capital to Tackle AI Security
## Prompt Security emerges from stealth with $5 million in seed to help businesses with generative-AI security tasks.
## Information:

+ Link: https://www.securityweek.com/israeli-startup-gets-5m-seed-capital-to-tackle-ai-security/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 24 January 2024, 15:00
+ Date scraped: 24 January 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Prompt Security, a new Israeli company with plans to build technology to block sensitive data exposure in generative-AI apps, has landed $5 million in seed funding.**


The Tel Aviv startup said the early stage financing was led by Hetz Ventures.  The company also secured investments from Four Rivers and prominent angels including CISOs at Airbnb, Elastic, and Dolby.

Prompt Security said it is working on a security product that prevents employees from exposing sensitive information to tools like ChatGPT, as well as securing AI deployments from new attacks like prompt injection and jailbreaks

“Generative AI is rapidly infiltrating enterprises,” said Itamar Golan, CEO and co-founder of Prompt Security. As employees and organizations embrace the use of generative-AI tools, which are often trained on the data and can leak it afterwards, Golan is looking to find profits by inspecting prompt and model responses to prevent the exposure of sensitive data, block harmful content, and secure against a range of gen AI-specific attacks.

The company is also promising a tool that helps security leadership with complete visibility and governance over the AI tools used within their organization. Prompt Security said its product comes with extensions for all major browsers and multiple methods for securing applications including a developer SDK.

**Related:** [Security Experts Describe AI Technologies They Want to See](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/)


**Related:** [Google Brings AI Magic to Fuzz Testing Infrastructure](https://www.securityweek.com/google-brings-ai-magic-to-fuzz-testing-with-eye-opening-results/)


**Related:** [Investors Pivot to Safeguarding AI Training Models](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/)


**Related:** [OpenAI Turns to Security to Sell ChatGPT Enterprise](https://www.securityweek.com/openai-turns-to-security-to-sell-chatgpt-enterprise/)





## Tags:


### Autogenerated tags:

