# Japan’s Kishida Unveils a Framework for Global Regulation of Generative AI
## Japan's Prime Minister unveiled an international framework for regulation and use of generative AI, adding to global efforts on governance.
## Information:

+ Link: https://www.securityweek.com/japans-kishida-unveils-a-framework-for-global-regulation-of-generative-ai/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 02 May 2024, 12:30
+ Date scraped: 02 May 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Japanese Prime Minister Fumio Kishida unveiled an international framework for regulation and use of generative AI on Thursday, adding to global efforts on governance for the rapidly advancing technology.**


Kishida made the announcement in a speech at the Paris-based Organization for Economic Cooperation and Development.

“Generative AI has the potential to be a vital tool to further enrich the world,” Kishida said. But “we must also confront [the dark side of AI](https://www.airisksummit.com/), such as the risk of disinformation.”


When Japan chaired the Group of Seven leading industrialized nations last year, it launched a Hiroshima AI process to draw up international guiding principles and a code of conduct for AI developers.

Some 49 countries and regions have signed up to the voluntary framework, called the Hiroshima AI Process Friends Group, Kishida said, without naming any. They will work on implementing principles and code of conduct to address the risks of generative AI and “promote cooperation to ensure that people all over the world can benefit from the use of safe, secure, and trustworthy AI,” he said.

The European Union, the United States, China and many other nations have been racing to draw up regulations and oversight for AI, while global bodies such as the United Nations have been grappling with how to supervise it.

**Learn More at [SecurityWeek AI Risk Summit — June 25-26, Half Moon Bay, CA](https://www.securityweek.com/securityweek-to-ai-risk-summit-june-25-26-at-the-ritz-carlton-half-moon-bay-ca/)**


**Related**: [Cyber Insights 2024: Artificial Intelligence](https://www.securityweek.com/cyber-insights-2024-artificial-intelligence/)


**Related:** [Biden, Harris Meet With CEOs About AI Risks](https://www.securityweek.com/biden-harris-meet-with-ceos-about-ai-risks/)


**Related:**[Security Experts Describe AI Technologies They Want to See](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/)


**Related:**[First Major Attempts to Regulate AI Face Headwinds From All Sides](https://www.securityweek.com/first-major-attempts-to-regulate-ai-face-headwinds-from-all-sides/)





## Tags:


### Autogenerated tags:
kishida
