# Jericho Security Raises $3 Million for Awareness Training Powered by Generative AI
## Jericho Security raises $3 million in a pre-seed funding round to help organizations defend against generative AI-powered phishing attacks.
## Information:

+ Link: https://www.securityweek.com/jericho-security-raises-3-million-for-awareness-training-powered-by-generative-ai/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 03 August 2023, 16:00
+ Date scraped: 03 August 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Jericho Security today announced that it has raised $3 million in a pre-seed funding round led by global investment firm Era.**


Alcove, Alumni Venture Group, Contrary, FoundersXFund, Lux Capital, MetaLabs, Textbook, Thorntree, and angel investors also participated in the round.

Founded in 2023, the New York-based startup is set to combat the new generation of threats that leverage generative AI – such as social engineering and phishing – through employee training.

Following the launch of solutions such as OpenAI’s ChatGPT, Google Bard, and Microsoft Bing Chat, the prevalence and sophistication of generative AI-powered attacks have increased significantly.

[Jericho Security](https://www.jerichosecurity.com/) relies on AI to build highly-realistic, personalized simulations and educational content to help organizations train employees on how to defend against such attacks.


The company uses advanced language processing, custom language models, and dark web data to build attack simulations, and provides individualized feedback and team-wide metrics.

Jericho says it is already working with partners across finance, healthcare, and government sectors. Enterprises will be able to purchase Jericho’s solution at $3 per user per month.


“We believe in proactive cybersecurity, empowering organizations to prevent attacks rather than reacting to breaches. Jericho equips companies and their employees with the tools and skills to identify and halt generative attacks effectively,” Jericho Security co-founder and CEO Sage Wohns said.

**Related:** [Cyble Raises $24 Million for AI-Powered Threat Intelligence Platform](https://www.securityweek.com/cyble-raises-24-million-for-ai-powered-threat-intelligence-platform/)


**Related:** [Nile Raises $175 Million for Secure NaaS Solutions](https://www.securityweek.com/nile-raises-175-million-for-secure-naas-solutions/)


**Related:** [European Threat Intelligence Firm QuoIntelligence Raises $5.5 Million in Seed Funding](https://www.securityweek.com/european-threat-intelligence-firm-quointelligence-raises-5-5-million-in-seed-funding/)


**Related:**[Cyclops Emerges From Stealth With Security Search Platform Powered by Generative AI](https://www.securityweek.com/cyclops-emerges-from-stealth-with-security-search-platform-powered-by-generative-ai/)





## Tags:


### Autogenerated tags:

