# Knostic Emerges From Stealth With Enterprise Gen-AI Access Controls
## Startup Knostic emerges from stealth mode with $3.3 million in funding and a gen-AI access control product for enterprises.
## Information:

+ Link: https://www.securityweek.com/knostic-emerges-from-stealth-with-enterprise-gen-ai-access-controls/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 11 April 2024, 13:47
+ Date scraped: 11 April 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Knostic, a startup that has developed an access control solution for enterprises that internally use generative AI, on Thursday emerged from stealth mode with $3.3 million in pre-seed funding.**


[Knostic](https://www.knostic.ai/) was founded in late 2023 by cybersecurity veterans Gadi Evron, who will serve as CEO, and Sounil Yu, who will serve as the company’s CTO. 


The company has developed a solution that provides need-to-know access control for large language models (LLMs). In simple terms, Knostic is trying to prevent the chatbots used by enterprises from sharing sensitive information with employees that should not have access to it.

“It’s straightforward – Imagine an intern asking about sales revenue, expected layoffs, or M&A due diligence information, only to receive the same answer as the CEO,” Evron explained. “With Knostic, answers are personalized to the employee’s own context so they can see everything they need, but personalized to their own need-to-know boundaries, unlocking the value of LLMs while simultaneously avoiding business harm.”

The company also helps enterprises understand their exposure to data leak risks associated with the use of chatbots, and aids customers with the safe implementation of gen-AI tools.

Shield Capital, Pitango First, DNX Ventures, Seedcamp and several angel investors took part in Knostic’s pre-seed funding round.

Knostic was one of the 2024 RSA Conference Launch Pad competition’s finalists.

“Knostic’s unique approach around need-to-know personalization is what unlocks LLMs for enterprises, not to mention in the DoD space. I’m excited for the journey ahead,” said Ret. Adm. Mike Rogers, former director of the NSA.


**Related**: [Enterprise AI Security Firm TrojAI Raises $5.75M in Seed Funding](https://www.securityweek.com/enterprise-ai-security-firm-trojai-raises-5-75m-in-seed-funding/)


**Related**: [Generative AI Startup Nexusflow Raises $10.6 Million](https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/)


**Related**: [Harmonic Lands $7M Funding to Secure Generative AI Deployments](https://www.securityweek.com/harmonic-lands-7m-funding-to-secure-generative-ai-deployments/)


**Related**: [Microsoft Releases Red Teaming Tool for Generative AI](https://www.securityweek.com/microsoft-releases-red-teaming-tool-for-generative-ai/)





## Tags:


### Autogenerated tags:
knostic need-to-know llms
