# LimaCharlie Lands $10.2 Million Series A Funding
## California startup lands new financing to build and supply tools to run an MSSP or SOC on a pay-as-you-use model.
## Information:

+ Link: https://www.securityweek.com/limacharlie-lands-10-2-million-series-a-funding/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 08 February 2024, 14:55
+ Date scraped: 08 February 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**LimaCharlie, an early stage startup selling pay-as-you-use technology in the security operations space, has banked $10.2 million in Series A funding round led by Sands Capital.**


The California company said the investment included equity stakes for CoFound Partners, Long Journey Ventures, Lytical Ventures, Myriad Venture Partners, StoneMill Ventures, and Strategic Cyber Ventures.

LimaCharlie [has raised a total of $16.5 million](https://www.securityweek.com/limacharlie-banks-545-million-seed-funding/) to build and supply tools to run an MSSP or SOC on a pay-as-you-use model.


“LimaCharlie’s vision is to make security operations as flexible as the cloud made IT operations — reducing inefficiencies, security gaps, and extreme costs,” said Maxime Lamothe-Brassard, founded and chief executive at LimaCharlie.

“This investment allows us to continue leading the paradigm shift toward the public cloud model for cybersecurity. Companies are embracing our vision for flexible, on demand security infrastructure they can leverage to consolidate tools and customize defense.”

He said LimaCharlie has differentiated itself by allowing organizations to tailor their security stack to fit specific needs via an open API. Because it’s delivered as flexible infrastructure, integrations are simplified and security teams gain complete control and visibility into their environments, Lamothe-Brassard added.

LimaCharlie provides an ecosystem of cloud-native tools and infrastructure used for cybersecurity operations, covering a variety of use cases from log aggregation, detection, automation and response, to file and integrity monitoring, and Yara scanning.

**Related:** [LimaCharlie Banks $5.45 Million in Seed Funding](https://www.securityweek.com/limacharlie-banks-545-million-seed-funding/)


**Related:** [Oak9 Gets $5.9M for Infrastructure-as-Code Platform](https://www.securityweek.com/oak9-launches-infrastructure-code-security-platform-59m-seed-funding/)


**Related:** [Security Experts Describe AI Technologies They Want to See](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/)


**Related:** [Oak9 Lands $8 Million in New Venture Investment](https://www.securityweek.com/oak9-lands-8-million-new-venture-investment/)





## Tags:


### Autogenerated tags:
limacharlie
