# Microsoft Hires Influential AI Figure Mustafa Suleyman to Head up Consumer AI Business
## Microsoft hired Mustafa Suleyman to head up its new AI business, a technology that Suleyman views as both as a boon and threat to humanity.
## Information:

+ Link: https://www.securityweek.com/microsoft-hires-influential-ai-figure-mustafa-suleyman-to-head-up-consumer-ai-business/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 20 March 2024, 15:52
+ Date scraped: 20 March 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Microsoft has hired Mustafa Suleyman to head up its consumer artificial intelligence business, adding another influential figure to its pool of talent leading the charge to build a technology that Suleyman views as both as a boon and [threat to humanity](https://www.airisksummit.com/).**


Suleyman, co-founder of AI research lab DeepMind, said Tuesday in a [LinkedIn post](https://www.linkedin.com/feed/update/urn:li:activity:7175891928134156288) that he’ll become CEO of Microsoft AI, leading all of the company’s consumer AI products and research, including its generative AI service Copilot as well as its Bing search engine and Edge browser.


Microsoft is also hiring the chief scientist at Suleyman’s AI company, Inflection, and several of its top engineers and researchers, Microsoft CEO Satya Nadella said in a blog post.

The hirings are likely to bolster Microsoft’s lead position in the AI industry, as big tech companies battle for position to capitalize on demand for AI services.

Microsoft has teamed up with ChatGPT maker OpenAI, investing billions of dollars into the San Francisco company, and recently partnered with France’s Mistral, a hot AI startup.

Suleyman co-founded the DeepMind AI research lab, which Google purchased in 2014, and worked there until 2022, when he left to set up Inflection.ai with LinkedIn co-founder Reid Hoffman in an effort to create AI that won’t veer into racist, sexist or violent behavior.

He also co-wrote a book, “The Coming Wave,” that examines AI’s promise and the need to limit its potential perils.

**Related**: [SecurityWeek to Host AI Risk Summit June 25-26 at the Ritz-Carlton, Half Moon Bay CA](https://www.securityweek.com/securityweek-to-ai-risk-summit-june-25-26-at-the-ritz-carlton-half-moon-bay-ca/)





## Tags:


### Autogenerated tags:
microsoft suleyman
