# Microsoft Invests Billions in ChatGPT-maker OpenAI
## Microsoft it is making a “multiyear, multibillion dollar investment” in the artificial intelligence startup OpenAI, maker of ChatGPT and other AI tools.
## Information:

+ Link: https://www.securityweek.com/microsoft-invests-billions-chatgpt-maker-openai
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 23 January 2023, 17:00
+ Date scraped: 23 January 2023, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The tech giant on Monday described its new agreement as the third stage of a growing partnership with San Francisco-based OpenAI that began with a $1 billion investment in 2019. It didn’t disclose the dollar amount for its latest investment.


The partnership positions Microsoft to sharpen its competition with Google in commercializing new AI breakthroughs that could transform numerous professions, as well as the internet search business.


OpenAI’s free writing tool ChatGPT launched on Nov. 30 and has brought public attention to the possibilities of new advances in AI.


It’s part of a new generation of machine-learning systems that can converse, generate readable text on demand and produce novel images and video based on what they’ve learned from a vast database of digital books, online writings and other media.


Microsoft’s partnership enables it to capitalize on OpenAI’s technology. Microsoft’s supercomputers are helping to power the startup’s energy-hungry AI systems, while the Redmond, Washington-based tech giant will be able to further integrate OpenAI technology into Microsoft products.


“In this next phase of our partnership,” [said a statement](https://blogs.microsoft.com/blog/2023/01/23/microsoftandopenaiextendpartnership/) from Microsoft CEO Satya Nadella, customers who use Microsoft’s Azure cloud computing platform will have access to new AI tools to build and run their applications.


OpenAI started out as a nonprofit artificial intelligence research company when it launched in December 2015. With Tesla CEO Elon Musk as its co-chair and among its early investors, the organization’s stated aims were to “advance digital intelligence in the way that is most likely to benefit humanity as a whole, unconstrained by a need to generate financial return.”


That changed in 2018 when it incorporated a for-profit business Open AI LP, and shifted nearly all its staff into the business, not long after releasing its first generation of the GPT model for generating human-like paragraphs of readable text. Musk also left its board in 2018.


OpenAI’s other products include the image-generator DALL-E, first released in 2021, the computer programming assistant Codex and the speech recognition tool Whisper.


Microsoft said Monday its strengthened partnership can help “to accelerate AI breakthroughs to ensure these benefits are broadly shared with the world.”


The investment announcement came a day before Microsoft was scheduled to report its earnings from the October-December financial quarter and after disclosing last week its plans to lay off 10,000 employees, close to 5% of its global workforce.


**Related**: [FBI Chief Says He's 'Deeply concerned' by China's AI Program](https://www.securityweek.com/fbi-chief-says-hes-deeply-concerned-chinas-ai-program)


 


## Tags:


### Autogenerated tags:
microsoft openai
