# Microsoft Lets Cloud Users Keep Personal Data Within Europe to Ease Privacy Fears
## Microsoft is upgrading Azure, Microsoft 365, Power Platform, and Dynamics 365, to let customers store personal data inside the European Union
## Information:

+ Link: https://www.securityweek.com/microsoft-lets-cloud-users-keep-personal-data-within-europe-to-ease-privacy-fears/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 11 January 2024, 16:35
+ Date scraped: 11 January 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/Microsoft-Security-leaders.jpg)


**Microsoft said Thursday that it is upgrading its cloud computing service to let customers store all personal data within the European Union instead of having it flow to the U.S. where national privacy laws don’t exist.**


The changes apply to services including Azure, Microsoft 365, Power Platform, and Dynamics 365, the Seattle-based tech company said.

Cloud computing companies have been moving to localize data storage and processing amid tightening requirements in the 27-nation European Union, which has strict data privacy laws.

Brussels and Washington have spent years wrangling over the safety of EU citizens’ data that tech companies store in the U.S. following revelations by former National Security Agency contractor Edward Snowden that the American government eavesdropped on people’s online data and communications.

Microsoft [said](https://news.microsoft.com/de-ch/2024/01/11/microsoft-cloud-enables-customers-to-keep-all-personal-data-within-european-data-boundary/) its “EU Data Boundary solution goes beyond European compliance requirements.” The company has previously pledged that customers wouldn’t have their data moved outside the EU.


Last year, it started storing and processing some data inside Europe. Now it’s expanding that to all personal data, including pseudonymized data found in automated system logs, which are generated automatically when online services run.

Later this year, Microsoft will start making sure technical support data is kept within Europe. It also plans a paid option for initial tech support response from within the EU.

Amazon last year rolled out independent cloud infrastructure for the EU as it looked to address strict regulations that companies and public sector organizations face.


**Related**: [Microsoft Hires New CISO in Major Security Shakeup](https://www.securityweek.com/microsoft-hires-new-ciso-in-major-security-shakeup/)





## Tags:


### Autogenerated tags:
microsoft
