# Microsoft Says Russian Gov Hackers Stole Email Data from Senior Execs
## A Russian government-backed hacking team broke into Microsoft’s corporate network and stole emails and attachments from senior executives.
## Information:

+ Link: https://www.securityweek.com/microsoft-says-russian-gov-hackers-stole-email-data-from-senior-execs/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 19 January 2024, 22:21
+ Date scraped: 19 January 2024, 23:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/Russia-Cyberwarfare.jpg)


**A Russian government-backed hacking team successfully hacked into Microsoft’s corporate network and stole emails and attachments from senior executives and targets in the cybersecurity and legal departments, the company disclosed late Friday.**


The Redmond, Wash. software giant said the APT group, known as [Midnight Blizzard/Nobelium](https://www.securityweek.com/russia-linked-apt29-uses-new-malware-in-embassy-attacks/), used a password spray attack to compromise a legacy non-production test tenant account and gain a foothold, and then used the account’s permissions to access a very small percentage of Microsoft corporate email accounts.


“[They] exfiltrated some emails and attached documents,” Microsoft said in a [filing](https://www.sec.gov/Archives/edgar/data/789019/000119312524011295/d708866dex991.htm) with the Securities and Exchange Commission (SEC).


The company said its security team detected the nation-state attack on our corporate systems on January 12, 2024 and traced the infection back to November 2023.

The company said members of its senior leadership team were among the victims and noted that the hackers were initially targeting email accounts for information related to Remond’s own knowledge of the APT operation.

“The attack was not the result of a vulnerability in Microsoft products or services. To date, there is no evidence that the threat actor had any access to customer environments, production systems, source code, or AI systems. We will notify customers if any action is required,” the world’s largest software maker said.


![Russia hackers hit Microsoft](https://www.securityweek.com/wp-content/uploads/2023/03/Microsoft-Outlook-CVE-2023-23397-1024x576.jpg)


“We will act immediately to apply our current security standards to Microsoft-owned legacy systems and internal business processes, even when these changes might cause disruption to existing business processes,” Microsoft said, noting the changes will “likely cause some level of disruption while we adapt to this new reality.”

“We are continuing our investigation and will take additional actions based on the outcomes of this investigation and will continue working with law enforcement and appropriate regulators,” Microsoft added.

The discovery of Russian hackers in Microsoft’s network comes less than six months after [Chinese cyberspies were caught](https://www.securityweek.com/chinese-cyberspies-used-forged-authentication-tokens-to-hack-government-emails/) using forging authentication tokens using a stolen Azure AD enterprise signing key to break into M365 email inboxes. 


The hack, which [led to the theft of email data](https://www.securityweek.com/microsoft-cloud-hack-exposed-more-than-exchange-outlook-emails/) from approximately 25 government organizations in the United States, is currently being investigated by the Cyber Security Review Board (CSRB).  


**Related:** [Chinese Cyperspies Use Stolen Microsoft Key to Hack Gov Emails](https://www.securityweek.com/chinese-cyberspies-used-forged-authentication-tokens-to-hack-government-emails/)


**Related:** [Microsoft Bows to Pressure to Free Up Cloud Security Logs](https://www.securityweek.com/microsoft-bows-to-pressure-to-free-up-cloud-security-logs/)


**Related:** [Microsoft Warns of Office Zero-Day Attacks, No Patch Available](https://www.securityweek.com/microsoft-warns-of-office-zero-day-attacks-no-patch-available/)


**Related:** [Microsoft Blames Russian APT for Outlook Zero-Day Exploits](https://www.securityweek.com/microsoft-pins-outlook-zero-day-attacks-on-russian-actor-offers-detection-script/)





## Tags:


### Autogenerated tags:
microsoft emails
