# Mine Lands $30M Series B for Data Privacy Tech
## Israeli early-stage startup snags financing from Battery Ventures, PayPal Ventures and Nationwide Ventures.
## Information:

+ Link: https://www.securityweek.com/mine-lands-30m-series-b-for-data-privacy-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 05 December 2023, 14:00
+ Date scraped: 05 December 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Mine, an early-stage Israeli startup building technology in the data privacy market, has snagged $30 million in a new round of financing led by Battery Ventures.**


The Tel Aviv company, which operates in the U.S. out of Boston, said the Series B round also included investments from PayPal Ventures, Nationwide Ventures, Saban Ventures, Gradient Ventures (Google’s AI), MassMutual Ventures and Headline Ventures.

Since its launch in January 2020, Mine has raised more than $43 million to power ambitious plans in the data privacy and security space. The company plans to use the money to scale its MineOS enterprise-grade product that combines continuous scanning with AI technology to help businesses manage privacy and security requirements.

The company is hawking software described as a streamlined and continuous data discovery, inventory and classification system with coverage of any type of data, structured or unstructured, in the cloud or on-premise.

Mine is looking to position itself as “the singular source of truth for Data Lifecycle Management” with tools to manage AI risk assessments, shadow IT, compliance and privacy requirements, and cybersecurity tasks.

The company also manages the consumer-centric SayMine app that provides tools for  individuals to reclaim their data and gain visibility into their digital footprint.

**Related:** [Symmetry Lands Series B Funding for DSPM Platform](https://www.securityweek.com/symmetry-systems-raises-17-7m-for-data-security-posture-management-platform/)


**Related:** [Predictions 2023: Big Tech’s Coming Security Shopping Spree](https://www.securityweek.com/predictions-2023-big-techs-coming-security-shopping-spree/)


**Related:** [Sentra Raises $30 Million for DSPM Technology](https://www.securityweek.com/sentra-raises-30-million-for-dspm-technology/) 


**Related:** [Normalyze Announces $22 Million for DSPM Technology](https://www.securityweek.com/normalyze-announces-22-million-dspm-technology/)





## Tags:


### Autogenerated tags:
dspm
