# Multi-Data Platform SIEM Anvilogic Raises $45 Million
## Silicon Valley startup Anvilogic has raised $45 million in a Series C funding round led by Evolution Equity Partners.
## Information:

+ Link: https://www.securityweek.com/multi-data-platform-siem-anvilogic-raises-45-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 18 April 2024, 14:55
+ Date scraped: 18 April 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**AI-based multi-data platform SIEM Anvilogic on Wednesday announced that it has raised $45 million in Series C funding, bringing the total raised by the company to $85 million.**


The funding round was led by Evolution Equity Partners, with additional investment from Cervin Ventures, Foundation Capital, G Squared, Myriad Ventures, Outpost Ventures, Point72 Ventures, and Stepstone Group.

Founded in 2019, the Palo Alto, Calif.-based firm helps organizations query data from multiple sources and use it for detection and analytics. By decoupling security analytics from logging platforms, Anvilogic’s technology helps organizations to adopt a data lake for high-volume data sources and advanced analytics without the need to replace their existing SIEM.

According to Anvilogic, its modular detection engine, curated threat scenarios, and AI security solution help security operations teams detect threats at scale, eliminating gaps and reducing costs for enterprise security operations centers (SOCs).

The company claims its solution is already used by airlines, banks, and large tech companies for threat detection.

The company also offers a detection engineering copilot that leverages generative AI for various detection and investigation use cases. The second generation of the solution, now in beta, extends the capabilities to threat hunting and alert investigation.

Anvilogic will use the new funding to expand its generative AI features for multiple use cases across the entire SOC lifecycle and to scale its go-to-market efforts.

**Related:** [NightVision Raises $5.4 Million for Application Security Testing](https://www.securityweek.com/nightvision-raises-5-4-million-for-application-security-testing/)


**Related:** [Data Access Platform PVML Launches With $8M in Funding](https://www.securityweek.com/data-access-platform-pvml-launches-with-8-million-in-funding/)


**Related:** [Sprinto Raises $20 Million for Automated Risk and Compliance Tech](https://www.securityweek.com/sprinto-raises-20-million-for-automated-risk-and-compliance-platform/)


**Related:** [SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding](https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/)





## Tags:


### Autogenerated tags:
anvilogic
