# Network Security Firm Corelight Raises $150 Million
## Network detection and response (NDR) provider Corelight has raised $150 million in a Series D funding round led by Accel.
## Information:

+ Link: https://www.securityweek.com/network-security-firm-corelight-raises-150-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 02 May 2024, 13:38
+ Date scraped: 02 May 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Network detection and response (NDR) company Corelight this week announced that it has raised $150 million in a Series E funding round that brings the total raised to $310 million.**


The new investment round was led by Accel, with additional support from Cisco Investments and CrowdStrike Falcon Fund.

The San Francisco-based company provides a network traffic analysis platform that helps organizations hunt for malicious activity and accelerate response to threats.

Founded by the creators of network security technology Zeek, the open-core security company claims to deliver the complete network visibility that customers need, along with ground truth evidence of adversarial activity.

The NDR platform, Corelight says, is used by elite cybersecurity teams, major government agencies, Fortune 500 companies, and large universities.

Corelight says the new cash will go toward accelerating AI-driven security innovation and cloud-native security capabilities. The company will also invest in partnerships with cybersecurity platforms.

“Corelight uses the network to provide ground truth evidence of adversarial movement, and the use case for that data is unbounded. Customers and partners are broadly adopting Corelight to drive advances in AI-driven security operations, cloud visibility and detection, and next-generation SIEM platforms,” Corelight CEO Brian Dye said.

**Related:** [Oasis Security Raises $35 Million to Tackle Non-Human Identity Management](https://www.securityweek.com/oasis-security-raises-35-million-to-tackle-non-human-identity-management/)


**Related:** [DeepKeep Launches AI-Native Security Platform With $10M Funding](https://www.securityweek.com/deepkeep-launches-ai-native-security-platform-with-10-million-in-seed-funding/)


**Related:** [Apptega Raises $15 Million for Cybersecurity Compliance Platform](https://www.securityweek.com/apptega-raises-15-million-for-cybersecurity-compliance-platform/)


**Related:** [Predictive Security Startup BforeAI Raises $15 Million](https://www.securityweek.com/predictive-security-startup-bforeai-raises-15-million/)





## Tags:


### Autogenerated tags:
corelight cybersecurity
