# Nile Raises $175 Million for Secure NaaS Solutions
## NaaS solutions provider Nile has raised $175 million in a Series C funding round that brings the total raised by the firm to $300 million.
## Information:

+ Link: https://www.securityweek.com/nile-raises-175-million-for-secure-naas-solutions/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 01 August 2023, 13:00
+ Date scraped: 01 August 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Network-as-a-service (NaaS) solutions provider Nile today announced that it has raised $175 million in Series C funding, which brings the total investment in the company to $300 million.**


The new funding round was co-led by March Capital and Sanabil Investments, with participation from Liberty Global Ventures, Prosperity7, stc, 8VC, FirstU Capital, Geodesic Capital, and Valor Equity Partners.

Founded in 2018, the San Jose, California-based company provides organizations with secure wired and wireless networking connectivity.

[Nile](https://nilesecure.com/) emerged from stealth mode last year and has market presence in North America, EMEA, and Asia.


Built on the principles of zero trust, Nile’s NaaS solution leverages automated network access control (NAC) mechanisms and continuous monitoring to increase reliability and resilience to cyber threats, while also reducing operational complexity.

The new funding, the company says, will help it accelerate market expansion and focus on further eliminating network complexities and on improving the integrated defenses that it offers.

“Nile is in a strong position to take advantage of several paradigm shifts occurring across the technology ecosystem. These trends present unique challenges in the way enterprise infrastructure is consumed, and Nile is committed to addressing them head-on, making our service as agile and innovative as the technology solutions it enables,” Nile CEO and co-founder Pankaj Patel said.


**Related:** [European Threat Intelligence Firm QuoIntelligence Raises $5.5 Million in Seed Funding](https://www.securityweek.com/european-threat-intelligence-firm-quointelligence-raises-5-5-million-in-seed-funding/)


**Related:**[Cyclops Emerges From Stealth With Security Search Platform Powered by Generative AI](https://www.securityweek.com/cyclops-emerges-from-stealth-with-security-search-platform-powered-by-generative-ai/)


**Related:** [OneTrust Raises $150 Million at $4.5 Billion Valuation](https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/)


**Related:** [Zluri Raises $20 Million for SaaS Management Platform](https://www.securityweek.com/zluri-raises-20-million-for-saas-management-platform/)





## Tags:


### Autogenerated tags:

