# OneTrust Raises $150 Million at $4.5 Billion Valuation
## Privacy management solutions provider OneTrust raises $150 million at a $4.5 billion valuation.
## Information:

+ Link: https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 24 July 2023, 14:10
+ Date scraped: 24 July 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Data privacy and governance provider OneTrust today announced that it has raised $150 million in new funding, bringing the total raised by the company to over $1 billion.**


Founded in 2016, the Atlanta-based firm offers a trust intelligence platform to help organizations visualize the data entering their environment, manage it, meet compliance requirements, and ensure transparency.

According to OneTrust, its privacy and security compliance tools are suited for small to large organizations, delivering a holistic approach to trust.

The company says it has over 14,000 active customers, more than double compared to 2020, when it closed [a $300 million Series C funding round](https://www.securityweek.com/privacy-management-firm-onetrust-secures-300m-51b-valuation/), at a $5.1 billion valuation.


OneTrust’s current valuation is of $4.5 billion, but the drop is not surprising. Last year, [the company let go of 950 employees](https://www.securityweek.com/billion-dollar-valuations-cant-halt-layoffs-onetrust-cybereason/). Currently, it employs more than 2,000 people.


OneTrust says the new investment round will support its growth and help it meet customer demand for its trust intelligence software.

The new funding round was led by Generation Investment Management, with participation from previous investor Sands Capital.


“Our solutions have never been more mission critical. In the face of changing regulations and new business initiatives like AI, organizations need the technology to drive trust to the center of their operations and manage the complex web of privacy, security, ethics, and ESG requirements,” OneTrust founder, CEO, and chairman Kabir Barday said.

**Related:** [Zluri Raises $20 Million for SaaS Management Platform](https://www.securityweek.com/zluri-raises-20-million-for-saas-management-platform/)


**Related:** [Secure Code Warrior Raises $50 Million to Help Developers Write Secure Code](https://www.securityweek.com/secure-code-warrior-raises-50-million-to-help-developers-write-secure-code/)


**Related:** [SaaS Application Security Firm Savvy Exits Stealth Mode With $30 Million in Funding](https://www.securityweek.com/saas-application-security-firm-savvy-exits-stealth-mode-with-30-million-in-funding/)


**Related:** [IP Fabric Raises $25 Million in Series B Funding](https://www.securityweek.com/ip-fabric-raises-25-million-in-series-b-funding/)





## Tags:


### Autogenerated tags:
onetrust
