# Pangea Lands $25 Million Investment for API Security Services
## Pangea Cyber, an early-stage startup working on technology to help developers add security and compliance features to applications, has landed $25 million in venture capital financing
## Information:

+ Link: https://www.securityweek.com/pangea-lands-25-million-investment-api-security-services
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 17 May 2022, 13:00
+ Date scraped: 17 May 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Pangea Cyber, an early-stage startup working on technology to help developers add security and compliance features to applications, has landed $25 million in venture capital financing.


Pangea, the brainchild of serial entrepreneur Oliver Friedrichs, said the Series A funding round was led by [Ballistic Ventures](https://www.ballisticventures.com/), a new investment firm focused exclusively on cybersecurity companies.


In a note announcing the funding round, [Pangea](https://pangea.cloud/) said it is working on a platform to help developers embed security services and APIs into their cloud applications.


The technology, currently in closed testing, is promising “a comprehensive portfolio of API-based security services through a single platform.”


"Before Pangea, a builder who needed to add security and compliance features to their application had to write security code from scratch" the company explains. "Builders now can go to a single, trusted source to embed the security services and APIs they need into their application quickly and easily."


**[ Read: [The Next Big Cyber-Attack Vector: APIs](https://www.securityweek.com/next-big-cyber-attack-vector-apis) ]**


The Palo Alto, Calif.-based Pangea plans to release API-based microservices with features for Secure Audit Logging, Secure Object Store, Secure File Share, and Digital Embargo Check. The company said it also plans to aggregate and offer third-party APIs via partnerships.


Friedrichs, who scored prior exits with Immunite (acquired by Sourcefire) and the Phantom Cyber SOAR platform ([acquired by Splunk](https://www.securityweek.com/splunk-acquire-security-orchestration-firm-phantom-350-million)), said the explosion of cloud-delivered data and applications has left security gaps in the ecosystem. 


"[The] security industry has focused on building products for the enterprise end-user, not the app builder. APIs are often after-thoughts,” Friedrichs said. “We are seizing the opportunity to give builders the capabilities they need to deliver a compliant and secure customerexperience, easier and faster"


The Pangea funding comes at a time when investors are pouring cash into startups in the API security category.  Earlier this month, [Traceable AI](https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech) landed a $60 million funding round to join a competitive space that includes [Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security) ($140 million funding), Noname Security, Corsha, Cequence and 42Crunch.


**Related**: [Noname Security Raises $60 Million in Series B Funding](https://www.securityweek.com/noname-security-raises-60-million-series-b-funding)


**Related**: [Traceable AI Snags $60M for API Security Tech](https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech)


**Related:** [Alphabet's CapitalG Makes Big Bet on Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security)


 


## Tags:


### Autogenerated tags:
pangea friedrichs
