# Permira to Acquire Majority Stake in BioCatch at $1.3 Billion Valuation
## Permira has agreed to acquire a majority of BioCatch shares, primarily from Bain Capital Tech Opportunities and Maverick Ventures.
## Information:

+ Link: https://www.securityweek.com/permira-to-acquire-majority-stake-in-biocatch-at-1-3-billion-valuation/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 06 May 2024, 08:14
+ Date scraped: 06 May 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Global private equity firm Permira, through the Permira Growth Opportunities II fund, has agreed to acquire a majority stake in digital fraud detection and financial crime prevention company BioCatch.**


As part of the agreement, Permira will mainly acquire shares from Bain Capital Tech Opportunities and Maverick Ventures. With existing shareholders Macquarie Capital and Sapphire Ventures increasing their investments in BioCatch, the company has reached an enterprise valuation of $1.3 billion.

Founded in 2011, the Tel Aviv-based BioCatch relies on AI and ML technology to provide behavioral biometric intelligence and advanced fraud detection, to help financial institutions determine whether a user is real or a fraudster.

The company can detect bot attacks and, as of last year, also provides behavior-based mule account detection.

BioCatch is used by over 100 financial institutions worldwide, including 30 of the largest banks, for financial crime prevention and digital intelligence sharing. The company has raised over $200 million to date.

Permira became BioCatch’s third major shareholder last year, after acquiring a significant minority share, with Bain and Maverick being the two other major shareholders.

“We’re excited to become the company’s majority shareholder and look forward to a continued successful partnership with Gadi [Gadi Mazor, CEO of BioCatch] and the BioCatch team as we seek to further accelerate growth and expansion in the years to come,” Permira Growth Opportunities partner and co-head Stefan Dziarski said.

**Related:** [Armis Acquires Silk Security for $150 Million](https://www.securityweek.com/armis-acquires-silk-security-for-150-million/)


**Related:** [Wiz Acquires Gem Security, Pushes Security Tools Consolidation](https://www.securityweek.com/wiz-acquires-gem-security-pushes-security-tools-consolidation/)


**Related:** [Zscaler Acquires Avalor for $350 Million](https://www.securityweek.com/zscaler-acquires-avalor-for-350-million/)





## Tags:


### Autogenerated tags:
biocatch permira
