# Proofpoint to Acquire Tessian for AI-Powered Email Security Tech
## Proofpoint removes a formidable competitor from the crowded email security market and adds technology to address risk from misdirected emails.
## Information:

+ Link: https://www.securityweek.com/proofpoint-to-acquire-tessian-for-ai-powered-email-security-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 30 October 2023, 14:27
+ Date scraped: 30 October 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/08/Email-Security.jpg)


**Enterprise security vendor Proofpoint on Monday announced plans to acquire email security specialists Tessian to beef up its ability to spot and block risky user behaviors, including misdirected email and data exfiltration.**


Financial terms of the deal were not disclosed.

Tessian, a British startup that sells cloud email security software, was last [valued at $500 million](https://www.securityweek.com/email-security-firm-tessian-raises-65-million-500-million-valuation/) after its Series C funding round. The company raised approximately $128 million since launching in 2013 with ambitious plans to disrupt the email security market.


For the [Thoma Bravo-owned Proofpoint](https://www.securityweek.com/thoma-bravo-buys-proofpoint-123-billion-all-cash-deal/), the deal removes a formidable startup competitor from the crowded email security marketplace and adds technology to address some of the most frequent forms of data loss, including misdirected email and data exfiltration


In a note announcing the transaction, Proofpoint pointed out that misdirected emails (sending emails to the wrong recipient) and mis-attached files are major causes of compliance violations and accidental data loss for organizations, noting that defenders are slow to detect and remediate a data loss and exfiltration incident caused by employee negligence.

Proofpoint vice president Darren Lee said the plan is to embed Tessian’s behavioral and dynamic detection platform into its own products to provide security tools that integrate natively with Microsoft 365 and Google Workspace.

The deal is seen as another sign of consolidation in an ultra-competitive email security category. Earlier this year, [Cisco acquired Armorblox](https://www.securityweek.com/cisco-acquiring-armorblox-for-predictive-and-generative-ai-technology/) and venture capital investors place billion-dollar valuations on startups like Material Security and Abnormal Security.  


Other well-funded email security firms include Agari ($85 million raised), Valimail ($84 million raised), [Area 1](https://www.securityweek.com/pre-emptive-anti-phishing-firm-area-1-security-raises-25-million/) ($82 million raised), [Abnormal](https://www.securityweek.com/email-security-company-abnormal-security-raises-50-million/) ($285 million), [Avanan](https://www.securityweek.com/avanan-raises-25-million-series-b-funding/) ($41 million), [Inky](https://www.securityweek.com/anti-phishing-firm-inky-raises-20-million/) ($32 million), and [GreatHorn](https://www.securityweek.com/email-security-firm-greathorn-raises-13-million/) ($22 million). 


**Related:** [Analysis: The Race to Find Profits in Securing Email](https://www.securityweek.com/race-find-profits-securing-email/)


**Related:** [Email Security Vendors Score Billion-Dollar Valuations](https://www.securityweek.com/email-security-vendors-score-billion-dollar-valuations/)


**Related:** [Thoma Bravo Buys Proofpoint in $12.3 Billion All-Cash Deal](https://www.securityweek.com/thoma-bravo-buys-proofpoint-123-billion-all-cash-deal/)


**Related:** [Email Security Firm Tessian Raises $65 Million at $500 Million Valuation](https://www.securityweek.com/email-security-firm-tessian-raises-65-million-500-million-valuation/)





## Tags:


### Autogenerated tags:
proofpoint tessian
