# Pyte Raises $5 Million for Secure Data Collaboration Solutions
## Pyte has raised $5 million for its secure computation platform, bringing the total investment in the company to $12 million.
## Information:

+ Link: https://www.securityweek.com/pyte-raises-5-million-for-secure-data-collaboration-solutions/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 13 June 2024, 13:28
+ Date scraped: 13 June 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Pyte, a startup that provides secure data collaboration solutions for enterprises, on Wednesday announced raising $5 million, which brings the company’s total funding to over $12 million.**


The latest investment round was led by Myriad Venture Partners, with participation from Innovation Endeavors, Liberty Mutual Strategic Ventures, and Pillar VC.

[Pyte](https://www.pyte.ai/) has developed a secure computation platform that enables enterprises to use and collaborate on sensitive data without putting it at risk.


Pyte’s proprietary Secure Multiparty Computation (SMPC) technology makes it easy to run AI or ML computations on encrypted data, without the need to move or decrypt the data.

The company says this ensures IP safeguards and protection against leaks and sharing.

The latest funding will be used to drive the company’s efforts to commercialize its technology in new industries, particularly highly regulated sectors such as healthcare and financial services.

“Data is the fuel of digital transformation, but it also comes with challenges of privacy, security, and trust. To maximize the value of its data, organizations must be prepared to share and analyze data with partners, customers, or competitors without compromising these data assets or exposing sensitive information,” said Lynne Schneider, research director, Data as a Service & Data Marketplaces, IDC.

“Pyte’s solutions, utilizing advanced developments in cryptography, allow companies to pursue data collaboration opportunities with the confidence that the data will not be compromised,” Schneider added.


**Related**: [Zendata Emerges From Stealth With Data Security, AI Governance Solutions](https://www.securityweek.com/zendata-emerges-from-stealth-with-data-security-ai-governance-solutions/)


**Related**: [C/side Emerges From Stealth Mode With $1.7 Million Investment](https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/)


**Related**: [Token Security Raises $7 Million Seed Funding for Machine-First Identity Security](https://www.securityweek.com/token-security-raises-7-million-seed-funding-for-machine-first-identity-security/)


**Related**: [Leen Banks Early Stage Funding for Data Security Technology](https://www.securityweek.com/leen-banks-early-stage-funding-for-data-security-technology/)





## Tags:


### Autogenerated tags:
pyte
