# Radiant Snags $15 Million for AI-Powered SOC Technology
## Radiant Security gets $15 million in new financing as investors double down on early stage companies experimenting with AI technology.
## Information:

+ Link: https://www.securityweek.com/radiant-snags-15-million-for-ai-powered-soc-technology/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 14 November 2023, 14:00
+ Date scraped: 14 November 2023, 19:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Radiant Security, a San Francisco startup with ambitious plans to modernize SOC (security operations center) technology with AI co-pilots, has attracted $15 million in new financing as investors double down on early stage companies experimenting with new forms of automation.**


The company said the Series A financing was led by Next47. Previous investors LightSpeed Venture Partners, Acrew Capital, Uncorrelated Ventures, and Jibe Ventures also expanded equity positions.

Radiant, which [came out of stealth at Black Hat](https://www.securityweek.com/black-hat-usa-2023-announcements-summary/) this year, is working on an AI-powered SOC co-pilot designed to boost SOC effectiveness and productivity by streamlining and automating alert triage, incident investigation, incident containment and remediation, escalation and approval workflows, and resiliency improvements. 


The plan is to harness the power of generative-AI and LLM algorithms to speed up time to respond to security incidents flowing through enterprise SOCs.

Radiant argues that the SOC co-pilot is an ideal fit for SOC workloads due to its scalability and ability to analyze extensive, disparate data sets. The company is pitching a powerful assistant  that increases analyst productivity by automating tasks like alert triage and incident investigation, delivering decision-ready results.

Radiant Security is led by a team of former Imperva and Exabeam executives.

**Related:** [VC Investors Pivot to Safeguarding AI Training Models](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/)


**Related:** [Protecto Joins Cadre of Startups in AI Data Protection Space](https://www.securityweek.com/protecto-joins-cadre-of-startups-in-ai-data-protection-space/)


**Related:** [KPMG Tackles AI Security With Cranium Spinout](https://www.securityweek.com/kpmg-tackles-ai-security-with-cranium-spinout/)


**Related:** [Harmonic Lands $7M Funding to Secure Generative AI Deployments](https://www.securityweek.com/harmonic-lands-7m-funding-to-secure-generative-ai-deployments/)





## Tags:


### Autogenerated tags:

