# Reach Security Raises $20M to Help Manage Cybersecurity Products
## California startup banks $20 million Series A financing for technology to help businesses manage the maze of security tools and products.
## Information:

+ Link: https://www.securityweek.com/reach-security-raises-20m-to-help-manage-cybersecurity-products/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 08 March 2024, 14:41
+ Date scraped: 08 March 2024, 20:24

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Reach Security, a California startup promising technology to help businesses manage the maze of security tools and products, has raised $20 million in early stage venture capital funding.**


The company said the Series A financing was provided by new investors Ballistic Ventures and Artisanal Ventures. Existing backers Webb Investment Network, Ridge Ventures, and TechOperators also expanded equity stakes.

Not much is known about Reach Security’s technology and a sparse website includes language about helping businesses to unlock the full power and value of security tools.

The idea is to ingest security events, threat intelligence, and configurations from the cybersecurity products via API connections and provide AI-powered analytics to modernize security operations.

“Every other company in our industry will say that you need another security mousetrap to solve this problem. They’re wrong. We’ve looked at tens-of-thousands of enterprises and seen firsthand that the average security team uses less than 20% of what they have, and struggles to secure their organization as a direct result,” Reach Security chief executive Garrett Hamilton said.

Hamilton, a former Palo Alto Networks product executive, believes his company can help defenders to buy, deploy and manage their security solutions more efficiently.

“Reach Security delivers the first AI purpose-built to reprogram an organization’s security infrastructure based on who they are and how they’re being attacked. Unlike solutions limited to cloud security, Reach acts across the entire security estate, interrogating each tool, gathering data on who is being targeted and how those attacks work. It takes seconds to set up and minutes for insight and action, with no new sensors, infrastructure, or attack simulations required,” the company added.

The result is corporate defenders having complete visibility into what has been deployed, how it can be improved and the tools necessary to help defenders tailor improvements to protect them, it added.


Related: [Radiant Snags $15 Million for AI-Powered SOC Technology](https://www.securityweek.com/radiant-snags-15-million-for-ai-powered-soc-technology/)


Related: [Security Operations Startup StrikeReady Emerges From Stealth](https://www.securityweek.com/security-operations-and-management-startup-strikeready-emerges-stealth/)


Related: [DPI: Still Effective for the Modern SOC?](https://www.securityweek.com/dpi-still-effective-for-the-modern-soc/)


**Related:** [Microsoft Puts ChatGPT to Work on Automating Cybersecurity](https://www.securityweek.com/microsoft-puts-chatgpt-to-work-on-automating-cybersecurity/)





## Tags:


### Autogenerated tags:

