# SafeBase Scores $33M Series B Investment
## SafeBase has raised north of $50 million since launching in 2020 with plans to simplify vendor risk assessment disclosures.
## Information:

+ Link: https://www.securityweek.com/safebase-scores-33m-series-b-investment/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 30 April 2024, 14:00
+ Date scraped: 30 April 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**San Francisco startup SafeBase has attracted $33 million in new financing and investors continue to place big bets on companies in the vendor risk management and disclosure business.**


SafeBase said the Series B financing was provided by Touring Capital, Zoom Ventures, NEA (New Enterprise Associates), Y Combinator, Comcast Ventures, and Cerca Partners.

The company has found traction with technology that helps vendors share security posture information and automate access to sensitive documents like pen-test and attack surface management reports.

SafeBase has raised north of $50 million since launching in 2020 with major ambitions to simplify the painful process of managing spreadsheets and questionnaires during vendor risk assessments.

“Historically, these security reviews have been plagued by friction-filled processes that delay sales cycles and damage the trust between buyers and vendors,” SafeBase said in a note announcing the new capital raise.

The company’s flagship SafeBase Trust Center Platform product provides the plumbing to  allow companies to communicate their security and trust posture while automating access to sensitive documents, company data, and other key security artifacts.

SafeBase said its AI-powered Questionnaire Assistance product is being used by security, GRC, and revenue teams to significantly reduce the need for time-consuming security questionnaires.

**Related:** [The VC View: Vendor Risk Management](https://www.securityweek.com/vc-view-vendor-risk-management/)


**Related:** [Vendor Risk Management Firm Black Kite Raises $22 Million](https://www.securityweek.com/vendor-risk-management-firm-black-kite-raises-22-million/)


**Related:** [Investors Bet Big on Safe Security for Cyber Risk Management](https://www.securityweek.com/investors-bet-big-on-safe-security-for-cyber-risk-management/)





## Tags:


### Autogenerated tags:
safebase
