# Santander Data Breach Impacts Customers, Employees
## The Spanish bank Santander said customers in Chile, Spain and Uruguay are affected by a data breach at a third-party provider.
## Information:

+ Link: https://www.securityweek.com/santander-data-breach-impacts-customers-employees/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 15 May 2024, 12:15
+ Date scraped: 15 May 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The Spain-based bank Santander revealed on Tuesday that some of its customers and employees are impacted by a data breach at a third-party provider.**


The bank said it recently became aware of unauthorized access to one of its databases hosted by a third-party provider.

An investigation revealed that the compromised database contained certain information on customers of Santander Spain, Chile and Uruguay. It also contained information on all current and some former employees.

The bank clarified that no other markets or businesses are impacted, and the breached database did not store transactional information, online banking details, passwords, or other data that would allow someone to conduct transactions.

“The bank’s operations and systems are not affected, so customers can continue to transact securely,” [Santander said](https://www.santander.com/content/dam/santander-com/en/stories/contenido-stories/2024/statement.pdf). 


The company said it immediately blocked the unauthorized access and implemented additional fraud prevention controls.

It’s unclear exactly what type of data was exposed and how many individuals are impacted. It’s also worth noting that Santander does not clearly say that the access to the database was malicious.

In some cases, what companies describe as ‘unauthorized access’ can be the work of security researchers looking for internet-exposed systems.


**Related**: [IMF Emails Hacked](https://www.securityweek.com/imf-emails-hacked/)


**Related**: [iOS Trojan Collects Face and Other Data for Bank Account Hacking](https://www.securityweek.com/ios-trojan-collects-face-and-other-data-for-bank-account-hacking/)


**Related**: [Bank of America Customer Data Stolen in Data Breach](https://www.securityweek.com/bank-of-america-informing-customers-of-data-breach/)


**Related**: [Bank of England Will Review the Risks That AI Poses to UK Financial Stability](https://www.securityweek.com/bank-of-england-will-review-the-risks-that-ai-poses-to-uk-financial-stability/) 





## Tags:


### Autogenerated tags:
santander
