# Socket Scores $20M as Investors Bet on Software Supply Chain Security Startups
## San Francisco startup Socket raises $20 million as investors continue to bet on companies in the open source software security category.
## Information:

+ Link: https://www.securityweek.com/socket-scores-20m-as-investors-bet-on-software-supply-chain-security-startups/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 01 August 2023, 14:24
+ Date scraped: 01 August 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Socket, an early-stage startup tackling software supply chain security, has snagged $20 million in new financing as investors continue to place big bets on companies in the open source software security ecosystem.**


The San Francisco company said the round was led by Andreessen Horowitz (a16z) and included an equity investment from Abstract Ventures. Socket has raised $24.6 million since its public launch in May 2022.

The brainchild of open source developer Feross Aboukhadijeh, [Socket](https://socket.dev/) is building technology that uses “content-based analysis” to look for the behavior of software dependencies to quickly flag and fix suspicious activity. 


Socket and its investors are betting there are profits to be found in new, unique tools to detect and block software supply chain attacks proactively. The company is promising tools to prevent compromised or hijacked packages from infiltrating the software supply chain by monitoring changes to packages in real-time.

It is also working on tools to detect when dependency updates introduce new usage of risky APIs such as network, shell and filesystem. Socket said its product is also capable of blocking [red flags in open source code](https://socket.dev/npm/issue), including malware, typo-squatting, hidden code, misleading packages and permission creep.


Socket is also offering AI-driven source code analysis with ChatGPT to examine npm and PyPI packages for red flags and engage with ChatGPT to summarize the findings.

**Related:** [Cisco Talos Ships Open Source Dependency Build Automation Tool](https://www.securityweek.com/cisco-talos-releases-open-source-dependency-build-automation-tool/)


**Related:** [Checkmarx Finds Automated NPM Supply Chain Attacks](https://www.securityweek.com/checkmarx-finds-threat-actor-fully-automating-npm-supply-chain-attacks/)


**Related:** [New OpenSSF Project Hunts for Malicious Packages](https://www.securityweek.com/new-openssf-project-hunts-malicious-packages-open-source-repositories/)


**Related:** [Software Dependencies Exposed Microsoft, Apple to Attacks](https://www.securityweek.com/software-dependencies-exposed-microsoft-apple-high-impact-attacks/)





## Tags:


### Autogenerated tags:

