# Tech Companies Plan to Sign Accord to Combat AI-Generated Election Trickery
## Major technology firms expected to sign an agreement that would guide how they try to put a stop to the use of AI tools to disrupt elections.
## Information:

+ Link: https://www.securityweek.com/tech-companies-plan-to-sign-accord-to-combat-ai-generated-election-trickery/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 14 February 2024, 02:52
+ Date scraped: 14 February 2024, 03:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**At least six major technology companies are planning to sign an agreement this week that would guide how they try to put a stop to the use of [artificial intelligence](https://www.securityweek.com/category/artificial-intelligence/) tools to disrupt democratic elections.**


The upcoming event at the Munich Security Conference in Germany comes as more than 50 countries are due to hold national elections in 2024.


Attempts at AI-generated election interference have already begun, such as when AI robocalls that mimicked U.S. President Joe Biden’s voice tried to discourage people from voting in New Hampshire’s primary election last month.


“In a critical year for global elections, technology companies are working on an accord to combat the [deceptive use of AI](https://www.securityweek.com/ai-powered-misinformation-is-the-worlds-biggest-short-term-threat-davos-report-says/) targeted at voters,” said a joint statement from several companies Tuesday. “Adobe, Google, Meta, Microsoft, OpenAI, TikTok and others are working jointly toward progress on this shared objective and we hope to finalize and present details on Friday at the Munich Security Conference.”


The companies declined to share details of what’s in the agreement. Many have already said they’re putting safeguards on their own generative AI tools that can manipulate images and sound, while also working to identify and label AI-generated content so that social media users know if what they’re seeing is real.


X, the platform formerly known as Twitter, wasn’t mentioned in the statement and didn’t immediately respond to a request for comment Tuesday.


**Related**: [AI-Powered Misinformation is the World’s Biggest Short-Term Threat, Davos Report Says](https://www.securityweek.com/ai-powered-misinformation-is-the-worlds-biggest-short-term-threat-davos-report-says/)





## Tags:


### Autogenerated tags:

