# Tech Support Firms Agree to $26M FTC Settlement Over Fake Services
## Restoro and Reimage agree to a $26 million settlement after selling fake antivirus and tech services to undercover FTC agents.
## Information:

+ Link: https://www.securityweek.com/tech-support-firms-agree-to-26m-ftc-settlement-over-fake-services/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 15 March 2024, 11:30
+ Date scraped: 15 March 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The Federal Trade Commission has announced a $26 million settlement with two tech support firms that duped consumers into paying for unnecessary antivirus and computer repair services.**


According to an [FTC complaint](https://www.ftc.gov/system/files/ftc_gov/pdf/1-ComplaintagainstRestoro.pdf) (PDF), the Cyprus-based Restoro and Reimage, which previously operated out of Isle of Man, used fake Microsoft Windows pop-ups to scare consumers into believing that their computers were infected with viruses.


The notifications would lure the victims to agreeing to a ‘scan’ of their system, which would identify purported security and stability issues, regardless of the actual health of the computer.

Consumers were urged to purchase software that would resolve the identified issues and remove malware. The applications were priced between $27 and $58.

After the purchase, however, the victims were instructed to ‘activate’ the software by calling a phone number that would connect them with Restoro and Reimage telemarketers trying to sell additional services using various deceptive tactics.

According to the FTC, Restoro and Reimage telemarketers typically claimed that the newly purchased software alone could not fix the identified issues and that support from a technician was required, which cost hundreds of dollars.

To probe the two firms’ deceptive tactics, FTC agents made purchases of the fake software and services using a computer that had no security or performance issues and which had antivirus software installed.

By engaging in the purchase process, the FTC observed how the Restoro and Reimage telemarketers used Windows Event Viewer logs to present non-existing security and performance issues and used VirusTotal to present issues that were identified on other computers.


Using these deceptive tactics, the two firms’ employees convinced consumers to pay for alleged tech repair services that cost as much as $500.

According to the FTC’s complaint, credit card networks and payment processors were also suspicious of the two companies due to excess chargebacks and fraudulent behavior. Some of them even contacted them on the matter.

Under its [proposed order](https://www.ftc.gov/system/files/ftc_gov/pdf/2-1StipulatedOrderproposed.pdf) (PDF), the FTC charged the two companies with deceptive representation and deceptive calls, noting that they bilked consumers, mainly older adults, tens of millions of dollars.


Restoro and Reimage have agreed to pay the FTC $26 million, which the commission will “use to provide redress to deceived consumers”. The two companies were also ordered to stop using deceptive tactics and deceptive telemarketing to sell products and services.

**Related:**[In Other News: $350 Million Google Settlement, AI-Powered Fraud, Cybersecurity Funding](https://www.securityweek.com/in-other-news-350-million-google-settlement-ai-powered-fraud-cybersecurity-funding/)


**Related:** [US States Announce $16M Settlement With Experian, T-Mobile Over Data Breaches](https://www.securityweek.com/us-states-announce-16m-settlement-experian-t-mobile-over-data-breaches/)


**Related:** [Accellion Reaches $8.1 Million Settlement Over FTA Data Breach](https://www.securityweek.com/accellion-reaches-81-million-settlement-over-fta-data-breach/)





## Tags:


### Autogenerated tags:
ftc restoro telemarketers
