# Traceable AI Raises $30 Million to Safeguard Cloud APIs
## Traceable AI has raised $110 million since launching in 2018 with ambitious plans in the competitive API security and observability space.
## Information:

+ Link: https://www.securityweek.com/traceable-ai-raises-30-million-to-safeguard-cloud-apis/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 01 May 2024, 18:24
+ Date scraped: 01 May 2024, 19:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Traceable AI, a San Francisco startup building technology to help businesses secure cloud API connections, has raised $30 million in new venture capital as investors continue to look for profits in the enterprise data security space.**


The company described the financing as a strategic investment from a group of investors that include Citi Ventures (Citigroup’s VC arm), IVP, Geodesic Capital, Sorenson Capital, and Unusual Ventures.

Traceable AI has raised north of $110 million since launching in 2018 with ambitious plans in the competitive API security and observability space.

The company boasts that its flagship API security platform is securing thousands of API endpoints and billions of API calls per month and said the new capital will be used on global sales, marketing and channel partner programs.

Traceable AI’s technology is aimed at reducing attack surfaces in the cloud, especially at the API level that powers rapid digital transferring. Traceable AI’s platform handles things like API discovery, web application protection, API vulnerability detection and API risk monitoring.

The company was founded by Jyoti Bansal (CEO) and Sanjay Nagaraj (CTO). Bansal previously founded AppDynamics, an application performance management and IT operations analytics company that was sold to Cisco in 2017 for $3.7 billion. Bansal also founded Harness, a continuous delivery-as-a-service platform.

Traceable AI competes with startups like Salt Security (at $1.4 billion valuation), Noname Security, Corsha, Cequence and 42Crunch in the API security category.

**Related:** [The Next Big Cyber-Attack Vector: APIs](https://www.securityweek.com/next-big-cyber-attack-vector-apis)


**Related:** [Noname Security Raises $60 Million in Series B Funding](https://www.securityweek.com/noname-security-raises-60-million-series-b-funding)


**Related:** [Alphabet’s CapitalG Makes Big Bet on Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security)


**Related:** [Traceable AI Snags $60M for API Security Tech](https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech/)





## Tags:


### Autogenerated tags:
api bansal
