# Traceable AI Snags $60M for API Security Tech
## Traceable AI, a startup building technology to reduce attack surfaces in APIs, has banked a new $60 million funding round that values the company at $450 million.
## Information:

+ Link: https://www.securityweek.com/traceable-ai-snags-60m-api-security-tech
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 03 May 2022, 14:00
+ Date scraped: 03 May 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The San Francisco, Calif.-based Traceable AI said the Series B round was led by Institutional Venture Partners (IVP) with additional investments from Tiger Global Management, Unusual Ventures and BIG Labs.


Founded in 2018, Traceable AI has raised a total of $80 million to carve a path in the competitive API security and observability space.


The company’s technology is aimed at reducing attack surfaces in the cloud, especially at the API level that powers rapid digital transferring.  Traceable AI’s platform handles things like API discovery, web application protection, API vulnerability detection and API risk monitoring.



Traceable AI plans to use the new investment to shift into growth-mode by further investing in its product development and research efforts and expanding sales and marketing teams.


The company was founded by Jyoti Bansal (CEO) and Sanjay Nagaraj (CTO). Bansal previously founded AppDynamics, an application performance management and IT operations analytics company that was sold to Cisco in 2017 for $3.7 billion. Bansal also founded Harness, a continuous delivery-as-a-service platform.


"Widespread use of APIs in cloud-native applications has led to a significantly larger attack surface, intensifying the challenge of protecting these APIs from malicious usage or abuse,” said Bansal. “Bad actors only need one API entry point to access an organization’s data and cause irreparable financial, reputational and service interruptions damage,” he added.


Bonsal said the company’s technology can help defenders to understand how an application really works in the context of the business and have the ability to detect anomalies and block advanced threats. 


Traceable AI’s latest funding comes as investors continue to pour cash into startups in the API security category.  


Earlier this year, Alphabet’s independent growth fund CapitalG led a $140 million [late-stage investment in Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security) (at $1.4 billion valuation).  Other well-funded startups in the space include Noname Security, Corsha, Cequence and 42Crunch.


**Related: [The Next Big Cyber-Attack Vector: APIs](https://www.securityweek.com/next-big-cyber-attack-vector-apis)**


**Related: [Noname Security Raises $60 Million in Series B Funding](https://www.securityweek.com/noname-security-raises-60-million-series-b-funding)**


**Related: [The Race to Find Profits in Securing Email](https://www.securityweek.com/race-find-profits-securing-email)**


**Related: [Alphabet's CapitalG Makes Big Bet on Salt Security](https://www.securityweek.com/alphabets-capitalg-makes-big-bet-salt-security)**


 


## Tags:


### Autogenerated tags:
api bansal
