# Virtual Event Today: Cyber AI & Automation Summit
## SecurityWeek's 2023 Cyber AI & Automation Summit takes place on December 6th as a fully immersive virtual event.
## Information:

+ Link: https://www.securityweek.com/virtual-event-today-cyber-ai-automation-summit/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 06 December 2023, 11:00
+ Date scraped: 06 December 2023, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/CyberAI-Event.jpg)



*SecurityWeek*‘s 2023 **[Cyber AI & Automation Summit](https://www.securitysummits.com/event/cyber-ai-automation-summit/)** takes place today as a fully immersive virtual conference, showcasing prominent technologists discussing the burgeoning AI-powered security landscape.



[![AI Cybersecurity Conference](https://www.securityweek.com/wp-content/uploads/2023/09/Untitled-1-1024x636.png)](https://www.securitysummits.com/event/cyber-ai-automation-summit/)


“Generative-AI is here and it’s for real. We’re starting to see some exciting use-cases emerge to reduce security vulnerabilities or dig deeper for open-source bugs. Everyone needs to pay close attention to the power of AI,” said Ryan Naraine, Editor-at-Large at *SecurityWeek*.   


The event will delve into the transformative potential of AI, use-cases in malware hunting and threat-intelligence, the workflow when computers take on developer tasks, government policy and regulations, intellectual property protection and privacy implications.


Attendees from around the world will be able to huddle with others to discuss the benefits and risks of deploying machine learning and predictive AI tools in the enterprise, the threat from adversarial AI and deep fakes, and preparation for the inevitable compliance and regulations from policy makers.


[Registration is open](https://register.securityweek.com/cyberai) and free for business users to attend.



[Register Now](https://register.securityweek.com/cyberai)


[![Sponsors](https://www.securityweek.com/wp-content/uploads/2023/12/CyberAI-Sponsors.png)](https://register.securityweek.com/cyberai)

 


## Tags:


### Autogenerated tags:

