# Zendata Emerges From Stealth With Data Security, AI Governance Solutions
## Data security and AI governance company Zendata has emerged from stealth mode with $2 million in seed funding.
## Information:

+ Link: https://www.securityweek.com/zendata-emerges-from-stealth-with-data-security-ai-governance-solutions/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 29 May 2024, 12:05
+ Date scraped: 29 May 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**San Francisco-based Zendata emerged from stealth mode on Wednesday with data security and AI governance solutions, and announced raising $2 million in seed funding.**


The investment, led by PayPal Ventures, First-hand Alliance, Geek Ventures, and Altari Ventures, will help the company develop its platform and expand its customer base.

[Zendata](https://www.zendata.dev/) has developed a no-code platform that provides businesses of all sizes with the data usage insights and control needed to address risks and maintain compliance, particularly when it comes to the use of AI.


The company’s solutions enable the integration of data security, AI governance and privacy solutions across the data lifecycle.

Zendata’s offering includes a website scanner that enables customers to identify and remediate privacy and data risks on apps and websites, a privacy mapper that finds and protects personally identifiable information (PII) across the customer’s IT infrastructure, a scanner for identifying PII risks in code, a tool for managing website cookies and trackers, and a tool for data subject access request (DSAR) management.

Zendata was founded by Narayana Pappu, who will serve as the company’s CEO, and Pedro Pinango.

The company claims its solutions have already been tested by several major companies.

“Our customers have validated the strength of our platform,” Pappu said. “We employ detection, prevention and correction controls that incorporate privacy features to protect your organizations most sensitive data and address LLM risks.”


“With the support of our investors, we will expand our go-to-market strategy and remain committed to continuous product enhancement driven by customer needs, becoming the go-to solution for organizations seeking to navigate the complex landscape of AI governance, data privacy and security,” he added.

**Related**: [C/side Emerges From Stealth Mode With $1.7 Million Investment](https://www.securityweek.com/c-side-emerges-from-stealth-mode-with-1-7-million-investment/)


**Related**: [Token Security Raises $7 Million Seed Funding for Machine-First Identity Security](https://www.securityweek.com/token-security-raises-7-million-seed-funding-for-machine-first-identity-security/)


**Related**: [Healthcare Cybersecurity Firm Blackwell Raises $13 Million](https://www.securityweek.com/healthcare-cybersecurity-firm-blackwell-raises-13-million/)


**Related**: [Niobium Raises $5.5M for Zero Trust Computing Hardware Acceleration](https://www.securityweek.com/niobium-raises-5-5m-for-zero-trust-computing-hardware-acceleration/)





## Tags:


### Autogenerated tags:

