# Zluri Raises $20 Million for SaaS Management Platform
## SaaS management platform Zluri has raised $20 million in a Series B funding round led by Lightspeed.
## Information:

+ Link: https://www.securityweek.com/zluri-raises-20-million-for-saas-management-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 July 2023, 12:56
+ Date scraped: 14 July 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**SaaS management platform Zluri on Thursday announced that it has raised $20 million in a Series B funding round, which brings the total raised by the firm to $32 million.**


Led by Lightspeed, the new investment round saw participation from existing investors Endiya Partners, Kalaari Capital, and MassMutual Ventures.

Founded in 2020, the US-based startup helps organizations manage their SaaS applications, mitigate associated risks, and optimize costs, from a single dashboard.

Zluri’s SaaS operations (SaaSOps) platform provides SaaS management and cloud-first identity governance, enabling organizations to identify their entire software stack, avoid shadow IT, track application usage, and stay compliant.

[Zluri](https://www.zluri.com/) supports automated onboarding and offboarding, delivers personalized recommendations for new employees, provides application usage analytics, and sends real-time notifications for any changes in the application ecosystem.


The company plans to use the new funding to expand the generative AI capabilities of its SaaSOps platform and to scale its go-to-market teams in North America and Europe, to grow its market presence.

“The enterprise SaaS consumption trends have led to under-utilized licenses, compromised security, ineffective governance, and overall suboptimal management of SaaS stacks for IT and security teams. We have fearlessly been building Zluri to scale for the needs of our community and have added a range of features to protect these companies and help them grow,” Zluri co-founder Ritish Reddy said.


**Related:** [Secure Code Warrior Raises $50 Million to Help Developers Write Secure Code](https://www.securityweek.com/secure-code-warrior-raises-50-million-to-help-developers-write-secure-code/)


**Related:** [SaaS Application Security Firm Savvy Exits Stealth Mode With $30 Million in Funding](https://www.securityweek.com/saas-application-security-firm-savvy-exits-stealth-mode-with-30-million-in-funding/)


**Related:** [IP Fabric Raises $25 Million in Series B Funding](https://www.securityweek.com/ip-fabric-raises-25-million-in-series-b-funding/)


**Related:** I[nvary Raises $1.85 Million in Pre-Seed Funding for Runtime Integrity Solution](https://www.securityweek.com/invary-raises-1-85-million-in-pre-seed-funding-for-runtime-integrity-solution/)





## Tags:


### Autogenerated tags:
saas zluri
