# CYSEC Qatar 2024: Exclusive Summit for Top IT, OT & Security Leaders
## In the past year, 18% of Qatari organizations experienced a cybersecurity incident, with 5% facing more than five incidents. The
## Information:

+ Link: https://thecyberexpress.com/cysec-qatar-2024-summit/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 06 February 2024, 10:08
+ Date scraped: 06 February 2024, 13:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/MicrosoftTeams-image-103.jpg?fit=800%2C534&ssl=1)


In the past year, 18% of Qatari organizations experienced a cybersecurity incident, with 5% facing more than five incidents. The average cost per occurrence was estimated to be approximately US$4.94 million.


Recognizing the critical [importance of cybersecurity](https://thecyberexpress.com/why-soft-skills-cybersecurity-superpower/) in addressing cybercrime effectively, it must be regarded as an indispensable and integrated core function.  


Amidst this dynamic landscape, the eagerly awaited 8th edition of the CYSEC Global Summit is set to make a triumphant comeback through the[CYSEC Qatar 2024 Summit](https://www.cysecqatar.com/).


 The CYSEC Qatar 2024 Summit will unfold in the lively capital city of Doha, Qatar. This exclusive gathering provides a crucial platform for [leaders and experts in the Cyber](https://thecyberexpress.com/cybersecurity-sector-growth-predictions/) and IT security industry to engage in essential discussions on pressing [cybersecurity challenges](https://thecyberexpress.com/webinar-saudi-arabia-as-middle-easts-cybersecurity-hub-challenges-and-opportunities/) and explore the latest innovations shaping the global cybersecurity landscape.


This year, CYSEC Qatar 2024 (8TH Global Edition) will bring together an esteemed panel of industry experts and pioneers such as:


* Amr Metwally, Asst. Executive Director, ITQAN Clinical Simulation & Innovation Centre, Hamad Medical Corporation
* Hani Kanaan, Network Security Consultant,Ministry of Interior – Qatar
* John Mankarios, Vice President, Information Technology, QInvest
* Hamad Alrewaily, Information Systems Manager, Qatar Chemical Company Ltd. (QCHEM)
* Jamsheed P Chithari, Manager IT Infrastructure & Security, Qatar Insurance Company


[Click here](https://www.cysecqatar.com/)for the full list of speaker line-up


### **Key Highlights of the CYSEC Qatar 2024 Summit**


#### **Diverse Perspectives, Dynamic Insights**


This CYSEC Qatar 2024 summit unites over 120  thought leaders from government, smart cities, BFSI, logistics, healthcare, defense, real estate, and more.


Featuring 15 key sessions and more than 5 networking hours, it brings together IT, OT, and Security Leaders on one stage. Gain practical wisdom through real-world cases and success stories, addressing complex cybersecurity challenges.


#### **Live Demos, Exhibitions, And Exposure To Cutting Edge Technology**


Uncover the synergy of [AI and machine learning in cybersecurity](https://thecyberexpress.com/ai-in-cybersecurity-transforming-strategies/), and explore the transformative power of quantum technologies for digital security.


The CYSEC Qatar 2024  summit’s exhibition area will feature live demonstrations of cutting-edge cybersecurity products, services, and solutions.


Pioneering insights come from industry leaders, including txOne Networks, Colortokens,  Mindware, Group-IB, Mandiant | Google Cloud, Cloudflare, RSA, Trend Micro, Ivanti, Quest | One Identity, and Phishrod, to name a few.


#### **Networking**


With more than 5 hours dedicated to networking, the CYSEC Qatar 2024 summit provides a fertile ground for professionals to connect, collaborate, and share ideas. This [networking extravaganza](https://thecyberexpress.com/world-cybercon-india-2023-digital-future/) ensures a dynamic environment, fostering valuable partnerships, potential collaborations, and engagement with solution providers.  


**Impact Across Editions**


* 2500+ IT, OT & Security Leaders
* 7 Editions Across the Middle East
* Hosting 80+ [Cyber](https://thecyberexpress.com/cyber-news/) Security Companies
* 100+ Hours of Networking
* 2,570+ Introductory Meetings Arranged


### **CYSEC Awards 2024**


An integral part of this conclave is the CYSEC Awards 2024, which recognizes and celebrates outstanding contributions in the field of [cybersecurity](https://thecyberexpress.com/cybersecurity-sector-growth-predictions/).


The CYSEC Awards 2024 aims to honor individuals and organizations that have demonstrated excellence and commitment to driving transformative cybersecurity solutions. The CYSEC Awards 2024 will be adjudicated by a panel of esteemed experts and pioneers in the field of cybersecurity, ensuring a fair and comprehensive evaluation process.


The distinguished jury members include:


* Amr Metwally | Assistant Executive Director, ITQAN Clinical Simulation & Innovation Centre, Hamad Medical Corporation
* Hani Kanaan | Network Security Consultant, Ministry of Interior – Qatar
* Hamad Alrewaily | Information Systems Manager, Qatar Chemical Company Ltd. (QCHEM)


### **Registration and Further Information**


Registrations for the CYSEC QATAR 2024 Summit are now open. For further information about the summit, including the full speaker lineup, agenda, and registration details, please visit the official summit website:<https://cysecglobal.com/>


For sponsorship & exhibition opportunities, please[register here](https://www.cysecqatar.com/become-a-sponsor/).


CYSEC QATAR 2024 Summit aims to contribute towards UAE’s future of cybersecurity and technology. Together, we can create a safer & resilient digital world for all.


***Press Contact**:  

Shayantani Gupta  

Media Partnerships  

Email: shayantani@cysecglobal.com*


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:
***email-adresses***: shayantani@cysecglobal.com
***urls***: https://cysecglobal.com/

### Autogenerated tags:
cysec cybersecurity hamad
