# Surge in Telecommunications Cyberattacks: After Orange, and Kyivstar, Now Thuraya Targeted
## UAE-based satellite service provider Thuraya Telecommunications found itself at the center of an alleged cyberattack orchestrated by the notorious hacking
## Information:

+ Link: https://thecyberexpress.com/cyberattacks-on-telecommunications/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 17 January 2024, 06:35
+ Date scraped: 17 January 2024, 11:06

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/shutterstock_2386045393-1-e1705471188887.jpg?fit=1000%2C536&ssl=1)


UAE-based satellite service provider Thuraya Telecommunications found itself at the center of an alleged cyberattack orchestrated by the notorious hacking group, Anonymous Sudan. The group claimed responsibility for a cyberattack on Thuraya, the largest international mobile satellite service provider based in the United Arab Emirates.


![cyberattack on Thuraya](https://pbs.twimg.com/media/GEAzB5Tb0AAzFPj?format=jpg&name=large)Source: Twitter


This incident comes amid a spate of cyberattacks on telecommunications organizations, pointing to a growing trend.


In a separate incident, a cyber-espionage group with ties to Iran’s intelligence service targeted telecommunications companies in Egypt, Sudan, and Tanzania.


This marks a significant shift for the group known as MuddyWater, which had previously focused its operations primarily in the [Middle East](https://thecyberexpress.com/cybersecurity-in-the-middle-east/). 


Cyberattacks on Telecommunications Organizations
------------------------------------------------


![Cyberattacks on Telecommunications Organizations](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Cyberattack-on-Celcom.jpg?resize=1024%2C776&ssl=1)Source: Twitter


Moreover, several hacker groups are targeting [Africa](https://thecyberexpress.com/african-bank-data-breach/) and may be linked to geopolitical events, particularly the conflict between Israel and the Palestinian group Hamas. While there is no evidence of data theft in these recent attacks, the motive appears to be centered around espionage or the possibility of disruption attacks.


In a bid to understand the scope and impact of the Thuraya Telecommunications cyberattack, [The Cyber Express](https://thecyberexpress.com/) reached out to the telecommunication provider. However, at the time of writing this, no official statement or response has been received, leaving the claims unverified.


The wave of [cyber](https://thecyberexpress.com/cyber-news/) threats extends beyond Thuraya, touching various corners of the telecommunications industry globally. Recent incidents include the sale of [Celcom’s source code](https://thecyberexpress.com/cyberattack-on-celcom/), Malaysia’s oldest mobile telecommunications provider, by a threat actor for $4000. 


TRAI to Implement Strict Measures
---------------------------------


The Spanish unit of [Orange](https://thecyberexpress.com/orange-cyberattack-disrupts-internet-services/), a telecommunications giant, also faced a cyberattack leading to disruptions in internet services in early January. Orange addressed concerns through its official account on Twitter, as users from different networks reported connectivity issues.


![Orange Cyberattack](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Screenshot-2024-01-04-153924.png?resize=614%2C793&ssl=1)Source: Twitter


The global telecommunications space witnessed another blow with [Kyivstar](https://thecyberexpress.com/update-on-the-kyivstar-cyberattack/), Ukraine’s largest telecommunications company, falling victim to a cyberattack, resulting in widespread disruptions to phone and internet services.


In response to the escalating threats, the [Telecom Regulatory Authority of India (TRAI)](https://www.trai.gov.in/) is considering a significant cybersecurity reformation. The Ministry of Defence has been called upon to collaborate in drafting policies and regulations for the telecommunications space, particularly concerning the use of Artificial Intelligence (AI) for handling big data. 


This move aims to ensure robust security measures, safeguarding the vast amounts of user data processed by TRAI and preventing catastrophic privacy breaches.As the telecommunications sector grapples with an increasing number of cyber threats, the need for enhanced security measures, global collaboration, and proactive responses becomes imperative.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cyberattack thuraya trai
