# UAE Television Disrupted by Cyberattack: Israeli-Palestinian Message Broadcasted
## Residents of the United Arab Emirates had an unexpected interruption to their TV shows on Sunday night due to the
## Information:

+ Link: https://thecyberexpress.com/uae-tv-cyberattack/
+ Source: The Cyber Express
+ Author: Ishita Tripathi
+ Date published: 11 December 2023, 08:59
+ Date scraped: 11 December 2023, 14:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/uae-tv-cyberattack.jpg?fit=4969%2C3727&ssl=1)


Residents of the United Arab Emirates had an unexpected interruption to their TV shows on Sunday night due to the UAE TV cyberattack that targeted set-top boxes directly and replaced regular content with information about Israeli atrocities in Palestine.


According to [Khaleej Times](https://www.khaleejtimes.com/uae/uae-cyberattack-disrupts-tv-services-rattles-some-residents-with-graphic-content-from-gaza), the English newspaper of the United Arab Emirates, users of the impacted service noticed a dramatic change on European live channels along with a notice stating, “We have no choice but to hack to deliver this message to you.”


### UAE TV Cyberattack Decoded


Following the initial interruption, screens transitioned to an AI news anchor displaying solemn images alongside a message regarding the plight of [Palestinian](https://thecyberexpress.com/pro-palestine-cyberattacks-hacker-gangs-active/) women and children in Israeli jails. As of Monday, the hacking issue persisted without resolution.



> A Dubai resident described his disturbing experience related to the UAE TV cyberattack, “I was watching BBC News around 10:30 pm when the program was abruptly disrupted. Instead, harrowing visuals from Palestine appeared on my screen. I watched transfixed as my screen froze, and a message from the hacker popped up in all caps against a green background. This was immediately followed by a news bulletin presented by an AI anchor. It was surreal and scary,” reported Khaleej Times.
> 
> 


The set-top box supplier admitted that their systems had been compromised and apologized in response to frantic communications from worried customers. They gave subscribers their word that they were looking into the issue seriously.


It’s uncertain how common pirate satellite dishes and unlicensed decoders are in the [United Arab Emirates](https://thecyberexpress.com/cyberattack-on-first-abu-dhabi-bank-by-hackers/). Nonetheless, the business faces severe financial consequences from broadcast piracy, which could cost hundreds of millions of dollars.


### Not The First Incident


The UAE TV cyberattack is not the first incident of this kind. Several cyberattack events have been recorded since the commencement of the I[srael-Palestine conflict](https://thecyberexpress.com/tesla-cyberattack-elon-musks-visit-to-israel/). October of this year saw the announcement by Killnet, a group allegedly made up of volunteer patriotic Russian [hackers](https://thecyberexpress.com/firewall-daily/hacks/), that they intended to assault all Israeli government systems using distributed denial-of-service (DDoS) attacks.


By flooding websites with traffic, this cyber-attack technique takes them offline. The organization accused Israel of supporting NATO and Ukraine and placed the blame for the continued violence on the nation. Killnet then claimed credit for bringing down an Israeli government website and briefly causing disruptions to the Shin Bet security agency’s website.


Similarly, a cybercriminal gang with ties to Iran was successful last month in breaking into a water facility northwest of Pittsburgh. The incident did not jeopardize water safety in the United States, but it is a clear example of the kind of damage that cyberattacks can do, bringing the effects of far-off conflicts dangerously close.


[Microsoft recently](https://thecyberexpress.com/microsoft-cybersecurity-strengthening-armor/) revealed an increase in activity from the Storm-1133 threat group, which is based in Gaza. Early in 2023, the gang allegedly focused its attention on Israeli companies involved in the energy, defense, and telecommunications industries.


The recent UAE TV cyberattack replacing TV content with information about Israeli-Palestinian conflicts, highlights the growing global threat of [cyber](https://thecyberexpress.com/cyber-news/) warfare. Global [cyberattacks rose by 38%](https://www.securitymagazine.com/articles/98810-global-cyberattacks-increased-38-in-2022) in the previous year. This was ascribed to: Increasingly nimble cybercriminals; a rise in [ransomware](https://thecyberexpress.com/firewall-daily/ransomware/) groups; and taking advantage of remote workers’ usage of communication tools.


To prevent cyber threats, users need to encrypt their network utilizing the control panel settings or a VPN to ensure that online transactions and data transfers are safe and secure. Other techniques to guarantee cybersecurity include creating a [vulnerability](https://thecyberexpress.com/firewall-daily/vulnerabilities/) management program, carrying out regular penetration tests, putting security information into practice, and managing events.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The](https://thecyberexpress.com/)*[*Cyber*](https://thecyberexpress.com/)*[Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cyberattack uae
