# World CyberCon India 2023, Second Edition: A Triumph in Advocating a Secure Digital Terrain
## The city of Mumbai played host to the second edition of World CyberCon India 2023 on December 1, 2023, at
## Information:

+ Link: https://thecyberexpress.com/world-cybercon-india-2023-digital-future/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 07 December 2023, 09:57
+ Date scraped: 07 December 2023, 14:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/world-cybercon-2023.jpg?fit=842%2C452&ssl=1)


The city of Mumbai played host to the second edition of World CyberCon India 2023 on December 1, 2023, at the prestigious Hotel Sahara Star. Organized by The Cyber Express by Cyble, this event convened top minds in cybersecurity to explore the theme “Securing India’s Digital Future: Challenges and Solutions.”



> “We are here to celebrate the leaders and pioneers of cybersecurity, who tirelessly work to safeguard our digital landscapes. We are here to nurture and applaud an incredible community – a community united by a common goal to make the world a safer place,” expressed Augustin Kurian, Editor-in-Chief, of The [Cyber](https://thecyberexpress.com/cyber-news/) Express.
> 
> 


The event’s pinnacle was marked by the distinguished presence of [Brijesh Singh](https://www.linkedin.com/in/brijesh-singh-b53b69172/?originalSubdomain=in), Principal Secretary to the Honorable CM at the Chief Minister Secretariat, Mantralaya, Mumbai, who honored the occasion as the Chief Guest. Known for his pivotal role in shaping [cybersecurity policies](https://thecyberexpress.com/cybersecurity-policies-for-domestic-infrastructure-need-leveling-up/), Brijesh Singh shared valuable insights into the evolution of cybersecurity in India.


During his speech, Singh stressed the necessity of a comprehensive national strategy, emphasizing the importance of strong procurement frameworks. He encouraged participants to explore adopting virtual [Aadhaar](https://thecyberexpress.com/pii-data-breach-sparks-concern/), emphasizing its potential to elevate security measures.


Additionally, Singh placed a strong emphasis on the necessity of [government cybersecurity](https://thecyberexpress.com/why-government-cybersecurity-preparedness-fail/), stressing the importance of safeguarding digital infrastructure in the face of evolving threats.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_5854.jpg?resize=6000%2C4000&ssl=1)*Brijesh Singh, Principal Secretary to the Honorable CM at the Chief Minister Secretariat, Mantralaya, Mumbai*


Singh’s address echoed the transformative power of technology, emphasizing the crucial role of a comprehensive National Cyber Security Policy and Framework in fostering digital resilience.



> “Government digital infrastructure is distinct from corporate profit centers because trust is of paramount importance. Therefore, cybersecurity in government systems is critical, as a breach in security would constitute a breach of trust. Consequently, it is imperative to establish standards, policies, frameworks, and adherence to the latest cybersecurity guidelines across the entire government. This includes a comprehensive understanding of threat intelligence to secure the system in a manner that is globally recognized as the best,” opined Singh.
> 
> 


### **World CyberCon India 2023: Gaining Insights from Panel Discussions**


Gaining valuable insights was at the forefront of the [World CyberCon India](https://thecyberexpress.com/world-cybercon-india-edition/) event, where engaging panel discussions delved into critical cybersecurity topics.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_5900.jpg?resize=1024%2C683&ssl=1)*Source: The Cyber Express*


In the panel titled “Beyond the Surface: Navigating the Deep and [Dark Web](https://thecyberexpress.com/commerce-of-dark-web-marketplace/) for [Threat Intelligence](https://thecyberexpress.com/cyber-threat-intelligence-in-2023-importance/),” industry experts, including Balaji Kapsikar, Beenu Arora, Col Kapil Jaiswal, Dr. Mahesh Juttiyavar, and Ankit Sharma (Moderator), provided profound perspectives.



> “Reflecting on the profound discussions at World CyberCon in Mumbai, where innovation and collaboration converged, I am inspired by the strides we’ve made to fortify our digital future. At Cyble, we remain committed to pioneering solutions that empower a resilient cyber landscape, safeguarding businesses and individuals alike. Together, let us navigate the ever-evolving cyber realm with vigilance and innovation,” said Beenu Arora, CEO and Co-Founder, [Cyble Inc](https://thecyberexpress.com/cyble-funding-boost-cyber-threat-intelligence/).
> 
> 


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_5912.jpg?resize=1024%2C683&ssl=1)*Beenu Arora, CEO and Co-Founder, Cyble Inc.*


The discussion on “[Ransomware](https://thecyberexpress.com/firewall-daily/ransomware/) Rundown: Strategies for Prevention, Mitigation, and Recovery” featured Dr. Yusuf Hashmi, Ramesh Gurram, Nirav Hiradhar, Hitesh Mulani, and Sabarinathan Sampath (Moderator), offering strategic insights.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_6268.jpg?resize=1024%2C683&ssl=1)Source: The Cyber Express


The panel on “Empowering Cyber Sentinels: The Crucial [Role of AI and ML](https://thecyberexpress.com/nlp-platforms-for-cybersecurity/) in Defending Cyberspace” brought together Kiran Belsekar, Vijay Kumar Verma, Amitabh Bhardwaj, Pooja Shimpi, and Venkata Satish Guttula (Moderator), shedding light on the pivotal role of AI and ML in cybersecurity defense.


In the discussion on “Securing the Future: IoT Security Challenges and Solutions in India,” industry experts including Ambarish Kumar Singh, Harshad Mengle, Vijay Devnath, Abhishek Bakshi, and Akshay Garkel (Moderator) deliberated on IoT security challenges and solutions.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_6165.jpg?resize=1024%2C683&ssl=1)*N S Nappinai, Advocate, Supreme Court and Founder – Cyber Saath*


Complementing these discussions were industry sessions, including “Navigating the Digital Frontier: Insights into the Proposed Digital India Act & Cybercrime Laws” with N S Nappinai, Advocate, Supreme Court and Founder – Cyber Saath.


Apart from these sessions on topics such as social engineering and phishing, supply chain security best practices, and more, featuring industry leaders like Dipesh Kaura, Country Head- India and SAARC, Cyble Inc, Abhishek Mathur, Sr. Group Manager – (I&E), Wartsila Indi, and Hilal Ahmad Lone, CISO, Razorpay.


These sessions collectively contributed to a comprehensive exploration of [cybersecurity challenges and solutions](https://thecyberexpress.com/emerging-trends-challenges-in-cybersecurity/).


### **The Cyber Express Awards: A Salute to Cyber Excellence**


In a spectacular celebration of cybersecurity excellence, [The Cyber Express](https://thecyberexpress.com/) Awards recognized outstanding individuals who have demonstrated exceptional commitment and expertise in safeguarding digital landscapes. The awardees, spanning diverse industries, showcased their dedication to cybersecurity, pushing the boundaries of innovation and resilience.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/MicrosoftTeams-image-46.jpg?resize=750%2C450&ssl=1)*Source: The Cyber Express*


Notable winners include Milin Nitin Shah, Asst Vice President at SitusAMC, Advocate Puneet Bhasin, Founder of Cyberjure Legal Consulting, and Pooja Shimpi, Founder & CEO of Sybernow, all acclaimed as The Cyber Express Cybersecurity Diversity and Inclusion Advocates of 2023.


Further, luminaries like Prasad Badiwale, Group CISO at Aditya Birla Management Corporation, and Kavitha Kadambi, CISO at Infosys, were crowned The Cyber Express Cybersecurity Persons of 2023 (India) in the categories of Man and Woman, respectively.


The coveted title of The Cyber Express Top CISOs of 2023 in the BFSI sector was bestowed upon visionaries such as Jayashree Naik, Head of Cyber Security at Silicon Valley Bank, and Bhagwatiprasad Dubey, AVP – CISO at Axis Mutual Fund.


In the IT Services and IT Consulting domain, leaders like Vikram Dhanda, CISO at Virtusa, and Atul Shukla, CISO at NSEIT, earned their place in The Cyber Express Top CISOs of 2023.


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/MicrosoftTeams-image-45.jpg?resize=750%2C450&ssl=1)*Source: The Cyber Express*


Recognizing influencers shaping the cybersecurity landscape, The Cyber Express Top Cybersecurity Influencers of 2023 title was awarded to prominent figures like Venkata Satish Guttula, Co-Founder & CISO at CyberXGen, and Santosh Kumar Tripathi, Director, Information Security and Compliance at Virsec Systems, Inc.


These awards stand as a testament to the exemplary dedication and groundbreaking contributions of these cybersecurity luminaries, reflecting their pivotal roles in fortifying digital landscapes and paving the way for a secure digital future.


### **Leaders’ Perspectives on World CyberCon India 2023: A Reflection**


World CyberCon India, the premier [cybersecurity conference](https://thecyberexpress.com/world-cybercon-india-2023/) in India, concluded with resounding success, bringing together industry leaders, policymakers, and cybersecurity experts to discuss the most critical issues facing the cyber landscape today. The event was lauded by participants for its insightful discussions, thought-provoking presentations, and excellent networking opportunities.


Industry leaders were particularly impressed by the high caliber of speakers and the depth of their expertise. “The speakers were truly world-class,” remarked one attendee. “They provided valuable insights into the latest cybersecurity trends and threats.” Another attendee commented on the diversity of topics covered, saying, “The conference covered a wide range of topics, from emerging threats to best practices for defending against cyberattacks.”


In addition to the content, participants also praised the organization of the event. “The event was well-organized and ran smoothly,” said one attendee. “The staff was friendly and helpful.” Another attendee commented on the venue, saying, “The venue was spacious and comfortable.”


![World CyberCon India 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/IMG_6434.jpg?resize=1024%2C683&ssl=1)*The Cyber Express Team*


Overall, World CyberCon India was a resounding success, providing a valuable platform for discussion and collaboration on the most critical cybersecurity issues facing India today.


The event was a testament to the hard work and dedication of the organizing team, and it is sure to be remembered as one of the premier cybersecurity [events](https://thecyberexpress.com/cyber-security-events/) in India.


As the curtains draw on this successful edition, World CyberCon India extends its gratitude to all participants, sponsors, and partners for contributing to the event’s success. The knowledge shared and connections forged during the event are integral to advancing India’s cybersecurity resilience.





## Tags:


### Autogenerated tags:
cybersecurity cybercon ciso cyble mumbai brijesh beenu arora ceo co-founder
