# World Cybercon 3.0 META Awards Celebrate Champions of Cybersecurity in the Middle East
## The Cyber Express World CyberCon 3.0 META cybersecurity conference in Dubai was a standout event, showcasing significant achievements in cybersecurity
## Information:

+ Link: https://thecyberexpress.com/the-cyber-express-world-cybercon-3-0-meta/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 27 May 2024, 11:45
+ Date scraped: 27 May 2024, 12:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/featured-image-10a-copy.webp)


The Cyber Express World CyberCon 3.0 META cybersecurity conference in Dubai was a standout event, showcasing significant achievements in cybersecurity with its prestigious META Awards.


Hosted at Al Habtoor Palace, the awards ceremony gathered top talent from the cybersecurity sector, honoring individuals and organizations that have significantly enhanced cyber defenses across the META region.


Among the esteemed awardees, Thomas Heuckeroth from Emirates Group and Dr. Hoda A. Alkhzaimi from EMaratsec were recognized as The Cyber Express [Cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) Persons of 2024 for their exceptional contributions. Here is the complete list of all other winners:


#### The Cyber Express Cybersecurity Person of 2024 (META): Man


* [Thomas Heuckeroth](https://www.linkedin.com/in/thomasheuckeroth/?original_referer=https%3A%2F%2Fwww%2Egoogle%2Ecom%2F&originalSubdomain=ae), SVP IT Infrastructure & Digital Platforms, Emirates Group


![World Cybercon 3.0 META](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC07769-1024x683.webp)

(L-R: Beenu Arora, Co-Founder and CEO, Cyble Inc., Thomas Heuckeroth, SVP IT Infrastructure & Digital Platforms, Emirates Group and Jo Mikleus, Senior Vice President, Cyble Inc.)




#### The Cyber Express Cybersecurity Person of 2024 (META): Woman


* [Dr. Hoda A Alkhzaimi](https://www.linkedin.com/in/dr-hoda-a-alkhzaimi-b36a3910b/), EMaratsec


#### The Cyber Express Cybersecurity Diversity and Inclusion Advocates of 2024


* [Yana Li](https://www.linkedin.com/in/yanali/), WebBeds


![The Cyber Express Awards](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08032-683x1024.jpg)


* [Dina AlSalamen](https://www.linkedin.com/in/eng-dina-alsalamen-48662040/), Bank ABC (Jordan)


![Dina AlSalamen](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08065-1024x683.jpg)


* [Rudy Shoushany](https://www.linkedin.com/in/rudyshoushany/), DxTalks


![Rudy Shoushany, DxTalks](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08078-1024x683.jpg)


* [Aus Alzubaidi](https://www.linkedin.com/in/ausalzubaidi/), MBC Group
* [Saltanat Mashirova](https://www.linkedin.com/in/saltanat-mashirova-b88bba193/), Honeywell


#### The Cyber Express Infosec Guardians of 2024 (BFSI)


* [Anthony Sweeney](https://www.linkedin.com/in/tony-sweeney-9a31822/), Deribit


![Anthony Sweeney, Deribit](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08102-1024x683.jpg)


* [Bipin Mehta](https://www.linkedin.com/in/bipin-mehta-135aa08/), HSBC Bank
* Syed Muhammad Ali Naqvi, HBL Bank
* [Kiran Kumar PG](https://www.linkedin.com/in/kiran-kumar-pg-91887020/), Alpheya
* [Ahmed Nabil Mahmoud](https://www.linkedin.com/in/ahmednabilmahmoud/), Abu Dhabi Islamic Bank


#### The Cyber Express Infosec Guardians of 2024 (Government & Critical Entities)


* [Talal AlBalas](https://www.linkedin.com/in/talal-albalas-972b90161/) from Abu Dhabi Quality and Conformity Council (ADQCC)


![The Cyber Express Awards](https://cf276dd8.rocketcdn.me/wp-content/uploads/DSC08319-1024x683.jpg)


* Abdulwahab Abdullah Algamhi, UAE ICP
* Vinoth Inbasekaran, Dubai Government Entity – Alpha [Data](https://thecyberexpress.com/what-is-data/)
* Dr Hamad Khalifa Alnuaimi, Abu Dhabi Police
* Dr Saeed Almarri, Dubai Police


#### The Cyber Express Top Cybersecurity Influencers of 2024


* Dr. Mohammad Al Hassan, Abu Dhabi University
* Maryam Eissa Alhammadi, Ministry of Interior
* Hadi Anwar, CPX
* Waqas Haider, HBL Microfinance Bank
* Chenthil Kumar, Red Sea International
* Nishu Mittal, Emirates NBD
* Nisha Rani, Emirates Leisure Retail


#### The Cyber Express Top InfoSec Leaders 2024


* Mohamad Mahjoub, Veolia Near and Middle East
* [Ankit Satsangi](https://www.linkedin.com/in/ankit-satsangi/), Beeah Group
* Gokul Vasudev, Dubai Health Authority
* [Ashish Khanna](https://www.linkedin.com/in/execashishk/), SHARAF GROUP
* [Abhilash Radhadevi](https://www.linkedin.com/in/abhilashradhadevi/), Oq Trading
* Prashant Nair, Airtel Africa PLC


#### The Cyber Express Top Infosec Entrepreneurs 2024


* [May Brooks Kempler](https://www.linkedin.com/in/may-brooks-kempler/), Helena
* [Illyas Kooliyankal](https://www.linkedin.com/in/illyas/), CyberShelter
* [Kazi Monirul](https://www.linkedin.com/in/kazimonirulkabir/), Spider Digital
* [Muneeb Anjum](https://www.linkedin.com/in/muneebanjum/), AHAD
* [Craig Bird](https://www.linkedin.com/in/crbird/), CloudTech24
* [Zaqiuddin Khan](https://www.linkedin.com/in/zaqikhan/), Tech Experts LLC
* Alireza Shaban ghahrod, Diyako Secure Bow


### Insightful Discussions and Networking


The awards set a celebratory tone that carried through the rest of the conference. The day commenced with a vibrant atmosphere as attendees gathered for registration and explored the exhibition area, setting the stage for a day of insightful discussions and networking opportunities.


Augustin Kurian, Editor-in-Chief of The [Cyber](https://thecyberexpress.com/cyber-news/) Express, extended a warm welcome, emphasizing the importance of collaborative efforts in cultivating a secure cyber environment.


### Keynote and Panel Sessions


Irene Corpuz, Co-Founder of Women in Cybersecurity Middle East, delivered the opening keynote, shedding light on the imperative of incubating security and nurturing a cyber-aware culture, particularly within startup ecosystems. Corpuz’s address highlighted the significance of proactive measures in addressing cybersecurity challenges from the outset.


Panel discussions served as focal points for in-depth exploration of key cybersecurity issues. From navigating cyber threats to leveraging innovative approaches for threat detection, industry experts provided valuable insights into emerging trends and strategic investments in cybersecurity. Notable panelists included Waqas Haider of HBL Microfinance Bank, Beenu Arora of Cyble, and Azhar Zahiruddin of Chalhoub Group, among others.


### Diversity and Inclusion


The Cyber Express’s World CyberCon Meta Edition event also celebrated diversity and inclusion in cybersecurity, honoring advocates who have championed these principles within their respective domains. Yana Li of WebBeds and Dina AlSalamen of Bank ABC were among the esteemed recipients of The Cyber Express Cybersecurity Diversity and Inclusion Advocates of 2024 award, acknowledging their efforts in fostering an inclusive cyber community.


Strategic insights were further highlighted during panel discussions focusing on fortifying against [ransomware](https://thecyberexpress.com/what-is-ransomware-how-it-work/) and the role of AI and ML in enhancing threat detection. Expert moderators facilitated engaging conversations, addressing critical challenges and sharing best practices for prevention, mitigation, and swift recovery.


### Conclusion


The Cyber Express World Cybercon 3.0 META Cybersecurity Conference successfully raised the bar for the collective dedication of cybersecurity professionals in the META region. By fostering dialogue, sharing insights, and recognizing excellence, the event played an important role in advancing cybersecurity resilience and shaping the future of cybersecurity across industries.


The Cyber Express awards recognized the hard work and innovative solutions of the finest brains in cybersecurity, emphasizing the message that collaborative and proactive actions are critical to protecting our digital future.


***Media Disclaimer:** This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity dubai infosec dhabi cybercon heuckeroth cyble hbl
