# 3,500 Arrested in Global Operation HAECHI-IV Targeting Financial Criminals
## International police operation HAECHI-IV has led to the arrest of 3,500 individuals and $300 million in seizures across 34 countries.
## Information:

+ Link: https://thehackernews.com/2023/12/3500-arrested-in-global-operation.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 20 December 2023, 14:09
+ Date scraped: 20 December 2023, 09:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi0sD5wsZJVXk99i-uCxXuDus7RTvSMdMLrjpjc1vKPpbx0d677pI0wOSutJsYALT-taGNcy3sWPN3oBoZHx-nbH6zlkYwCuS_WvFcshrWhNqMlberse7Tr4bguGmQVhC_dPK-Da0iSDt6r5QIPkngnV3djVJXZxHRslzbiwgwmS3oqg8hDw_Ofn8lCVWer/s728-rw-ft-e30/hackers.jpg)


A six-month-long international police operation codenamed **HAECHI-IV** has resulted in the arrests of nearly 3,500 individuals and seizures worth $300 million across 34 countries.


The exercise, which took place from July through December 2023, took aim at various types of financial crimes such as voice phishing, romance scams, online sextortion, investment fraud, money laundering associated with illegal online gambling, business email compromise fraud, and e-commerce fraud.


In addition, authorities froze associated bank and virtual asset service provider (VASP) accounts in an effort to shut off access to criminal proceeds. In total, authorities blocked 82,112 suspicious bank accounts, confiscating $199 million in hard currency and $101 million in virtual assets.


"Cooperation between Filipino and Korean authorities led to the arrest in Manila of a high-profile online gambling criminal after a two-year manhunt by Korea's National Police Agency," Interpol, an international police organization, [said](https://www.interpol.int/en/News-and-Events/News/2023/USD-300-million-seized-and-3-500-suspects-arrested-in-international-financial-crime-operation).


Investment fraud, business email compromise, and e-commerce fraud accounted for 75% of the cases, the agency added, stating it detected a new scam in South Korea that involved the sale of non-fungible tokens (NFTs) with promises of huge returns, only for the operators to stage a [rug pull](https://coinmarketcap.com/academy/glossary/rug-pull) and abruptly abandon the project.


Another novel trend concerned the use of artificial intelligence (AI) and deepfake technology to elevate the authenticity of scams, enabling criminals to impersonate people known to the targets, as well as deceive, defraud, harass, and extort victims through impersonation scams, online sexual blackmail, and investment fraud.


HAECHI-IV comes more than a year after [HAECHI-III](https://thehackernews.com/2022/11/interpol-seized-130-million-from.html), which led to the seizure of $130 million worth of virtual assets in connection with a global crackdown on cyber-enabled financial crimes and money laundering.


"The seizure of $300 million represents a staggering sum and clearly illustrates the incentive behind today's explosive growth of transnational organized crime," Interpol's Stephen Kavanagh said. "This vast accumulation of unlawful wealth is a serious threat to global security and weakens the economic stability of nations worldwide."



  





## Tags:


### Autogenerated tags:

