# British LAPSUS$ Teen Members Sentenced for High-Profile Attacks
## Two British teens, part of the LAPSUS$ cybercrime gang, sentenced for orchestrating high-profile attacks against companies.
## Information:

+ Link: https://thehackernews.com/2023/12/british-lapsus-teen-members-sentenced.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 24 December 2023, 11:18
+ Date scraped: 24 December 2023, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhgIp0LMbm_cA1hIPxIT3XPAaeiLtk8yYvdrPjl7HFMBXwwtU7CH70HhHVV3T5SinueaFeLwoY7q_h7ogc-KHNWMeoxBouEyAtIHW2K5MafuKAju1p4xIqWfUXCwhqy3wg5ZHk15Ahx5dB3UssnxeG7A2aGspxJc_C66rBM-7TWXsedS4c3BI3vT7QiSD-N/s728-rw-ft-e30/teen-hacker.jpg)


Two British teens part of the LAPSUS$ cyber crime and extortion gang have been sentenced for their roles in orchestrating a string of high-profile attacks against a number of companies.


Arion Kurtaj, an 18-year-old from Oxford, has been sentenced to an indefinite hospital order due to his intent to get back to cybercrime "as soon as possible," BBC [reported](https://www.bbc.com/news/technology-67663128). Kurtaj, who is autistic, was deemed unfit to stand trial.


Another LAPSUS$ member, a 17-year-old unnamed minor, was sentenced to an 18-month-long Youth Rehabilitation Order, including a three-month intensive supervision and surveillance requirement. He was found guilty of two counts of fraud, two Computer Misuse Act offenses, and one count of blackmail.


[Both defendants](https://thehackernews.com/2023/08/two-lapsus-hackers-convicted-in-london.html) were initially arrested in January 2022, and then released under investigation. They were re-arrested in March 2022. While Kurtaj was later granted bail, he continued to attack various companies until he was arrested again in September.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The attack spree, which took place between August 2020 and September 2022, targeted BT, EE, Globant, LG, Microsoft, NVIDIA, Okta, Revolut, Rockstar Games, Samsung, Ubisoft, Uber, and Vodafone.


LAPSUS$ is said to comprise members from the U.K. and Brazil. A third member of the group, also suspected to be a teen, was [arrested](https://thehackernews.com/2022/10/brazilian-police-arrest-suspected.html) in the South American nation in October 2022.


A report published by the U.S. Department of Homeland Security's (DHS) Cyber Safety Review Board (CSRB) this year revealed the threat actor's use of SIM-swapping attacks to take over victim accounts and infiltrate target networks. It also used a Telegram channel to publicize its operations and extort its victims.


Over the past year, the notoriety attracted by LAPSUS$ has also led to the emergence of another group called [Scattered Spider](https://thehackernews.com/2023/11/us-cybersecurity-agencies-warn-of.html). Both groups are part of a larger entity that calls itself [the Comm](https://cyberscoop.com/youth-hacking-ring-at-the-center-of-cybercrime-spree/).


According to the Federal Bureau of Investigation, the Comm consists of a "geographically diverse group of individuals, organized in various subgroups, all of whom coordinate through online communication applications such as Discord and Telegram" to engage in corporate intrusions, SIM swapping, crypto theft, real-life violence, and swatting.


"This case serves as an example of the dangers that young people can be drawn towards whilst online and the serious consequences it can have for someone's broader future," Amanda Horsburgh, detective chief superintendent from the City of London Police, [said](https://www.cityoflondon.police.uk/news/city-of-london/news/2023/december/city-of-london-police-urge-parents-to-be-aware-of-their-childrens-internet-usage-after-teenager-hackers-sentenced/).


"Many young people wish to explore how technology works and what vulnerabilities exist. This can include learning to code, interacting with like-minded individuals online and experimenting with tools. Unfortunately, the digital world can also be tempting to young people for the wrong reasons."



  





## Tags:


### Autogenerated tags:
lapsus$ kurtaj
