# Chinese Hackers TAG-74 Targets South Korean Organizations in a Multi-Year Campaign
## Chinese state-sponsored hacker group TAG-74 targets academic, political, and government bodies in South Korea in a "multi-year" campaign.
## Information:

+ Link: https://thehackernews.com/2023/09/chinese-hackers-tag-74-targets-south.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 September 2023, 15:19
+ Date scraped: 26 September 2023, 10:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh1HCOowODCsgEPr4yGVh38rILXysYJbt1HN8o8dPcMKKLAesH-JaVj_iHAsA0OJyy-ma8Mh7sxEjX1_lnLW61Ck_AECQeR4aVogJeQFSvQuIkvHzfOvBcvxSQLNgzNApEc2Z5TvnX83J0RqDcne5LkzYfgivB9VukdCRnKFAMXrY99rTkcFKXFNNncEMu9/s728-e3650/tag-74.jpg)


A "multi-year" Chinese state-sponsored cyber espionage campaign has been observed targeting South Korean academic, political, and government organizations.


Recorded Future's Insikt Group, which is [tracking](https://www.recordedfuture.com/multi-year-chinese-apt-campaign-targets-south-korean-academic-government-political-entities) the activity under the moniker TAG-74, said the adversary has been linked to "Chinese military intelligence and poses a significant threat to academic, aerospace and defense, government, military, and political entities in South Korea, Japan, and Russia."


The cybersecurity firm characterized the targeting of South Korean academic institutions as in alignment with China's broader efforts to conduct intellectual property theft and expand its influence, not to mention motivated by the country's strategic relations with the U.S.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e365/bb-d.png)](https://thn.news/iEqhOvqh)
Social engineering attacks mounted by the adversary make use of Microsoft Compiled HTML Help (CHM) file lures to drop a custom variant of an open-source Visual Basic Script backdoor called [ReVBShell](https://github.com/bitsadmin/revbshell), which subsequently serves to deploy the Bisonal remote access trojan.


ReVBShell is configured to sleep for a specified interval via a command issued from a remote server that can edit the time period. It also uses Base64 encoding to mask the command-and-control (C2) traffic.


The use of ReVBShell has been tied to two other China-nexus clusters known as [Tick](https://thehackernews.com/2023/03/tick-apt-targeted-high-value-customers.html) and [Tonto Team](https://thehackernews.com/2023/04/tonto-team-uses-anti-malware-file-to.html), with the latter attributed to an identical infection sequence by the AhnLab Security Emergency Response Center (ASEC) in April 2023.


Bisonal is a [multi-functional](https://blog.talosintelligence.com/bisonal-10-years-of-play/) [trojan](https://securelist.com/cactuspete-apt-groups-updated-bisonal-backdoor/97962/) that can harvest process and file information, execute commands and files, terminate processes, download and upload files, and delete arbitrary files on disk.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Get Ready to Learn](https://thehacker.news/ai-cyberattacks?source=inside)
TAG-74 is said to be closely related to Tick, once again highlighting the prevalent tool sharing among Chinese threat groups.


"The observed TAG-74 campaign is indicative of the group's long-term intelligence collection objectives against South Korean targets," Recorded Future said.


"Given the group's persistent focus on South Korean organizations over many years and the likely operational purview of the Northern Theater Command, the group is likely to continue to be highly active in conducting long-term intelligence-gathering on strategic targets within South Korea as well as in Japan and Russia."



  





## Tags:


### Autogenerated tags:
tag-74 revbshell
