# Ex-Google Engineer Arrested for Stealing AI Technology Secrets for China
## Former Google engineer arrested for secretly working with Chinese tech companies while at Google. Linwei Ding charged with theft of AI supercomputing
## Information:

+ Link: https://thehackernews.com/2024/03/ex-google-engineer-arrested-for.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 March 2024, 15:49
+ Date scraped: 08 March 2024, 20:28

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiOWGTG8OA-Q4arIDOeGA8FjBuwRO0sUX_Cr3VK3d43ZAhT3u4628xiFe7QCrCAlGQETdng8tSCIffzNuhxNB2ahUaaTK20mxRAywm8EbCVms7VbTFN16C1d5uyrmhFshzeCxtyYUHOv68trb5X9DH10foiCJPyqqJnS__rea1l50VJeMO4SXEQmRaad7-H/s728-rw-e365/ai-tech.jpg)


The U.S. Department of Justice (DoJ) announced the indictment of a 38-year-old Chinese national and a California resident for allegedly stealing proprietary information from Google while covertly working for two China-based tech companies.


Linwei Ding (aka Leon Ding), a former Google engineer who was arrested on March 6, 2024, "transferred sensitive Google trade secrets and other confidential information from Google's network to his personal account while secretly affiliating himself with PRC-based companies in the AI industry," the DoJ [said](https://www.justice.gov/opa/pr/chinese-national-residing-california-arrested-theft-artificial-intelligence-related-trade).


The defendant is said to have pilfered from Google over 500 confidential files containing artificial intelligence (AI) trade secrets with the goal of passing them on to two unnamed Chinese companies looking to gain an edge in the ongoing AI race.


"While Linwei Ding was employed as a software engineer at Google, he was secretly working to enrich himself and two companies based in the People's Republic of China," said U.S. Attorney Ismail Ramsey.


"By stealing Google's trade secrets about its artificial intelligence supercomputing systems, Ding gave himself and the companies that he affiliated with in the PRC an unfair competitive advantage."


Ding, who joined Google as a software engineer in 2019, has been accused of siphoning proprietary information related to the company's supercomputing data center infrastructure used for running AI models, the Cluster Management System (CMS) software for managing the data centers, and the AI models and applications they supported.


The theft happened from May 21, 2022, until May 2, 2023, to a personal Google Cloud account, the indictment alleged, adding Ding secretly affiliated himself with two tech companies based in China.


This included one firm in which he was offered the position of chief technology officer sometime around June 2022 and another company founded by Ding himself by no later than May 30, 2023, acting as its chief executive officer.


"Ding's company touted the development of a software platform designed to accelerate machine learning workloads, including training large AI models," the DoJ said.


[![AI Technology Secrets for China](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuTWHRwFETxY5oFSE2rXHbegaXP-m8sA6K8De-0rzAutIsfLJXXifmJQ51wK3BgH9R2EfV3s_2UDHgEmzGJuKz6kJQvHqIKRVq1R1w_F52sN7Fp8CJnNoUG3GTXmWN-7DnLMtdPzg6jrWyZH7usOxOYtj-3-QHZWeUcv-11gifYqZDv6WeOi_rhpzENxM_/s728-rw-e365/doj.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuTWHRwFETxY5oFSE2rXHbegaXP-m8sA6K8De-0rzAutIsfLJXXifmJQ51wK3BgH9R2EfV3s_2UDHgEmzGJuKz6kJQvHqIKRVq1R1w_F52sN7Fp8CJnNoUG3GTXmWN-7DnLMtdPzg6jrWyZH7usOxOYtj-3-QHZWeUcv-11gifYqZDv6WeOi_rhpzENxM_/s728-rw-e365/doj.jpg)
"A document related to Ding's startup company stated, 'we have experience with Google's ten-thousand-card computational power platform; we just need to replicate and upgrade it – and then further develop a computational power platform suited to China's national conditions.'"


But in an interesting twist, Ding took steps to conceal the theft of trade secrets by purportedly copying the data from Google source files into the Apple Notes application on his company-provided MacBook and then converting the notes to PDF files before uploading them to their Google account.


Furthermore, Ding allegedly allowed another Google employee in December 2023 to use his Google-issued access badge to scan into the entrance of a Google building, giving the impression that he was working from his U.S. Google office when, in fact, he was in China. He resigned from Google on December 26, 2023.


Ding has been charged with four counts of theft of trade secrets. If convicted, he faces a maximum penalty of 10 years in prison and up to a $250,000 fine for each count.


The development comes days after the DoJ arrested and indicted David Franklin Slater, a civilian employee of the U.S. Air Force assigned to the U.S. Strategic Command (USSTRATCOM), of transmitting classified information on a foreign online dating platform between February and April 2022.


The information included National Defense Information (NDI) pertaining to military targets and Russian military capabilities relating to Russia's invasion of Ukraine. It's said to have been sent to a co-conspirator, who claimed to be a female living in Ukraine, via the dating website's messaging feature.


"Slater willfully, improperly, and unlawfully transmitted NDI classified as 'SECRET,' which he had reason to believe could be used to the injury of the United States or to the advantage of a foreign nation, on a foreign online dating platform to a person not authorized to receive such information," the DoJ [said](https://www.justice.gov/opa/pr/air-force-employee-indicted-unlawful-disclosure-classified-national-defense-information).


Slater, 63, faces up to 10 years in prison, three years of supervised release, and a maximum monetary penalty of $250,000 for each count of conspiracy to transmit and the transmission of NDI. No details are known about the motives or the real identity of the individual posing as a Ukrainian woman.


  





## Tags:


### Autogenerated tags:
google u.s doj ndi
