# FBI Alert: Crypto Scammers are Masquerading as NFT Developers
## Heads up, folks! The FBI's on high alert about sneaky cyber crooks pretending to be NFT devs. They're out to snatch your crypto and digital assets!
## Information:

+ Link: https://thehackernews.com/2023/08/fbi-alert-crypto-scammers-are.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 07 August 2023, 12:35
+ Date scraped: 07 August 2023, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjQ5cdSHXG2txRKoSOGuiEhbccztBbZVjBB8HMdv1zWlqt4EJTncE0wjInH1xRp1WlP3lMpgWBfCSMGrBo9Vl37zqDIJrmEmonpawQxvvBYmbfLHdaPWzf9LSh01vX9zjxWhBg7NSMGDjJ8BhvgMskKOmjteEpLJr-vijwxEC7LIkLmr8iMXrc_ROyfNCes/s728-e3650/NFT.jpg)


The U.S. Federal Bureau of Investigation (FBI) is warning about cyber crooks masquerading as legitimate non-fungible token (NFT) developers to steal cryptocurrency and other digital assets from unsuspecting users.


In these fraudulent schemes, criminals either obtain direct access to NFT developer social media accounts or create look-alike accounts to promote "exclusive" new NFT releases, often employing misleading advertising campaigns that create a sense of urgency to pull them off.


"Links provided in these announcements are phishing links directing victims to a spoofed website that appears to be a legitimate extension of a particular NFT project," the FBI [said](https://www.ic3.gov/Media/Y2023/PSA230804) in an advisory last week.


The replica websites urge potential targets to connect their cryptocurrency wallets and purchase the NFT, only for the threat actors to siphon the funds and NFTs to wallets under their control.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjDdxUPmQ8UJQm7kd9rIBsYCDlCQoR3bqVu4rchvOWFKGtnDq1ldILMskU-tlbXnHlWQVvGxivE1Fe-Lh5dJlECjsiblKiu8sbqMdqKgxy97B6MLcQuXtpP2lOmhjny2d5jmCkjl9wSzPqoLkAQ2KHee1cno62wV4IXDkMLIFfzgANa6DJDIBjFicKsID_i/s728-e3650/1.png)](https://thn.news/edWGl41h)
"Contents stolen from victims' wallets are often processed through a series of cryptocurrency mixers and exchanges to obfuscate the path and final destination of the stolen NFTs," the agency said.


To mitigate the risks posed by such scams, it's recommended that users carry out due diligence and review social media accounts and websites to verify their legitimacy.


The development comes nearly five months after the FBI [warned](https://www.ic3.gov/Media/Y2023/PSA230314) of a spike in bogus cryptocurrency investment schemes called [pig butchering](https://thehackernews.com/2022/11/us-authorities-seize-domains-used-in.html) (or shā zhū pán), leading to losses of $2 billion in 2022.


This includes a category called [CryptoRom](https://thehackernews.com/2022/03/cryptorom-crypto-scam-abusing-iphone.html) in which criminals use fictitious identities on dating apps and social media platforms to [develop romantic relationships](https://thehackernews.com/2023/02/pixpirate-new-android-banking-trojan.html) and build trust with victims, before introducing the idea of trading cryptocurrencies.


The operators are known to engage in initial conversation within the app with which they made initial contact with the target. Soon after, the chat is moved to a private messaging app such as Telegram or WhatsApp, where they encourage them to use fraudulent crypto websites or apps and make substantial investments.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
"Criminals coach victims through the investment process, show them fake profits, and encourage victims to invest more," the FBI said. "When victims attempt to withdraw their money, they are told they need to pay a fee or taxes. Victims are unable to get their money back, even if they pay the imposed fees or taxes."


The romance-centered social engineering attacks have also gotten a facelift in recent months, with Sophos identifying apps on the Apple App Store and Google Play Store that make use of generative AI features to lend more credibility to conversations with the victims on messaging apps like WhatsApp.


"These applications are able to get past review by Apple and Google by [modifying remote content](https://thehackernews.com/2023/08/malicious-apps-use-sneaky-versioning.html) associated with the apps after they are approved and published to the stores," the cybersecurity company [said](https://news.sophos.com/en-us/2023/08/02/sha-zhu-pan-scam-uses-ai-chat-to-target-iphone-and-android-users/).


"By simply changing a pointer in remote code, the app can be switched from a benign interface to a fraudulent one without further review by Apple or Google, unless a complaint is filed."


  





## Tags:


### Autogenerated tags:
nft apps websites google
