# Google Launches AI-Powered Theft and Data Protection Features for Android Devices
## Google just unveiled new "private space" feature lets you keep your sensitive apps hidden and locked with a separate PIN.
## Information:

+ Link: https://thehackernews.com/2024/05/google-adds-ai-powered-theft-protection.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 22:30
+ Date scraped: 15 May 2024, 18:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjSXArZPLs2xoQsPxEI7dwO9FQhcJD4L2jqdTMYu8bLpIUTLN5aYpp1gbA0ranFijRCTaxENd0Wp94A5ilS7E6gnWbfulmafIwu6WmJ2HclOVy7ltJPtZZeCXGyHMTlwXt5q6dWNUBthyphenhyphentCYwclR35dqV3RwJn57AaolO2S521J57aIArOyTxp8876P-Jda/s728-rw-e365/theft.png)


Google has announced a slew of privacy and security features in Android, including a suite of advanced protection features to help secure users' devices and data in the event of a theft.


These features aim to help protect data before, during and after a theft attempt, the tech giant said, adding they are expected to be available via an update to Google Play services for devices running Android versions 10 and later.


One new feature is private space, which allows users to host their sensitive apps in a dedicated area in their phones such that it can be hidden and locked with a separate PIN.


Google is also adding an extra layer of protection by requiring users to enter their PIN, password, or biometric information before altering sensitive device settings such as disabling [Find My Device](https://support.google.com/android/answer/6160491) or extending screen timeout, or even for accessing critical account and device settings.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
This comprises attempts to change the device PIN, turn off theft protection, or access passkeys. Another noteworthy addition is an upgrade to factory reset that effectively makes a stolen device useless.


"With this upgrade, if a thief forces a reset of the stolen device, they're not able to set it up again without knowing your device or Google account credentials," Suzanne Frey, Google's vice president of product for Trust & Growth, [said](https://blog.google/products/android/android-theft-protection). "This renders a stolen device unsellable, reducing incentives for phone theft."


The tech giant further said it's integrating an AI-powered feature that's capable of recognizing suspicious signals (i.e., abrupt motion) and proactively protecting users' data by automatically locking the device's screen when it detects that a phone has been snatched out of someone's hands and the miscreant attempts to run or drive away.


Also coming to Android 10+ devices is an Offline Device Lock that locks the device screen if a malicious actor tries to disconnect the phone for extended periods of time.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Other improvements encompass the ability to mark a device as lost for easier tracking via Find My Device and even remotely lock a phone's screen with a phone number and a security challenge using any device.


"This buys you time to recover your account details and access additional helpful options in Find My Device, including sending a full factory reset command to completely wipe the device," Frey said.

 
  





## Tags:


### Autogenerated tags:
google android
