# Google Sues App Developers Over Fake Crypto Investment App Scam
## Google sues app developers for massive crypto scam. Scammers tricked 100,000+ users into downloading fake investment apps.
## Information:

+ Link: https://thehackernews.com/2024/04/google-sues-app-developers-over-fake.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 April 2024, 10:55
+ Date scraped: 08 April 2024, 06:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhGG5QI8tTiZaTc8eCi4l4slOqXDMz_iKXTGpEmIByjKIxoMcFdEe-jF7xSBJGn5i0kKb5BvWLjRC7GN8vHvMObcgB-kMhTWLMIDxoaWJefyxTwx2pf6O8ymjzMrHOv4Lh_XMvSq1-ogX8d4227CIqOYhcGC2EUxUnzKVR6UUdYUy7C5cxI4jrLEF8qXUWw/s728-rw-e365/scam.png)


Google has filed a lawsuit [against](https://www.courtlistener.com/docket/68407045/google-llc-v-sun/) two app developers for engaging in an "international online consumer investment fraud scheme" that tricked users into downloading bogus Android apps from the Google Play Store and other sources and stealing their funds under the guise of promising higher returns.


The individuals in question are Yunfeng Sun (aka Alphonse Sun) and Hongnam Cheung (aka Zhang Hongnim or Stanford Fischer), who are believed to be based in Shenzhen and Hong Kong, respectively.


The defendants are said to have uploaded about 87 crypto apps to the Play Store to pull off the social engineering scam since at least 2019, with over 100,000 users downloading them and leading to substantial financial losses.


"The gains conveyed by the apps were illusory," the tech giant said in its complaint. "And the scheme did not end there."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
"Instead, when individual victims attempted to withdraw their balances, defendants and their confederates would double down on the scheme by requesting various fees and other payments from victims that were supposedly necessary for the victims to recover their principal investments and purported gains."


While this kind of scam is typically referred to as [pig butchering](https://thehackernews.com/2023/12/four-us-nationals-charged-in-80-million.html) (aka shā zhū pán), Google said it "neither adopts nor endorses the use of this term." It's derived from the idea that victims are fattened up like hogs with the promise of lucrative returns before "slaughtering" them for their assets.


In September 2023, the U.S. Financial Crimes Enforcement Network (FinCEN) [said](https://www.fincen.gov/news/news-releases/fincen-issues-alert-prevalent-virtual-currency-investment-scam-commonly-known) these scams are perpetrated by criminal enterprises based in Southeast Asia that employ hundreds of thousands of people [who are trafficked to the region](https://thehackernews.com/2024/04/indian-government-rescues-250-citizens.html) by promising them high-paying jobs.


The [fraudulent scheme](https://thehackernews.com/2023/08/fbi-alert-crypto-scammers-are.html) entails the scammers using elaborate fictitious personas to target unsuspecting individuals via social media or dating platforms, enticing them with the prospect of a romantic relationship to build trust and convince them to invest in cryptocurrency portfolios that purport to offer high profits within a short span of time with an aim to steal their funds.


To create the appearance of legitimacy, the financially motivated actors are known to fabricate websites and mobile apps to display a bogus investment portfolio with large returns.


Sun and Cheung, said Google, lured victim investors to download their fraudulent apps through text messages using Google Voice to target victims in the U.S. and Canada. Other distribution methods include affiliate marketing campaigns that offer commissions for "signing up additional users" and YouTube videos promoting the fake investment platforms.


The company described the malicious activity as persistent and continuing, with the defendants "using varying computer network infrastructure and accounts to obfuscate their identities, and making material misrepresentations to Google in the process."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
It also accused them of violating the Racketeer Influenced and Corrupt Organizations Act (RICO), carrying out wire fraud, and breaching the Google Play App Signing Terms of Service, Developer Program Policies, YouTube's Community Guidelines, as well as the Google Voice Acceptable Use Policy.


"Google Play can continue to be an app-distribution platform that users want to use only if users feel confident in the integrity of the apps," Google added. "By using Google Play to conduct their fraud scheme, defendants have threatened the integrity of Google Play and the user experience."


It's worth noting that the problem is not limited to the Android ecosystem alone, as prior reports show that such bogus apps have also repeatedly [made their way](https://thehackernews.com/2023/02/pixpirate-new-android-banking-trojan.html) to the [Apple App Store](https://thehackernews.com/2023/08/fbi-alert-crypto-scammers-are.html).


The development is the latest in a series of legal actions that Google has taken to avoid the misuse of its products. In November 2023, the company [sued](https://thehackernews.com/2023/11/vietnamese-hackers-using-new-delphi.html) multiple individuals in India and Vietnam for distributing fake versions of its Bard AI chatbot (now rebranded as Gemini) to propagate malware via Facebook.


  





## Tags:


### Autogenerated tags:
google apps
