# Kodi Confirms Data Breach: 400K User Records and Private Messages Stolen
## Kodi confirms data breach: Threat actors steal MyBB forum database containing user data and private messages.
## Information:

+ Link: https://thehackernews.com/2023/04/kodi-confirms-data-breach-400k-user.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 April 2023, 10:22
+ Date scraped: 14 April 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEixQ1hj0dtUWpwMpiWiJ8YkHrnmDqwI8IXjB_5RY4_fLjInQFV1pxIp34eEVmfOreIMIGY0oNg4pt0jCE98_Ae2yWnHh8lbgzuXb3g1rFzTnOfjLsM6lLosjXfG_mpSZUf-xKYKS1QsFTBC16tkPrbls0hAYE9NKdYbupMWrYC3bDsVmMh62cAwCsCo/s728-e3650/kodi.png)


Open source media player software provider Kodi has confirmed a data breach after threat actors stole the company's MyBB forum database containing user data and private messages.


What's more, the unknown threat actors [attempted to sell](https://socradar.io/recent-data-breaches-hyundai-northone-bank-and-kodi/#:~:text=Kodi%20Software%20Rebuilds%20Forum%20Website%20After%20Data%20Breach%20of%20400K%20Users) the data dump [comprising 400,635 Kodi users](https://haveibeenpwned.com/PwnedWebsites#KodiFoundation) on the now-defunct [BreachForums](https://thehackernews.com/2023/03/20-year-old-breachforums-founder-faces.html) cybercrime marketplace.


"MyBB admin logs show the account of a trusted but currently inactive member of the forum admin team was used to access the web-based MyBB admin console twice: on 16 February and again on 21 February," Kodi [said](https://kodi.tv/article/important-kodi-forum-data-breach/) in an advisory.


The threat actors then abused the account to create database backups that were then downloaded and deleted. Also downloaded were existing nightly full backups of the database. The account in question has now been disabled.


The nightly backups contained all public forum posts, team forum posts, messages sent through the user-to-user messaging system, and user information such as forum username, email address used for notifications, and an encrypted (hashed and salted) password generated by the MyBB software.


Kodi said there is no evidence threat actors managed to obtain unauthorized access to the underlying server hosting the MyBB software. It further emphasized that the legitimate account owner did not perform malicious actions on the admin console, suggesting credential theft.


Out of an abundance of caution, the maintainers said work is underway to initiate a global password reset. Users are recommended to change their passwords on other sites if the same password has been used.


In the interim, the company has taken down the [Kodi forum](https://forum.kodi.tv/) and noted that it's in the process of commissioning a new server, an activity that's expected to last "several days." It's also planning to redeploy the forum on the latest version of MyBB software.


As additional security measures, Kodi is hardening access to the MyBB admin console, revising admin roles to limit privileges, and improving audit logging and backup processes.



  





## Tags:


### Autogenerated tags:
mybb kodi
