# Major Cyber Attack Paralyzes Kyivstar - Ukraine's Largest Telecom Operator
## Ukraine's largest telecom operator, Kyivstar, hit by a cyberattack, disrupting mobile and internet services.
## Information:

+ Link: https://thehackernews.com/2023/12/major-cyber-attack-paralyzes-kyivstar.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 13 December 2023, 15:48
+ Date scraped: 13 December 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj4nWCrtbCCujdeP5VLBkciYDbQzTloeU9glDSFsNPasrKG6a-I6BgsqsZARLGQ4wmDsekATP__Pei7G3-7gK_UlmKlp4-jHj6GDlghrr2md9PnSmVA5MwimKBIE7pMUzvRHhJKPjWqZY5um7PULHWA4mI-NIHBz9K7xMXjKQjU-WyMNXWCdI6DpzwPs8X1/s728-rw-ft-e30/cyberattack.jpg)


Ukraine's biggest telecom operator Kyivstar has [become](https://www.facebook.com/kyivstar/posts/pfbid02gyUMsGrk6522XsK4dubc3nn5BVutF6UhZFEWzvBQEn6WHRMocnpethtPJ7uqzWp2l) the victim of a [cyber attack](https://www.facebook.com/kyivstar/posts/pfbid025ChVLzQNvXP8ke7gdC5yye9Fj2wjDBKjLetdGdWNPG3twRu5JRRXxauv7YgND45gl), disrupting customer access to mobile and internet services.


"The cyberattack on Ukraine's #Kyivstar telecoms operator has impacted all regions of the country with high impact to the capital, metrics show, with knock-on impacts reported to air raid alert network and banking sector as work continues to restore connectivity," NetBlocks [said](https://twitter.com/netblocks/status/1734550734824214858) in a series of posts on X (formerly Twitter).


Kyivstar, which is owned by Dutch-domiciled multinational telecommunication services company VEON, [serves](https://www.reuters.com/technology/cybersecurity/ukraines-biggest-mobile-operator-suffers-massive-hacker-attack-statement-2023-12-12/) nearly 25 million mobile subscribers and more than 1 million home internet customers.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The company said the attack was "a result of" the war with Russia and that it has notified law enforcement and special state services. While Kyivstar is working to restore the services, the internet watchdog noted that the telco is largely offline.


That said, Kyivstar has yet to provide details about the nature of the attacks and what caused the shutdown. There is no evidence that the personal data of subscribers has been compromised in the incident.


"After stabilizing the network, all subscribers and corporate clients who as a result of a hacking attack could not use the services of the company, will definitely receive compensation," Kyivstar [said](https://www.facebook.com/kyivstar/posts/pfbid02jDsNwG1eZRcKC7UhiJ52arDxBZoFV9CxQGTkDEFVYn6ESPzvgv9FRnGaHm3mXunql) in an update posted on Facebook.


![Cyber Attack](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuJEQ_5_rgua5FNRxuP2JC6hYZyOu6cthoNunLbNUl8p5nUZscLdhUsT90y8SRLhu-Ui1weru6KcBeHer_a0TWOO1nlS88XvxN4dTqNZw9uyT6mFNkuFHsxlZwPLiy-sAOJLz3o0DAh1C-0rYF0EttcUQa3IcAT4UWWplnmuos2A1iBQpbUHFiH_26wK2J/s728-rw-ft-e30/network.jpg)
It's also [urging users](https://www.facebook.com/kyivstar/posts/pfbid02SQqnh5Nsv263YzHC4kiZELxdbVwvgm81ZM6YEcAd3eNC4iqe5RkPG3zZ8KSvzLBxl) to be on the lookout for scams aiming to trick users into sharing their personal details and that "news about compensation and the timing of the network restoration will come exclusively from the company's official pages."


The pro-Russia hacktivist group [KillNet](https://thehackernews.com/2023/06/microsoft-blames-massive-ddos-attack.html) claimed responsibility for the attack on Telegram, but did not offer any additional evidence to back its claims.


KillNet is coming off a few chaotic weeks of its own after the Russia-based Gazeta.ru [unmasked](https://www.gazeta.ru/tech/2023/11/21/17878753.shtml) the real-world identity of its leader — who goes by the online alias KillMilk — as Nikolai Serafimov, a 30-year-old Russian citizen.


KillMilk has since announced that he was retiring, and appointed a new leader "Deanon Club," who has claimed that "there will be a large-scale recruitment for the KillNet team, on all fronts" with the goal of striking government financial facilities, encryption firms, and the gambling sector.


The development also comes as the Defence Intelligence of Ukraine (GUR) revealed that it hacked into Russia's Federal Taxation Service (FNS) servers. Office.ed-it.ru, a Russian IT company that served as a database for the FNS, was also reportedly affected by the attack.


"During the special operation, military intelligence officers managed to infiltrate one of the well-protected key central servers of the Federal Tax Service (FTS of the Russian Federation), and then more than 2300 of its regional servers throughout Russia, as well as on the territory of the temporarily occupied Crimea," the agency [said](https://gur.gov.ua/content/zlam-federalnoi-podatkovoi-sluzhby-rf-detali-cherhovoi-kiberspetsoperatsii-hur.html).


However, Anton Gorelkin, a Russian politician and lawmaker, said in a [message](https://t.me/webstrangler/3039) on Telegram that the attack on FNS is fiction, adding it is an attempt on part of the Ukrainian government to "respond to their problems with Kyivstar."


  





## Tags:


### Autogenerated tags:
kyivstar killnet fns
