# Aspen Cyber Summit 2023 — Live Coverage
## Laurie Locascio, the director of the National Institute of Standards and Technology (NIST), kicked off the conference by discussing what will surely be a recurring theme: artificial intelligence.
## Information:

+ Link: https://therecord.media/aspen-cyber-summit-live-coverage-2023
+ Source: The Record
+ Author: Adam Janofsky
+ Date published: 15 November 2023, 00:00
+ Date scraped: 15 November 2023, 15:05

## Article:
![Main article image](https://cms.therecord.media/uploads/aspen_main_83cb5fb961.jpg)

Good morning from New York City! Recorded Future News will be providing live coverage from the Aspen Cyber Summit today at the 92nd Street Y, where we're serving as the presenting media sponsor.


You can follow along [live online](https://www.aspencybersummit.org/) to see Suzanne Smalley, Recorded Future News' privacy reporter, moderate a panel on cybersecurity in a world of generative AI, or read our coverage below from reporters Martin Matishak and Jonathan Greig. We will be posting stories, analysis, and interviews throughout the day, and you can view the full agenda here.


*Stay tuned for more updates...*


![aspen-locascio.jpg](https://cms.therecord.media/uploads/aspen_locascio_e32fffc529.jpg)


### NIST Director: Migrating to quantum-safe cryptography ‘not going to be cheap’


*By Adam Janofsky*


*Updated 9:40 a.m. EST*


Laurie Locascio, the director of the National Institute of Standards and Technology (NIST), kicked off the conference by discussing what will surely be a recurring theme: artificial intelligence.


NIST, which has taken a leading role in developing standards for cybersecurity, as well as related areas like quantum computing, was included in the White House’s recent executive order on AI in a number of ways. The agency is [tasked](https://www.whitehouse.gov/briefing-room/presidential-actions/2023/10/30/executive-order-on-the-safe-secure-and-trustworthy-development-and-use-of-artificial-intelligence/) with helping develop guidelines and best practices for AI safety and security, as well as setting [standards](https://www.technologyreview.com/2023/10/30/1082678/three-things-to-know-about-the-white-houses-executive-order-on-ai/) for things like red team testing.


“We are ultimately trying to develop trust in technology,” Locascio told Jeff Greene, senior director at Aspen Digital. NIST and the White House’s key goal is developing “safe, secure and trusted AI.”


Locascio also discussed ongoing efforts to create algorithms that will be able to keep data secure in a post-quantum cryptography environment.


“We don’t have thousands of people working on this,” Locascio said, adding that the agency will likely finalize winning algorithms in its post-quantum cryptography project next year. “We have a relatively small team and we asked the world to give us their best solutions.”


“Migrating to post quantum cryptography is going to take years and years, it’s going to be expensive, it’s not going to be cheap,” she added.

[Previous article](/uk-ncf-more-embedded-policing-gen-sir-jim-hockenhull-interview)[Next article](/uk-ncf-more-embedded-policing-gen-sir-jim-hockenhull-interview)[UK National Cyber Force operations to become ‘more embedded’ with policing](/uk-ncf-more-embedded-policing-gen-sir-jim-hockenhull-interview)[UK National Cyber Force operations to become ‘more embedded’ with policing](/uk-ncf-more-embedded-policing-gen-sir-jim-hockenhull-interview)


## Tags:


### Autogenerated tags:
locascio
