# Attack on data analytics company Sisense prompts alert from CISA
## CISA urged all Sisense customers to reset credentials and data "potentially exposed to, or used to access, Sisense services." The company has a long list of prominent clients.
## Information:

+ Link: https://therecord.media/sisense-cyberattack-cisa-warning
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 11 April 2024, 00:00
+ Date scraped: 11 April 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/steve_johnson_4_Ii_WL_Vz5_VCY_unsplash_ef2f463a53.jpg)

Data analytics company Sisense is responding to a cybersecurity incident that may have exposed the information of some of the world’s biggest companies.

 The top U.S. cybersecurity agency [published a warning](https://www.cisa.gov/news-events/alerts/2024/04/11/compromise-sisense-customer-data) on Thursday morning about an attack on Sisense — which provides AI data analytics services to organizations like Philips Healthcare, Verizon, Nasdaq, Air Canada and hundreds more. It helps companies gather, analyze and visualize data from different sources. 

The Cybersecurity and Infrastructure Security Agency (CISA) said it is “collaborating with private industry partners to respond to a recent compromise discovered by independent security researchers impacting Sisense, a company that provides data analytics services.”

The agency urged all Sisense customers to reset credentials and data “potentially exposed to, or used to access, Sisense services” while also investigating and reporting “any suspicious activity” involving exposed credentials to CISA.

“CISA is taking an active role in collaborating with private industry partners to respond to this incident, especially as it relates to impacted critical infrastructure sector organizations,” the agency said.

 A Sisense spokesperson declined to answer several questions about the incident. Reports of issues emerged on Wednesday evening, when cybersecurity journalist Brian Krebs [published](https://infosec.exchange/@briankrebs/112249710611213991) an internal note from Sisense’s chief information security officer that said the company was aware of company information leaked to a “restricted access server.” 

The company began an investigation but warned customers to rotate the credentials used with their Sisense application.

 [Several](https://twitter.com/HackingDave/status/1778402041951355117) other cybersecurity experts said a threat actor broke into the company's systems and exfiltrated troves of data.  

[Previous article](/france-cyberattack-loire-municipalities)[‘Large-scale cyberattack’ hits five French municipalities, impact may last ‘months’](/france-cyberattack-loire-municipalities)No new articles


## Tags:


### Autogenerated tags:
sisense cybersecurity
