# By criminals, for criminals: AI tool easily generates ‘remarkably persuasive’ fraud emails
## An artificial intelligence tool promoted on underground forums shows how AI can help refine cybercrime operations, researchers say.
## Information:

+ Link: https://therecord.media/ai-tool-generates-bec-fraud
+ Source: The Record
+ Author: Joe Warminsky
+ Date published: 17 July 2023, 00:00
+ Date scraped: 17 July 2023, 20:00

## Article:
![Main article image](https://cms.therecord.media/uploads/GPTBOT_71d4c18909.jpg)

An artificial intelligence tool promoted on underground forums shows how AI can help refine cybercrime operations, researchers say.


The WormGPT software is offered “as a blackhat alternative” to commercial AI tools like ChatGPT, [according to analysts](https://slashnext.com/blog/wormgpt-the-generative-ai-tool-cybercriminals-are-using-to-launch-business-email-compromise-attacks/) at email security company SlashNext.


The researchers used WormGPT to generate the kind of content that could be part of a business email compromise (BEC) scam, in which criminals defraud companies through bogus messages that request payments, especially wire transfers.


“In one experiment, we instructed WormGPT to generate an email intended to pressure an unsuspecting account manager into paying a fraudulent invoice,” SlashNext says. “The results were unsettling. WormGPT produced an email that was not only remarkably persuasive but also strategically cunning, showcasing its potential for sophisticated phishing and BEC attacks.”


The researchers’ comments echo recent warnings [from government officials](https://therecord.media/nsa-emerging-tech-ai-quantum-gilbert-herrera-interview) and security experts about the [huge cybercrime risks](https://therecord.media/cisa-director-ai-cyber-threats-the-biggest-of-the-century) of generative AI.


An effective BEC attack requires communication that doesn’t raise suspicions. An attacker who isn’t fluent in the recipient’s language might need some help creating a persuasive email and polishing it up. Commercial AI tools typically block that kind of activity.


To generate authentic-looking text, WormGPT uses a version of the open-source large language model (LLM) known as [GPT-J](https://www.eleuther.ai/artifacts/gpt-j) that has been customized “specifically for malicious activities,” the researchers say.


“In summary, it’s similar to ChatGPT but has no ethical boundaries or limitations,” SlashNext says.


Researchers from another company, Mithril Security, recently showed how they sneakily distributed a modified open-source AI tool that was [trained to provide disinformation](https://www.vice.com/en/article/xgwgn4/researchers-demonstrate-ai-supply-chain-disinfo-attack-with-poisongpt).




## Tags:


### Autogenerated tags:
wormgpt slashnext
