# China allegedly turns to transnational criminals to spread disinformation in Australia
## Researchers at the Australian Strategic Policy Institute, an independent think tank, say social media accounts linked to an online casino also appear to be connected to an influence operation based in China.
## Information:

+ Link: https://therecord.media/china-disinformation-cybercrime-groups-australia-aspi-report
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 25 July 2023, 00:00
+ Date scraped: 25 July 2023, 19:00

## Article:
![Main article image](https://cms.therecord.media/uploads/hush_naidoo_jade_photography_unsplash_32820ea362.jpg)

Australian researchers have found evidence that China is using fake social media accounts linked to transnational criminal groups to spread online propaganda and disinformation.


According to a [report](https://www.aspistrategist.org.au/chinas-cyber-interference-and-transnational-crime-groups-in-southeast-asia/?utm_source=substack&utm_medium=email) that the Australian Strategic Policy Institute (ASPI) released this week, certain fake accounts used by China for its influence operations are linked to a network of Twitter accounts that promote Warner International Casino, an online gambling platform operating in Southeast Asia.


Warner International Casino seems to be connected to a casino owned by the Warner Company in a city in northern Myanmar, near the border with China. Reports have said Chinese police were investigating crimes related to the online platform.


The business also could be providing cover for government operations, though, according to researchers. ASPI, an independent, nonpartisan think tank, said that China appears to be acquiring inauthentic accounts from criminal networks such as Warner International to replenish its covert influence operations online. It is also a possible example, ASPI said, of how the government sources its information operations abroad.


“Those personas are typically unconvincing but are cheap, created en masse and quickly adapt to avoid automated spam-detection systems,” ASPI researchers said.


In the recent Chinese influence campaign targeting Australia, fake accounts used the same or similar AI-generated profile images as those promoting Warner International, ASPI said. In addition to having similar profile images, these accounts also behave in the same way, indicating that they most likely came from the same pool of accounts.


ASPI has recently [identified](https://www.aspistrategist.org.au/chinas-cyber-interference-narrows-in-on-australian-politics-and-policy/?utm_source=substack&utm_medium=email) a multi-language network of Chinese fake accounts targeting Australian domestic and foreign policies.


“These accounts are spreading allegations that Australian politics is dogged by bullying, harassment and rape,” the research said.


As with many China-linked information operations, most of the social media accounts in this campaign attract no or minimal engagement. However, real Australians are unknowingly promoting them through replies, likes, retweets and quote tweets, ASPI said.


Chinese influence operations are also actively targeting the U.S. According to a recent report from cybersecurity firm Mandiant, China's influence campaigns [employed various methods](https://therecord.media/pro-china-influence-campaign-dc-protests-news-sites), including newswire services, staged protests, and billboard ads, to promote pro-Beijing propaganda within the U.S. The researchers highlight that Chinese threat actors are continuously experimenting with new tactics to extend their influence.


## The Warner network


Warner International Casino lures Chinese-language speakers inside and outside of China, ASPI said. Users of the website place bets through a live broadcast of the casino and share the same gaming table as in-person gamblers.


Chinese police are aware of Warner International’s operations. According to a 2021 Beijing Daily article, police were [investigating and arresting](https://web.archive.org/web/20230629074359/https:/news.bjd.com.cn/2021/04/09/67786t100.html) criminal gang members associated with the Warner International website.


Some of the Warner International operation allegedly includes smuggling Chinese citizens into Myanmar for illegal gambling and employment at the casino.




## Tags:


### Autogenerated tags:
aspi
