# China-based spies are hacking East Asian semiconductor companies, report says
## Researchers at EclecticIQ attributed the campaign to a China-based group known as Budworm or APT27. The hacking campaign involved lures citing a major Taiwan microchip manufacturer.
## Information:

+ Link: https://therecord.media/china-budworm-apt27-east-asia-semiconductor-companies
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 06 October 2023, 00:00
+ Date scraped: 06 October 2023, 16:00

## Article:
![Main article image](https://cms.therecord.media/uploads/pexels_pok_rie_1432675_891e252187.jpg)

Chinese state-backed hackers have targeted the semiconductor industry in East Asia with a new espionage campaign, according to new research.


The Dutch cybersecurity firm EclecticIQ [attributed the campaign](https://blog.eclecticiq.com/chinese-state-sponsored-cyber-espionage-activity-targeting-semiconductor-industry-in-east-asia) to China because the hackers used the HyperBro loader, which is associated with a state-backed group labeled Budworm or APT27 by researchers.


Budworm has been associated with espionage operations that [targeted](https://therecord.media/suspected-chinese-hackers-target-telecom-asia-government) a Middle Eastern telecom organization and an Asian government in September, as well as a U.S. state legislature last year.


In the recent campaign targeting semiconductor companies, the group posed as Taiwan Semiconductor Manufacturing Company (TSMC) to trick victims into clicking on malicious links. TSMC is a major player in the industry, making microchips for big companies like Apple and Nvidia.


Targets were infected with a [Cobalt Strike](https://therecord.media/tag/cobalt-strike) beacon, EclecticIQ said. The software is a penetration testing tool commonly used by cybersecurity professionals to simulate cyberattacks and test the security of computer systems. However, it is often abused by criminals to remotely issue commands and steal information from victims.


The Cobalt Strike beacon was installed on victims' computers using the HyperBro loader. When the loader is executed, it shows a PDF file that pretends to be from TSMC, to confuse the user.


The hackers also used a new backdoor called ChargeWeapon, which was designed to get remote access to the victim and send device and network information from an infected computer to an attacker’s server.


“This information is very likely collected by threat actors to perform initial reconnaissance against infected hosts and identify high-value targets,” said EclecticIQ.


While the report doesn't specify how the attackers first got into the system, they likely sent phishing emails to their targets.


Earlier this month, researchers identified [another China-linked cyber espionage campaign](https://therecord.media/suspected-china-linked-hackers-target-guyana-government) targeting government agencies in Guyana with a previously undocumented backdoor called DinodasRAT.

[Previous article](/florida-court-cyberattack-disrupts-operations)[Next article](/snap-ai-chatbot-uk-ico-privacy-watchdog-enforcement)[Florida court pauses many proceedings following cyberattack](/florida-court-cyberattack-disrupts-operations)[Snap AI chatbot scrutinized by UK watchdog over how it processes kids’ data](/snap-ai-chatbot-uk-ico-privacy-watchdog-enforcement)


## Tags:


### Autogenerated tags:
eclecticiq tsmc
