# Clearview AI CEO: Settlement could be a template for others, won’t materially change business
## “We're very happy to reach a settlement and then move on,” Hoan Ton-That told the Click Here podcast and The Record in an interview.
## Information:

+ Link: https://therecord.media/hoan-ton-that-clearview-ai-illinois-settlement/
+ Source: The Record
+ Author: Dina Temple-Raston
+ Date published: 16 May 2022, 20:38
+ Date scraped: 16 May 2022, 21:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/05/bigstock-Multicultural-Faces-Photo-Coll-402270494-moshed.jpg)


The founder and CEO of facial recognition company Clearview AI said that last week’s landmark settlement that reins in use of its technology “doesn’t change anything that we’re doing on a material level” and could be a template for settling other lawsuits the company faces.


“We’re very happy to reach a settlement and then move on,” [Hoan Ton-That](https://hoantonthat.com/), the company’s chief executive, said in an interview with Click Here, The Record’s podcast unit. He said the settlement could “perhaps” be a model for how other lawsuits could be handled, adding that it was up to lawyers to work out those kinds of details.


The [settlement with the ACLU](https://www.aclu-il.org/en/press-releases/big-win-settlement-ensures-clearview-ai-complies-groundbreaking-illinois-biometric#:~:text=CHICAGO%20%E2%80%93%20Under%20a%20legal%20settlement,in%20alignment%20with%20the%20Illinois) and several other plaintiffs would [ban the biometrics company](https://www.natlawreview.com/article/facial-recognition-clearview-aclu-settlement-charts-new-path-bipa-and-first) from selling its huge database of faceprints to private business or individuals anywhere in the U.S. It would also  prohibit sales to government agencies, including law enforcement, in the state of Illinois for five years. [Clearview AI](https://therecord.media/tag/clearview-ai/) can continue to sell to government clients elsewhere. The agreement still requires approval from an Illinois state judge.


Privacy and security advocates have been crying foul over Clearview AI’s collection practices for years, saying that the company scrapes publicly available web pages — like social media profiles and photo-sharing accounts — for data to feed its algorithms without bothering to ask for permission or consent. There are also concerns about racial biases within the algorithms. Governments in [Canada](https://www.nytimes.com/2021/02/03/technology/clearview-ai-illegal-canada.html), Australia and elsewhere have sought to limit its use and have leveled fines against the company.


Illinois’ Biometric Information Privacy Act (BIPA) was enacted in 2008 and remains “the toughest law for biometrics that’s out there,” Ton-That said. It allows for a “private right of action,” meaning that anyone whose privacy is violated under the law can seek damages in court. 


Ton-That said that fears about wide exposure of the faceprint database are overblown.


“With this database, we’re only allowing access to law enforcement agencies at this time and so it is compliant with HIPAA,” Ton-That said. “We’re very happy to reach a settlement and then move on and we think that there’s other great applications of this technology that we’ll be able to show over time.”


In addition to the case in the Illinois state court, Clearview AI also faces a [consolidated federal suit](https://www.eff.org/deeplinks/2022/02/victory-another-lawsuit-proceeds-against-clearviews-face-surveillance) from multiple plaintiffs. 


Ton-That’s comments about the Illinois agreement come amid recent moves on Capitol Hill to close a loophole that allows intelligence and law enforcement agencies to use information like the kind Clearview collects without a court order. Under the [Fourth Amendment is Not for Sale](https://www.wyden.senate.gov/news/press-releases/wyden-paul-and-bipartisan-members-of-congress-introduce-the-fourth-amendment-is-not-for-sale-act-) Act, legislation proposed by Sens. Ron Wyden (D-Ore.) and Rand Paul (R-Ky.), government agencies would have to talk to a judge before getting access to data from a company like Clearview AI or from a data broker.





## Tags:


### Autogenerated tags:
clearview ton-that
