# Coalition to give NGOs free access to cybersecurity services to protect against attacks
## The CyberPeace Institute announced Wednesday it will set up a portal with a coalition of cyber response teams to help non-governmental organizations, or NGOs, in the Netherlands protect themselves from cyberattacks.
## Information:

+ Link: https://therecord.media/coalition-to-give-ngos-free-access-to-cyber-services-netherlands
+ Source: The Record
+ Author: Dina Temple-Raston
+ Date published: 04 October 2023, 00:00
+ Date scraped: 04 October 2023, 14:01

## Article:
![Main article image](https://cms.therecord.media/uploads/one_conference_487b2385c2.jpg)

**THE HAGUE, Netherlands –** The CyberPeace Institute announced Wednesday it will set up a portal with a coalition of cyber response teams to help non-governmental organizations, or NGOs, in the Netherlands protect themselves from cyberattacks.


The [CyberPeace Institute](https://cyberpeaceinstitute.org/) is a Geneva-based nonprofit that monitors cyberattacks and their effect on society. As part of that mission, it announced at the [ONE cybersecurity conference](https://one-conference.nl/) that it will work with The Hague Humanity Hub, the Dutch Institute for Vulnerability Disclosure, and the global Computer Security Incident Response Team to provide free training, tools and advice to help NGOs in the Netherlands become more cyber resilient.


The coalition will use open-source intelligence and a vetted network of ethical hackers to provide a kind of cyber early warning system for nonprofits. NGOs will be able to sign up into a portal where they can share information about attacks and vulnerabilities, as well as find resources for help should an attack occur.


“We’ll offer a free workforce and expertise in threat mapping to help NGOs secure their networks,” Stéphane Duguin, the CEO of the CyberPeace Institute, said in an interview on Wednesday ahead of the announcement. “If the NGOs wanted to buy [this kind of service], they couldn’t, they don’t have the money. They don’t have budgets to become cyber secure, so we’re going to help.”


Back in January 2022, hackers launched a [massive cyberattack](https://therecord.media/red-cross-begs-hackers-not-to-leak-data-of-highly-vulnerable-people) against the International Committee for the Red Cross. The breach compromised the personal information of more than half a million victims of war and violence who had sought out the Red Cross’ services.


“When the ICRC was hit it was a wakeup call to the whole community,” said Duguin. “When there is a crisis there is emotion and when there is an emotion people send money and it is like a blinking light [signaling opportunity] for criminals. They know these NGOs are vulnerable and they take advantage.”


Victor Gevers is the chairman and co-founder of the Dutch Institute for Vulnerability Disclosure, or [DIVD](https://www.divd.nl/), and has been helping NGOs and civil society organizations fend off cyber criminals for years. He said that DIVD and the CyberPeace Institute’s latest project will help scale up the cybersecurity resources these organizations need.


He said the portal is meant to create a community by helping NGOs find vetted cyber volunteers who can patch vulnerabilities or clean up in the aftermath of an attack.


“We’ll work together to be a kind of cyber matchmaker,” he said. “We have hundreds of ethical hackers who work with us and we’ve found that if you have someone local helping these organizations with dark web managing, vulnerability research and basic cyber hygiene” it goes a long way.


They hope to sign up some 200 NGOs in the Netherlands by this time next year.

[Previous article](/global-internet-freedoms-fall-again-as-ai-risk-increases)[Global internet freedoms fell again last year as the threat of AI looms](/global-internet-freedoms-fall-again-as-ai-risk-increases)No new articles


## Tags:


### Autogenerated tags:
ngos cyberpeace
