# From AI with love: Scammers integrate ChatGPT into dating-app tool
## Dubbed LoveGPT by researchers at Avast, the tool can get around dating apps' security measures, send likes, read replies from potential matches and create believable profiles.
## Information:

+ Link: https://therecord.media/lovegpt-romance-scam-tool-uses-chatgpt
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 05 October 2023, 00:00
+ Date scraped: 05 October 2023, 21:00

## Article:
![Main article image](https://cms.therecord.media/uploads/alexander_krivitskiy_N_Is_Q_Jv2jyw0_unsplash_f1c10eb199.jpg)

A romance scam is using ChatGPT to create fake dating profiles and chat with people on Tinder, Bumble and over a dozen other dating apps, according to recent research.


The tool, dubbed LoveGPT by [researchers at Avast](https://blog.avast.com/your-next-online-dating-match-might-actually-be-chatgpt), can get around the dating apps' security measures, send likes, read replies from potential matches, and create believable profiles — from "a passionate poet on Bumble to a travel enthusiast on Zoosk."


LoveGPT, which combines OpenAI’s ChatGPT with existing technology, is just one example of how generative artificial intelligence is used in scams. Cybercriminals also have [made AI models](https://therecord.media/ai-tool-generates-bec-fraud) for creating fraudulent emails.


According to Avast's research, versions of LoveGPT have been around more than a decade, but attackers only integrated ChatGPT a few months ago, around March 2023. The researchers say the tool appears to be linked to a Vietnam-based threat actor.


The main goal is to create fake profiles on several dating platforms, including Badoo, Bumble, Craigslist and Tinder, while scraping data from interactions with the platforms’ users, including their profile pictures, profile texts and dates of communication.


Tool operators store all collected data in three large databases. They most likely use the stolen information to create further fake accounts, according to Avast.


While setting up a fake profile on the platform, the tool tries to automate everything, like getting past CAPTCHA, verifying phone numbers and crafting fake email addresses, usernames, and passwords. If any of these automated steps fail, the tool has a built-in web browser that lets the operator handle them manually, Avast said.


The tool operators use ChatGPT to write new profile descriptions and other prompts for engaging with users on dating platforms.


The tool can check the dating platform's inbox, respond to messages, ask for a phone number, write a first contact message, and have templated conversations.


To hide its malicious activity from dating apps, LoveGPT uses many anonymization tools, including AdsPower, FraudFox and Kameleo.


During its research, Avast found other tools with similar capabilities, possibly created by the same person who made LoveGPT. This shows that automation is becoming more common in this area, the researchers said.


“ChatGPT can be useful in streamlining the interactions to harvest further data from the victims than they would share otherwise.”

[Previous article](/scammers-hijack-youtube-channels)[Next article](/alibaba-china-alleged-spying-belgium-airport-logistics)[Scammers hijack YouTube channels to promote Elon Musk-themed crypto schemes](/scammers-hijack-youtube-channels)[Belgian intelligence fears Chinese tech giant Alibaba may be spying on logistics](/alibaba-china-alleged-spying-belgium-airport-logistics)


## Tags:


### Autogenerated tags:
chatgpt lovegpt apps
