# Indiana cop who used Clearview AI facial recognition tech for personal reasons resigns
## The Evansville Police Department officer was discovered to have used the controversial tool to search social media accounts.
## Information:

+ Link: https://therecord.media/indiana-cop-clearview-use-resigns
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 12 June 2024, 00:00
+ Date scraped: 12 June 2024, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Evansville_PD_4b4b2d5ccd.jpg)

 An Evansville, Indiana police officer has resigned after department officials discovered he had been using Clearview AI facial recognition technology to search social media accounts for personal reasons, a department [press release](https://city-countyobserver.com/443846-2/) revealed Wednesday. 

The officer’s misuse of the technology surfaced soon after March talks between department officials and Clearview about renewing their subscription. As part of those negotiations, officials audited use of the technology by officers.

“At that point, we observed an anomaly of very high usage of the software by an officer whose work output was not indicative of the number of inquiry searches that they had,” Evansville Police Chief Philip Smith said Wednesday.

“A closer look at the digital footprint left behind revealed that this officer was utilizing an actual case number associated with an actual incident to disguise their searches of people who had nothing to do with the incident,” the statement added.

Officials discovered that the images the officer searched for were “unlike the types of images searched during legitimate investigatory searches,” Smith said, noting that legitimate Clearview investigative inquiries typically search live or CCTV images.

 Clearview AI has proven to be a lightning rod, particularly around law enforcement use of the powerful and controversial software. Some departments have banned the technology though [recent reporting](https://www.washingtonpost.com/business/2024/05/18/facial-recognition-law-enforcement-austin-san-francisco/) has shown that those bans are sometimes skirted by police asking other jurisdictions to run Clearview searches on their behalf. 

According to Smith’s statement, the Clearview software has “proven to be a very useful tool for our officers in terms of developing lead information for investigations.”

But Smith said the department has strict operational guidelines in place to make sure the technology is used appropriately. Those guidelines include language warning officers that the tool can only be used officially and not for personal reasons, the statement said.

Police using Clearview can upload a photo of a face and tap into billions of images stored by the company. The software then links to online matches for the image where they appear online.

[![Suzanne Smalley](https://cms.therecord.media/uploads/format_webp/Suzanne_Smalley_27e80bc465.png?w=828)](/author/suzanne-smalley)

[Suzanne Smalley](/author/suzanne-smalley)is a reporter covering privacy, disinformation and cybersecurity policy for The Record. She was previously a cybersecurity reporter at CyberScoop and Reuters. Earlier in her career Suzanne covered the Boston Police Department for the Boston Globe and two presidential campaign cycles for Newsweek. She lives in Washington with her husband and three children.






## Tags:


### Autogenerated tags:
clearview
