# Long-running Clearview AI class action biometric privacy case settles
## The terms of the settlement are not yet public. Plaintiffs had sued Clearview AI under Illinois' biometric privacy law.
## Information:

+ Link: https://therecord.media/clearview-ai-class-action-privacy-suit-settles-bipa-illinois
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 11 December 2023, 00:00
+ Date scraped: 11 December 2023, 22:02

## Article:
![Main article image](https://cms.therecord.media/uploads/faces_9e7732a00a.jpg)

Facial recognition technology company Clearview AI has reached a settlement with plaintiffs in a class-action privacy lawsuit after a long court battle, according to a court docket entry filed November 30. The terms of the settlement are not yet public.


The docket entry from an Illinois federal court noted that the parties to the case have “settled the matter in principle.” Plaintiffs in the case alleged that Clearview, which scrapes images of faces from across the web, violated Illinois’ Biometric Information Privacy Act (BIPA), which is the toughest such law in the country.


The plaintiffs’ lawyers will now work on the motion for approval of settlement, with the next hearing on the matter scheduled for January 23, the docket entry said.


Consumers behind the suit said Clearview AI violated BIPA because it failed to get their consent before using billions of online images to support its facial recognition technology.


Clearview AI did not reply to a request for comment.


BIPA mandates that companies obtain subjects’ permission prior to using facial recognition and other technologies to identify individuals.


The ACLU and Clearview separately settled a sweeping lawsuit last May, with the civil liberties group compelling Clearview to adhere to new rules forcing the company to comply with BIPA. The settlement restricts Clearview’s sales of its trove of faceprints across the United States.


“Among the provisions in the binding settlement, which will become final when approved by the court, Clearview is permanently banned, nationwide, from making its faceprint database available to most businesses and other private entities,” the ACLU said in a news release at the time. “The company will also cease selling access to its database to any entity in Illinois, including state and local police, for five years.”

[Previous article](/north-korean-hackers-using-log)[Next article](/kentucky-norton-healthcare-millions-affected-in-may-ransomware-attack)[North Korean hackers using Log4J vulnerability in global campaign](/north-korean-hackers-using-log)[Kentucky healthcare giant says 2.5 million people affected by May ransomware attack](/kentucky-norton-healthcare-millions-affected-in-may-ransomware-attack)


## Tags:


### Autogenerated tags:
clearview bipa
