# Meta sues ‘surveillance service’ for creating fake accounts and scraping user data
## Meta has filed a legal action against a surveillance service which it accused of creating fake accounts on Instagram and Facebook.
## Information:

+ Link: https://therecord.media/meta-sues-surveillance-service-for-creating-fake-accounts-and-scraping-user-data/
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 13 January 2023, 14:00
+ Date scraped: 13 January 2023, 15:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/12/meta-logo.jpg)


Meta has filed a legal action against a surveillance service which it accused of creating fake accounts on Instagram and Facebook for the purpose of scraping user data.


Voyager Labs “improperly collected data from Facebook, Instagram and other websites,” the social media giant [alleged](https://about.fb.com/news/2023/01/leading-the-fight-against-scraping-for-hire/) on Thursday.


The company “developed and used proprietary software to launch scraping campaigns” that targeted users Twitter, YouTube, LinkedIn and Telegram in addition to Meta’s own services, the social media giant said.


Voyager Labs’ software used fake accounts to ingest the kinds of data that are normally available to human users of the platforms, but on an automated scale. A “diverse system of computers and networks in different countries” were employed to conceal this scraping activity.


Meta warned in [a report last December](https://therecord.media/spyware-and-surveillance-for-hire-industry-growing-globally-report/) that the spyware and surveillance-for-hire industry is “indiscriminately” targeting journalists, activists and political opposition, and growing on a global scale.


It classes them as specialized reconnaissance services contributing to “part of a sprawling industry that provides intrusive software tools and surveillance services indiscriminately to any customer — regardless of who they target or the human rights abuses they might enable.”


These companies often market themselves as “web intelligence services,” said Meta’s report in December, which came as the social media giant publicly attributed this reconnaissance activity to several organizations based in New York, Israel, and China.


“In a sense, this industry ‘democratizes’ these threats, making them available to government and non-government groups that otherwise wouldn’t have these capabilities to cause harm. They, in effect, exponentially increase the supply of threat actors in the world,” the report argued.


It is not clear who Voyager Labs targeted with its scraping, but Meta said that it and companies like it “are part of an industry that provides scraping services to anyone regardless of the users they target and for what purpose, including as a way to profile people for criminal behavior.”


On its [website](https://www.voyager-labs.com/) Voyager Labs describes itself as “a world leader in advanced AI-based investigation solutions,” and claims to have government and law enforcement agency customers.


It offers “Solutions by Industry” and lists the U.S. Public Sector, National Security, Law Enforcement, Corporate Security and Financial Services as industries it can provide services for.


Marketing posts on its blog almost all reference law enforcement and fighting crime although none of its testimonials are from law enforcement or government agencies.


Meta’s lawsuit alleges that Voyager Labs has “violated our Terms of Service against fake accounts and unauthorized and automated scraping. We are seeking a permanent injunction against Voyager to protect people against scraping-for-hire services.”


Voyager Labs did not immediately respond to a request for comment.





## Tags:


### Autogenerated tags:

