# NSA, Cyber Command nominee Haugh offers latest warning on AI as election threat
## Air Force Lt. Gen. Timothy Haugh told senators during his second nomination hearing that U.S. agencies are keeping an eye on foreign use of generative AI as part of foreign operations to meddle in the next election cycle.
## Information:

+ Link: https://therecord.media/generative-ai-election-security-timothy-haugh-senate-hearing
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 20 July 2023, 00:00
+ Date scraped: 20 July 2023, 17:01

## Article:
![Main article image](https://cms.therecord.media/uploads/gen_timothy_haugh_20230720_74c61f580d.png)

Generative artificial intelligence could be used by foreign adversaries to interfere in next year’s presidential election, President Joe Biden’s nominee to lead U.S. Cyber Command and the NSA warned Thursday.


“As we look at this election cycle, the area that we do have to consider that will be slightly different will be the role of generative AI as part of this,” Air Force Lt. Gen. Timothy Haugh told the Senate Armed Services Committee during his second nomination hearing.


“And so our concern is foreign use attempting to be part of our electoral process,” he added.


Haugh’s testimony adds him to a growing chorus of senior national security officials who are worried about the threat posed by the new technology. Generative AI is the term for tools like ChatGPT that can create new, authentic-looking content from text prompts.


Earlier this year, Cybersecurity and Infrastructure Security Agency Director Jen Easterly — whose agency regularly partners with Cyber Command and others federal agencies to safeguard U.S. elections — called [generative AI](http://v) "the biggest issue that we're going to deal with this century” because it can be used by cybercriminals and nation states.


Haugh is [uniquely qualified](https://therecord.media/timothy-haugh-cyber-command-nsa-nominee-senate-hearing) to weigh in on foreign threats to the ballot box. He co-led the first iteration of a joint task force with NSA that aimed to protect the midterm election from foreign hackers.


He noted he had been “fortunate” to participate in the Pentagon’s additional election work as the head of 16th Air Force (Air Forces Cyber) and most recently in his current role as Cyber Command’s deputy chief.


Haugh, who appeared before [the Senate Intelligence Committee](https://therecord.media/haugh-nsa-cyber-command-nominee-testifies-section-702) last week and has already been approved by the panel, sailed through his second confirmation hearing and likely will be cleared by Armed Services next week, before lawmakers break for August recess.


What happens after that remains unclear, as Sen. Tommy Tuberville (R-AL) [maintains a blockade](https://www.nbcnews.com/politics/congress/tuberville-military-hold-phone-call-defense-secretary-austin-rcna94913) on senior military promotions to force the Defense Department to change its abortion policy.


Tuberville has spoken to Defense Secretary Lloyd Austin twice in recent days and attended a committee briefing by the administration about the policy. However, none of that has managed to change his mind.


Senate Majority Leader Chuck Schumer (D-NY) has floated the possibility of allowing a vote on the DoD policy as the chamber works through its annual defense policy bill, but no vote has been scheduled.


Haugh would replace Army Gen. Paul Nakasone in the dual-hat leadership role. Also awaiting a full Senate vote is Maj. Gen. William Hartman, who has been nominated to be [Cyber Command’s new No. 2](https://therecord.media/gen-william-hartman-us-cyber-command-nomination-deputy).




## Tags:


### Autogenerated tags:

