# NSA, Cyber Command recently wrapped studies on AI use, Nakasone says
## The National Security Agency and U.S. Cyber Command both recently completed respective examinations of how they would use artificial intelligence in the future, the organizations’ leader said Tuesday.
## Information:

+ Link: https://therecord.media/nsa-cyber-command-wrapped-ai-studies
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 September 2023, 00:00
+ Date scraped: 05 September 2023, 21:01

## Article:
![Main article image](https://cms.therecord.media/uploads/2022_11_nsa_cyber_command_2_9776d3b56f.jpg)

The National Security Agency and U.S. Cyber Command both recently completed respective examinations of how they would use artificial intelligence in the future, the organizations’ leader said Tuesday.


“We've been doing it for a long time… It's something that we are familiar with, AI,” Army Gen. Paul Nakasone said during the Billington Cybersecurity Summit in Washington, D.C.


Recorded Future, the parent company of The Record, is a sponsor for the event.


Worries that AI could increase security issues for the U.S. have grown throughout the federal government recently, all the way up to the White House. In July, top AI companies [signed voluntary commitments](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/21/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-leading-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/) that they would prioritize safety and security in developing the technology.


As for the NSA, it recently wrapped a 60-day study that mapped out how generative AI could impact it, according to Nakasone.


He said the spy agency already applies the technology to its signals intelligence mission but is looking to expand it to cybersecurity, as well as its “business functions” such as accounting and compliance.


Nakasone also noted that Congress mandated in a recent defense policy bill that Cyber Command develop a five-year plan for how the digital warfighting unit will utilize AI in cyberspace operations going forward.


“We have a five-year plan,” he confirmed, without offering specifics.




## Tags:


### Autogenerated tags:
nakasone
