# NSA, Cyber Command tap new election security leaders
## The Election Security Group will play a central role in keeping the 2022 midterm elections free of foreign interference.
## Information:

+ Link: https://therecord.media/nsa-cyber-command-election-security-leaders/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 May 2022, 18:17
+ Date scraped: 05 May 2022, 19:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/05/cyber-command-victor-macias.jpg)


**NASHVILLE** — U.S. Cyber Command and the National Security Agency have named the newest leaders of a joint election security task force that will play a central role in keeping the 2022 midterm elections free of foreign interference.


The task force, originally dubbed the Russia Small Group, was established in 2018 by Army Gen. Paul Nakasone, who helms both Cyber Command and the NSA, to protect the 2018 midterms from meddling by Moscow.


It was rechristened the [Election Security Group](https://therecord.media/tag/election-security/) (ESG) ahead of the 2020 presidential election, and its mandate was tweaked to include threats from countries including China, North Korea, and Iran, as well as non-state actors.


“The band is already back together,” Nakasone said Wednesday at Vanderbilt University’s Summit on Modern Conflict and Emerging Threats, noting the group’s scope had been changed because “we have broader issues than just one nation.”


“We’re less than 200 days before our nation goes to vote for our midterm elections,” Nakasone added. “And I assure you that we are ready, we will be ready, going forward.”


The latest incarnation of the team, which began work in late 2021, is headed by NSA Senior Executive Anna Horrigan and [Brig. Gen. Victor Macias](https://www.nationalguard.mil/Leadership/Joint-Staff/Special-Staff/Senior-Leader-Management-Office/General-Officer-Management/bio-show/3920/), the deputy chief of the Cyber National Mission Force (CNMF), an ESG spokesperson told *The Record*.


The group’s “ultimate goal is to detect, defend against, deter, and disrupt foreign interference and foreign malign influence to ensure safe and secure” the upcoming election, the spokesperson added.  


In the past, the group has served as a farm team for top national security officials in the federal government. 


In 2018, for example, the team was led by [Anne Neuberger](https://therecord.media/tag/anne-neuberger/) and then-[Maj. Gen. Timothy Haugh](https://therecord.media/one-on-one-with-the-air-forces-cyber-chief/) of the Air Force. Nakasone selected Neuberger to be the first chief of the NSA’s Cyber Directorate; she is currently President Joe Biden’s deputy national security adviser for cyber and emerging technology. Haugh went on to receive his third star and command the Sixteenth Air Force (Air Forces Cyber), and [last week he was nominated to be Nakasone’s new deputy](https://therecord.media/biden-nominates-new-cyber-command-no-2-navy-cyber-chief/).


Maj. Gen. William Hartman, who took over the CNMF after Haugh and served as Cyber Command’s co-lead in 2020, said Russia continues to engage in election-related influence operations.


“The Russians have remained motivated to attempt to execute influence operations,” he told reporters during a roundtable discussion at the Vanderbilt summit.


He predicted Moscow’s influence efforts would increase due to the Kremlin’s invasion of Ukraine, because there will be a “fair amount of domestically generated information that the Russians will freely amplify.”


Hartman said the upcoming midterms also would differ from 2020 because it’s not a presidential election year. A [U.S. intelligence community examination found](https://www.dni.gov/files/ODNI/documents/assessments/ICA-declass-16MAR21.pdf) that Russia tried again that year to help former President Donald Trump win the White House.


“It’s not that foreign adversaries won’t attempt to potentially influence or interfere with the congressional election. But it was easier in 2020 because there were clear signals of nation-states,” Hartman explained, adding that China has the capacity to become “more aggressive” from an influence standpoint. (Last month Nakasone testified that he had created another joint team, dubbed the China Outcomes Group, under Cyber Command and NSA leadership “to ensure proper focus, resourcing, planning, and operations to meet this challenge.”)


Hartman said officials have already noticed that the Internet Research Agency — an entity notorious for trying to sow discord among Americans that Cyber Command knocked offline in the days around the 2018 midterms — is “active in different places right now.”


“The Russians create doubt in our democratic process. Ultimately, that’s what I think the Russians will be focused on,” Hartman told reporters.


He stressed there were no indications in 2020, or during the current election cycle, that Russia launched a digital strike directly at the country’s voting systems.


“I do expect that the U.S. would consider that some type of red line,” Hartman said.





## Tags:


### Autogenerated tags:
nakasone hartman nsa u.s
