# Nigerian court orders Binance to release user data, as company execs continue to be held without charge
## A federal high court in Abuja has ordered the world’s largest cryptocurrency exchange Binance to provide Nigeria’s Economic and Financial Crimes Commision (EFCC) with information on all the Nigerians who are using its trading platform.
## Information:

+ Link: https://therecord.media/nigerian-court-orders-binance-to-release-user-data-executives-detained
+ Source: The Record
+ Author: Dina Temple-Raston
+ Date published: 18 March 2024, 00:00
+ Date scraped: 18 March 2024, 19:03

## Article:
![Main article image](https://cms.therecord.media/uploads/Tigran_Gambaryan_Nadeem_Anjarwalla_64a25b40d0.jpg)

 A federal high court in Abuja has ordered the world’s largest cryptocurrency exchange Binance to provide Nigeria’s [Economic and Financial Crimes Commision (EFCC)](https://www.efcc.gov.ng/efcc/news-and-information/news-release?__cf_chl_tk=AayD2NZ073TZMhwXwogyLgDmZJ8gjfeMLr9THBKTtw8-1710778151-0.0.1.1-1557) with information on all the Nigerians who are using its trading platform. 

 The African nation has been stepping up pressure on crypto exchanges as it tries to halt [speculation on its currency](https://www.bloomberg.com/news/articles/2023-08-16/naira-jumps-in-parallel-market-after-central-bank-warns-traders?embedded-checkout=true), the naira.  

 Among other things, Nigeria [banned several crypto trading websites](https://www.ft.com/content/333309a5-196c-494a-8d68-506f6a19ba81) last month and has blamed the rapid devaluation of the naira on speculators who, the government says, have been using crypto trading platforms to establish an unofficial price for the Nigerian currency.  

 [The court order comes](https://punchng.com/court-orders-binance-to-release-data-of-nigerian-users-to-efcc/) as Nigeria continues to detain without charge two of the exchange’s employees, American Tigran Gambaryan, a former IRS agent who specialized in cryptocurrency tracking, and Nadeem Anjarwalla, a UK citizen who is the company’s Kenya-based regional manager for Africa.  

People familiar with the situation told Recorded Future News, the two men are being held in a government compound where they are only allowed to use their phones to contact lawyers and family. They have been held there, under guard, since February 26.

 The two men have a court hearing set for Wednesday and, according [to a Reuters report](https://www.usnews.com/news/technology/articles/2024-03-14/nigeria-seeks-to-prolong-detention-of-binance-executives), the commission has filed a petition to extend the executives’ detention. 

The EFCC and Binance did not immediately respond to requests for comment.

The court said it has granted the EFCC’s demand for Binance to turn over user information as part of what it says is a larger investigation into alleged money laundering and terrorism financing on the Binance platform. Commission investigators say they have intelligence that suggests that there is money laundering and terrorism financing on the platform, but have not revealed any details on the evidence they allegedly have.

Nigeria’s central bank governor, Olayemi Cardoso, told reporters at a press conference last month that the central bank was concerned that crypto exchanges were adding to speculation and allowing illicit funds to flow through their platforms.

 “In the case of Binance, in the last one year alone, $26 billion has passed through Binance Nigeria from sources and users who we cannot adequately identify,” he told the reporters last month according to a [report in the Financial Times.](https://www.ft.com/content/1507509b-7bbc-48a1-9828-d777036fff2b) 

Since the detention of its executives, Binance has halted all its services in Nigeria and blocked peer-to-peer transactions and trading on the naira against bitcoin and the tether digital coins on its exchange.

[Previous article](/ftc-investigating-reddit-selling-user-data-ai)[Next article](/nations-direct-mortgage-data-breach)[FTC investigating Reddit plan to sell user content for AI model training](/ftc-investigating-reddit-selling-user-data-ai)[Nations Direct Mortgage alerts 83,000 to personal data leaks from December cyberattack](/nations-direct-mortgage-data-breach)


## Tags:


### Autogenerated tags:
binance efcc
