# Ukrainian gets 8-year sentence for running marketplace for Americans' data
## Vitalii Chychasov
ran a marketplace called SSNDOB — a series of websites that sold the personal information of Americans.
## Information:

+ Link: https://therecord.media/ukrainian-eight-year-prison-sentence-ssdob
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 29 November 2023, 00:00
+ Date scraped: 29 November 2023, 21:02

## Article:
![Main article image](https://cms.therecord.media/uploads/SSNDOB_marketplace_469ab8b8c9.jpg)

A Ukrainian citizen [was sentenced to eight years](https://www.justice.gov/usao-mdfl/pr/ssndob-marketplace-administrator-who-sold-millions-social-security-numbers-sentenced) in U.S. prison for administering a marketplace that sold the personal information of millions of Americans.


Vitalii Chychasov, 37, was arrested in March of last year while attempting to enter Hungary and was later extradited to the U.S.


Chychasov previously agreed to forfeit $5 million in proceeds from SSNDOB (for Social Security number and date of birth) — a series of websites that sold personal information, including names, dates of birth, and Social Security numbers belonging to individuals in the U.S.


The marketplace [was shut down](https://therecord.media/doj-fbi-shut-down-marketplace-for-stolen-social-security-numbers) in June of last year. In total, it generated $19 million in sales and [impacted](https://www.irs.gov/compliance/criminal-investigation/ssndob-marketplace-a-series-of-websites-that-listed-more-than-20-million-social-security-numbers-for-sale-seized-and-dismantled-in-international-operation) about 24 million people across the U.S.


According to court records, Chychasov and other administrators advertised their websites on dark web criminal forums, provided customer support, and regularly monitored the activities of the websites, including when purchasers deposited money into their accounts.


The administrators tried to stay anonymous by maintaining servers in various countries and requiring buyers to use digital payments.


In addition to Social Security numbers, the SSNDOB sold email addresses, passwords, and credit card numbers, [according to blockchain analysis firm Chainalysis](https://therecord.media/doj-fbi-shut-down-marketplace-for-stolen-social-security-numbers#:~:text=analysis%20firm%20Chainalysis-,said,-that%20in%20addition). It also had ties to other popular stolen credential marketplaces like Joker’s Stash, a large darknet market that offered stolen credit card information and other information before it was shut down in January 2021.


The data sold on SSNDOB websites could allow hackers to commit a variety of frauds, including tax fraud, unemployment insurance fraud, loan fraud, and credit card fraud, according to the statement by the U.S. Attorney’s Office.


Investigators said that sales on the marketplace skyrocketed during the early stages of the COVID-19 pandemic when federal and state governments began disbursing funds to American businesses and families in response to the emergency.

[Previous article](/iran-banking-apps-mobile-malware-campaign-expands)[Cybercriminals expand targeting of Iranian bank customers with known mobile malware](/iran-banking-apps-mobile-malware-campaign-expands)No new articles


## Tags:


### Autogenerated tags:
u.s websites chychasov ssndob
