# Using AI in a cyberattack? DOJ’s Monaco says criminals will face stiffer sentences
## The Justice Department's No. 2 official says "more severe penalties" should apply in criminal cases that involve the malicious use of artificial intelligence.
## Information:

+ Link: https://therecord.media/ai-cybercrime-sentencing-guidelines-lisa-monaco-munich
+ Source: The Record
+ Author: Dina Temple-Raston
+ Date published: 16 February 2024, 00:00
+ Date scraped: 16 February 2024, 13:03

## Article:
![Main article image](https://cms.therecord.media/uploads/20240216_JH_MCSC_C1_JH_101230_cac7d69105.jpg)

**MUNICH, Germany** — The Justice Department’s No. 2 official directed federal prosecutors to impose stiffer penalties on cybercriminals who use AI in their crimes.


“We have to put AI at the top of [our] enforcement priorities list,” Lisa Monaco told an audience Friday at the Munich Cyber Security Conference.


“We’re looking quite hard at how AI can enhance quite literally the danger associated with crimes. In the United States, we have long applied more severe penalties and stiffer sentences to individuals who use a gun to facilitate a crime because it enhances the danger to that crime. The same can be true of the malicious use of AI.”


The change, she said, is part of the effort to step up deterrence and drive home the idea that if criminals use AI to perpetrate a crime, they will pay for it.


DOJ is already leveraging existing law to try to address the use of artificial intelligence in [election security](https://therecord.media/news/elections) threats, discrimination and identity theft. Ahead of the 2024 election this fall, Monaco [told an audience at Oxford](https://www.justice.gov/opa/speech/deputy-attorney-general-lisa-o-monaco-delivers-remarks-university-oxford-promise-and) earlier this week that she was “particularly focused” on the risk AI presents to U.S. voters.


Monaco said DOJ is also examining how it can implement AI without trampling on privacy or civil rights.


“We’re taking a very hard look at guardrails we need to employ in the Justice Department for the use of this technology. It has great promise, but it also poses great peril if it is used irresponsibly or unethically.”


**READ MORE: [Munich Cyber Security Conference 2024 Live Updates](https://therecord.media/munich-cyber-security-conference)**

[Previous article](/doj-moaco-us-focusing-on-rolling-up-ransomware-and-cybercriminals)[Next article](/japan-critical-infrastructure-cyberthreats)[DOJ’s Monaco: US focus on rolling up ransomware and cybercriminals will continue apace](/doj-moaco-us-focusing-on-rolling-up-ransomware-and-cybercriminals)[Japan expects increased cyberthreats to critical infrastructure, particularly from China](/japan-critical-infrastructure-cyberthreats)


## Tags:


### Autogenerated tags:

