# 11 robot toys that make great gifts in 2023
## If you want to spark the imagination of your kids and help them hone tech skills they'll need as adults, check out this list of our favorite tech toys.
## Information:

+ Link: https://www.zdnet.com/article/best-robot-toy/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 19 January 2023, 16:53
+ Date scraped: 24 January 2023, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/018a5040d9f4ed702eccf5602568049049ade845/2023/01/18/8d0f724e-0186-49a8-8f73-5cf7d1eb992f/zdgg-2023-robot.jpg?auto=webp&fit=crop&height=675&width=1200)

All the signs were there. If my parents knew then what parents know now, they would have been prepared. But back in the 1960s and 1970s, the maker movement was still far in the future. Robots were something you only saw in movies and awesome TV shows (or as my Mom would often put it, "What in the world are you watching?"). Telling her that *Lost in Space* wasn't "in the world" tended to get me the All-Powerful Glare of Motherly Annoyance. 

But now, if a kid is a natural tinkerer, there are positive outlets for their inclination. There are great STEM (science, technology, engineering, and mathematics) kits and toys that can ignite a kid's interest and focus it on learning, while at the same time making learning fun.

**Also:**[**The best toys: Hottest tech toys on Amazon**](https://www.zdnet.com/article/best-toys/)

In this guide, we're focusing mostly on the technology and engineering areas, providing you with some great kits and toys that teach and inspire programming and making with robots and digital technology.

[## LEGO Star Wars Boost Droid Commander

 ### LEGO Robotics for kids](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/LEGO-Commander-Educational-Coding-Buildable/dp/B07PX3X837?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![LEGO Star Wars Boost Droid Commander]()  Lego

    **Price:** $300.00 **Recommended age:** 8+ **Features:** Three Star Wars droids | 1177 pieces | App control

If you're talking about robotics and kids, the very best place to start is LEGO. LEGO has long been an innovator not only in the maker space but in robotics as well. In this guide, we kick off our exploration of goodies for geeky girls and boys with a Star Wars-themed robotics kit.

Kids can use more than a thousand components to build R2-D2, a Gonk droid, and a Mouse droid. Then, with an app, they can program these fan favorites with a variety of different easy-to-access programming and learning tools.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/LEGO-Commander-Educational-Coding-Buildable/dp/B07PX3X837?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)  [## Sphero Indi at-Home Learning Kit

 ### A little robot car that even your 4-year-old can program](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Sphero-Indi-at-Home-Learning-Computational/dp/B094X6TV5V?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![A little robot car that even your 4-year-old can program]()  Sphero

    **Price:**$135.00  
**Recommended age:** 4+  
**Features:**Screenless learning | Teaches problem-solving | Senses color

We've long been fans of Sphero, makers of the little robot ball. The company has managed to repurpose that ball into a couple of different Star Wars robots, and a variety of robotics training kits.

But now, Sphero has come out with a robot that's not spherical. In fact, it doesn't have any complete spheres on it anywhere (although it does have four wheels). That's right, Sphero now has a tiny little robot car -- and it's pretty wonderful.

It's designed to teach basic step-following algorithms to tiny tots, and it seems to accomplish its goal. My only tiny tot is an 8-pound Yorkie-poo, and he's constitutionally incapable of following directions, but if you have a human child, this might be a great way to get them thinking about sequences, priorities, and which grad school they want to apply to.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Sphero-Indi-at-Home-Learning-Computational/dp/B094X6TV5V?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)  [## WALL-E RC Toy

 ### What can we say? It's cute.](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Disney-GPN30-Pixar-RC-Wall-E/dp/B07YT7JK7Q?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![What can we say? It's cute.]()  Mattel Pixar

    **Price:**$54.99  
**Recommended age:** 4+  
**Features:**Faithful reproduction | Remote control | Lights and sounds

Unlike most of our other recommendations, this robot isn't actually a robot. You can't program it. It's basically like an RC car, except it's shaped like the robot WALL-E. But that's OK, because WALL-E is cool.

Is it worth fifty bucks to make it go forward and back, and turn left and right? No. What about if it has about 20 sounds from the movie? Still no. And yet, we recommend it as a gift because whoever gets it will love it.

Can you put a price on that excited smile? Well, yeah. About fifty bucks.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Disney-GPN30-Pixar-RC-Wall-E/dp/B07YT7JK7Q?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Target](https://shop-links.co/link/?url=https%3A%2F%2Fwww.target.com%2Fp%2Fdisney-pixar-wall-e-hello-figure%2F-%2FA-79416591%23lnk%3Dsametab&publisher_slug=zdnet&article_name=11%20robot%20toys%20that%20make%20great%20gifts%20in%202023&article_url=https%3A%2F%2Fwww.zdnet.com%2Farticle%2Fbest-robot-toy%2F&exclusive=1&u1=zd-__COM_CLICK_ID__-dtp)[View now at Walmart](https://goto.walmart.com/c/159047/565706/9383?&sharedId=zdnet&u=https%3A%2F%2Fwww.walmart.com%2Fip%2FDisney-and-Pixar-WALL-E-RC-Toy-Robot-Remote-Control-Hello-WALL-E%2F642319340&subId1=zd-__COM_CLICK_ID__-dtp)  [## KIBO 15 Home Edition

 ### Early childhood robot teaching toy](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/KinderLab-Robotics-KIBO-Home-Screen-Free/dp/B08L854PW9?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![Early childhood robot teaching toy]()  KIBO

    **Price:**$325.00  
**Recommended age:** 4-7  
**Features:**Screenless learning | Whiteboard top | Fosters creativity

I am completely enamored by the idea of Kibo. As an educator in 2022, I consider programming a critical skill for everyone. Nearly anyone can benefit from understanding how to describe steps in a clear and coherent manner. So the idea that Kibo can begin teaching this to very young children is fascinating.

Kibo is a kinetic STEM kit. Best of all, it's a tool for learning that doesn't require the use of a screen. By combining physical blocks in the right order, kids can instruct Kibo to take action. Kids can also add on capabilities like light, sound, and sensors, all with large, easy-to-attach add-ons. I can see this in use in a kindergarten or nursery school, as well as at home.

If you're considering Kibo, keep in mind two issues. First, it comes in a plain cardboard box with a KIBO label, so if you give this as a gift keep in mind that the gift opening experience might not be as exciting as getting a LEGO. Also, at nearly $300, this is not an inexpensive gift. Still, it could unlock something wonderful in the little ones and set them on a path to master technology later in life.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/KinderLab-Robotics-KIBO-Home-Screen-Free/dp/B08L854PW9?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)  [## Playz My First Coding & Computer Science Kit

 ### Play with code without a computer](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Playz-First-Coding-Computer-Science/dp/B07C68Y5V1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![Play with code without a computer]()  Playz

    **Price:** $29.99 **Recommended age:** 6-12  
**Features:** Screenless learning | Teaches coding concepts | 30+ Game elements

I love this thing, too! First, it allows you to be geeky even if you're on a camping trip or have a power outage. So, if you're living through an apocalypse (what? too soon?) and still want to teach your kid to code, this is a great place to start.

Computer science and coding revolve around some basic guidelines and theories that are common across all computing. This kit shows how that works, from the basics of encryption (where your kids can make an actual cypher mechanism) to sorting algorithms. If you want your kids to get some away-from-screen time and still learn what they're fascinated by, this is a good buy.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Playz-First-Coding-Computer-Science/dp/B07C68Y5V1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/565706/9383?&sharedId=zdnet&u=https%3A%2F%2Fwww.walmart.com%2Fip%2FPlayz-My-First-Coding-Computer-Science-Kit-Learn-About-Binary-Codes-Encryption-Algorithms-Pixelation-Through-Fun-Puzzling-Activities-Without-Using-Bo%2F864045704&subId1=zd-__COM_CLICK_ID__-dtp)  [## Levers, Linkages & Structures Building Kit

 ### Learn the basics of mechanisms](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Engino-Discovering-Stem-Linkages-Structures/dp/B01KUXW6NU?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![Learn the basics of mechanisms with a LEGO-like toy]()  Engino

    **Price:**$24.31  
**Recommended age:** 8+  
**Features:** 16 projects | Teaches basic engineering | Interactive instructions

Not only do I love this thing, I want it. Yes, even now. And not just because my wife says I sometimes have the emotional maturity of a five year old. I want it (and so will your kid) because it shows how to make things that have mechanical properties.

Here's the thing: If you want to make something that has a linkage, a connection, a joint, or moves as part of its operation, you need to understand these concepts. This LEGO-clone kit shows you how to do just that, and as a bonus, it's under $30.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Engino-Discovering-Stem-Linkages-Structures/dp/B01KUXW6NU?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/565706/9383?&sharedId=zdnet&u=https%3A%2F%2Fwww.walmart.com%2Fip%2Fengino-discovering-stem-levers-linkages-structures-building-kit%2F374927330&subId1=zd-__COM_CLICK_ID__-dtp)  [## 12 in 1 Education Solar Robot

 ### An inexpensive project that's fun to assemble](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/gp/product/B08CV3N2HG?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![minto-bg]()  Soman

    **Price:** $24.88  
**Recommended age:** 8+  
**Features:** Solar powered | 12 projects | 190 parts

If you had fun with LEGO or Erector (Meccano for those of you outside the US), this toy will be familiar. It's not technically a robot because it has no autonomous or even remote control, and no programming. But your kid can put it together, learn about how gears work, hook up the solar panel and learn a bit about sustainable energy, all the while having a blast.

Just a quick note: the eyes aren't sensors. They're decorated on a backup battery compartment. But that's OK, 'cause they're still cute.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/gp/product/B08CV3N2HG?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/565706/9383?&sharedId=zdnet&u=https%3A%2F%2Fwww.walmart.com%2Fip%2FSTEM-12-in-1-Education-Solar-Robot-Toys-DIY-Building-Science-Experiment-Kit-Kids-Aged-12-Older-Powered-The-Sun-School-classrooms%2F1948536649&subId1=zd-__COM_CLICK_ID__-dtp)[View now at Target](https://shop-links.co/link/?url=https%3A%2F%2Fwww.target.com%2Fp%2Fdiscovery-mindblown-solar-robot-creation-stem-science-kit-190pc%2F-%2FA-76422592%23lnk%3Dsametab&publisher_slug=zdnet&article_name=11%20robot%20toys%20that%20make%20great%20gifts%20in%202023&article_url=https%3A%2F%2Fwww.zdnet.com%2Farticle%2Fbest-robot-toy%2F&exclusive=1&u1=zd-__COM_CLICK_ID__-dtp)  [## ELEGOO UNO Project Super Starter Kit

 ### Arduino kit with lots of parts](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/ELEGOO-Project-Tutorial-Controller-Projects/dp/B01D8KOZF4?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![Arduino kit with lots of parts]()  Elegoo

    **Price:**$44.99  
**Recommended age:** 12+  
**Features:**Includes Arduino | 183 electronic parts | 24 lessons

I've bought three or four of these for myself over the past few years, mostly as a way to have a wide selection of parts and sensors for my Arduino projects.

This kit is not for little kids. Your kid should probably be a teenager and have some experience building things and possibly programming. The kit comes with some basic tutorials, but, to be honest, they're not fabulous. But the selection of components is, and that's where the magic comes. So, if you or your kid are comfortable Googling or YouTube searching for Arduino projects and tutorials, this kit will give you the parts to make it happen. Plus, it's under $50.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/ELEGOO-Project-Tutorial-Controller-Projects/dp/B01D8KOZF4?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Newegg](https://click.linksynergy.com/deeplink?id=IokOf8qagZo&mid=44583&u1=zd-__COM_CLICK_ID__-dtp&murl=https%3A%2F%2Fwww.newegg.com%2Fp%2F1B4-015T-00070%3FDescription%3DELEGOO%2520UNO%2520Project%2520Super%2520Starter%26cm_re%3DELEGOO_UNO%2520Project%2520Super%2520Starter-_-1B4-015T-00070-_-Product%26quicklink%3Dtrue)  [## Wooden Solar Car

 ### Let's get away from plastic for just a little while](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Wooden-Solar-Robotics-Engineering-Maker/dp/B077BJGXKX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![smartstoy]()  Smartstoy

    **Price:**$18.75  
**Recommended age:** 8+  
**Features: Solar powered** | Laser-cut wood | Paintable

Tired of everything being made from plastic? Want to teach your kid about sustainable materials? Consider this laser-cut solar-powered car kit. Not only is the power from the sun, but the wooden chassis is both robust and biodegradable.

You can probably just snap it together, but a little wood glue (or plain old Elmer's) should make the car strong enough to put it through its paces.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Wooden-Solar-Robotics-Engineering-Maker/dp/B077BJGXKX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)  [## Yahboom AI Robot Kit

 ### Build a robot with a POV camera](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yahboom-Professional-Programming-Electronic-Compatible/dp/B07KRVBGQM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![Tank tread robot toy with roving camera]()  Yahboom

    **Price:**$105.62  
**Recommended age:**16+  
**Features:**PTZ camera | Aluminium alloy body | Ultrasonic sensor

The only thing I'm not that thrilled about with this is you have to add your own Raspberry Pi because the kit doesn't come with one. I really think they should have listed two models on Amazon, one with a Pi and one without. That way, you're not tasked with finding your own. Also, Raspberry Pis used to be super-cheap options for adding computer power, but they're in short supply so there is a lot of scalping. Be careful when you buy and don't ever spend more than $80 or so (and preferably $50) for one.

In any case, this is great because it allows you to build a roving device that your kid can drive from the point of view of the robot's camera. That seems like it would be a ton of fun.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yahboom-Professional-Programming-Electronic-Compatible/dp/B07KRVBGQM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)[View now at Newegg](https://click.linksynergy.com/deeplink?id=IokOf8qagZo&mid=44583&u1=zd-__COM_CLICK_ID__-dtp&murl=https%3A%2F%2Fwww.newegg.com%2Fp%2F1B4-0953-006B0%3FDescription%3DYahboom%2520AI%2520Robot%2520Kit%26cm_re%3DYahboom_AI%2520Robot%2520Kit-_-9SIAY4BEF56104-_-Product%26quicklink%3Dtrue)  [## DJI RoboMaster S1

 ### All of DJI's drone smarts in a robot kit](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/DJI-RoboMaster-Intelligent-Educational-Robot/dp/B01KUZO8BQ?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)   ![All of DJI's drone smarts in a robot kit]()  DJI

    **Price:**$479.00  
**Recommended age:**10+  
**Features:**Includes bead blaster | 5MP camera | 2 IR sensors

If you want to learn robotics and have fun doing it with primo hardware, this is your toy. At more than $500, it's not cheap, but it comes with omni-directional wheels, a laser cannon, and a cannon that shoots small beads (yeah, I'm thinking of [Ralphie](https://www.youtube.com/watch?v=mrAwb9ptu9U) and "You'll shoot your eye out," too).

You can create an instant battle bot scenario with two or more of these (just in case you want to spend thousands of dollars on robot toys), but the real meat of the product is the programmability and teaching tools. There are a bunch of exercises, and you can program with either Sketch or Python. Finally, DJI includes a full series of videos, so your kid can take a video class with hands-on use of the device. It's just so darned cool.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/DJI-RoboMaster-Intelligent-Educational-Robot/dp/B01KUZO8BQ?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C4f61a725-3104-443e-a944-b7d4f660ad2b%7Cdtp)  ## **Great best robot toy deals that will save you money**

Below are five robot toy deals I found happening right now. Be sure to use code **ZDROBOT10** to activate these deals.

## How did we choose these robot toys?

       I used a very simple selection mechanism while looking for these toys. If I didn't have an overwhelming desire to buy it, and it didn't take a supreme act of willpower to not click the Buy Now button, I didn't list it. Since my internal kid is about as wonder-filled and geeky as they come, I figured if I was excited by it, other kids would probably be as well.

Obviously, I stuck to the coding and robotics world, but I wanted to go beyond some of the classic robot toys like LEGO and provide toys that feature not only a wide range of capabilities but price points and even learning experiences. Let me know in the comments below if I nailed it or not.

    ## Which robot toy should you buy?

       Normally, in these lists, I try to provide you with guidance on how to pick the product or service you need. But you know your kids far better than I do. As I mentioned, I'm a doggie daddy, so I don't have a lot of experience with what kids these days groove on. But I'll tell you this: Choose less complex toys for kids who have less experience and more complex toys for kids who have already built or programmed more ambitious projects.

Good luck and have a happy holiday season.

    ## Where is LEGO Mindstorms?

       Funny you should ask. I consider Mindstorms to be pretty much the perfect robot toy. It has a complete processing unit and a bunch of sensors, and works with LEGO. What more could you ask? Well, as it turns out, LEGO has discontinued the Mindstorms line, and any remaining product available seems to be going for scalper rates. I just can't recommend them for a guide like this.

    ## What about battlebots?

       Battlebots are undeniably cool, but you can't really classify them as "toys." Battlebots are sophisticated remote-controlled devices that are built to withstand physical abuse. If you're an adult tinkerer, feel free to explore building a battlebot. But that sort of robot-on-robot violence isn't appropriate to give as a robot toy gift, so we left that category of product out of our guide.

    ## What's the difference between a fully-autonomous robot and a remote-control robot?

       Fully-autonomous robots usually have artificial intelligence that drives their behavior so they run automatically. Most robot vacuums are pretty much autonomous. Remote-control robots need to be moved by a human operating a joystick. They're called robots, but they're on the edge because they lack the AI element.

    ## What are the best gifts for 2023?

       ZDNET experts rounded up the overall [best tech gifts of 2023](https://www.zdnet.com/home-and-office/home-entertainment/tech-gift-guide/). 

But gifts can come in all shapes and sizes, so we also rounded up the best gifts by category, price, and retailer -- plus, the hottest tech toys for kids in 2023.

**Gifts by category**

* [Delight DIYers with these interesting gifts that make and fix things](https://www.zdnet.com/home-and-office/diy-gift-guide/)
* [What do you get for the gamer who has everything?](https://www.zdnet.com/home-and-office/home-entertainment/gaming-gift-guide/)
* [10 tech-themed gift cards to give the gadget lover who has everything](https://www.zdnet.com/article/tech-gift-card-guide/)
* [Odd and interesting gift ideas for the hobbyist hacker in your life](https://www.zdnet.com/article/hackers-gift/)
* [The 12 best laptops to gift (including one for $99)](https://www.zdnet.com/article/laptop-gift/)
* [The 12 best phones to gift (even on a budget)](https://www.zdnet.com/article/phone-gift-guide/)
* [From plugs to thermostats, 12 useful smart home gadgets to gift](https://www.zdnet.com/home-and-office/smart-home/smart-home-gift-guide/)
* [12 kitchen tools make great gifts (yes, we included the Vitamix)](https://www.zdnet.com/home-and-office/kitchen-household/kitchen-gift/)
* [Want to gift someone a tablet? Here are 12 great options, starting at $89](https://www.zdnet.com/article/tablet-gift-guide/)
* [12 gift ideas for travelers](https://www.zdnet.com/home-and-office/travel-gift-guide/)
* [12 gorgeous TVs to gift the binge-watcher in your life -- from $129 to $3K](https://www.zdnet.com/home-and-office/home-entertainment/tv-gift/)
* [The 12 best fitness gifts](https://www.zdnet.com/article/fitness-gift/)
* [8 best gifts for creatives and live streamers](https://www.zdnet.com/article/best-streamer-gift/)
* [12 gift ideas for coffee lovers](https://www.zdnet.com/home-and-office/kitchen-household/coffee-gift/)

**Gifts by price**

* [The best cheap tech gifts under $100](https://www.zdnet.com/home-and-office/gifts-under-100/)
* [The best cheap tech gifts under $75](https://www.zdnet.com/home-and-office/kitchen-household/gifts-under-75/)
* [The best cheap tech gifts under $50](https://www.zdnet.com/home-and-office/gifts-under-50/)
* [The best cheap tech gifts under $25](https://www.zdnet.com/home-and-office/gifts-under-25/)

**Gifts by retailer**

* [Top 13 tech gifts on Amazon](https://www.zdnet.com/home-and-office/best-amazon-gift/)
* [The top Best Buy tech gift ideas, from headphones to smartwatches](https://www.zdnet.com/home-and-office/top-best-buy-tech-gift/)
* [The 16 best tech gifts at Walmart](https://www.zdnet.com/home-and-office/best-walmart-gift/)

**Gifts for kids**

* [The hottest tech toys for kids, according to Amazon](https://www.zdnet.com/article/best-toys/)
* [Gift these best robot toys to your wide-eyed kids](https://www.zdnet.com/article/robot-toy-gift-guide/)
* [Need gift ideas for kids? We found 12 fun toys they'll love](https://www.zdnet.com/home-and-office/toys-for-kids/)
    #### Newsletters

    ZDNET Recommends 
 Subscribe
  [See all](/newsletters/) #### **ZDNET** Recommends

   [![GE Profile smart mixer]()

 CES 2023 tech you can actually buy now](/article/ces-2023-tech-you-can-buy/)  [![Man wearing bone conduction headphones outside]()

 What are bone conduction headphones and which one should you buy?](/article/best-bone-conduction-headphones/)  [![iPads on green background]()

 The best iPad, iPad Pro, and iPad Mini deals right now](/article/ipad-deals/)  [![Brightest flashlight in the world]()

 What is the world's brightest flashlight? The top contenders ranked by lumens](/article/brightest-flashlight/)  [![airpods-2nd-gen]()

 The 11 best AirPods deals right now](/article/airpods-deals/)  



 



  * [![GE Profile smart mixer]()

 CES 2023 tech you can actually buy now](/article/ces-2023-tech-you-can-buy/)
* [![Man wearing bone conduction headphones outside]()

 What are bone conduction headphones and which one should you buy?](/article/best-bone-conduction-headphones/)
* [![iPads on green background]()

 The best iPad, iPad Pro, and iPad Mini deals right now](/article/ipad-deals/)
* [![Brightest flashlight in the world]()

 What is the world's brightest flashlight? The top contenders ranked by lumens](/article/brightest-flashlight/)
* [![airpods-2nd-gen]()

 The 11 best AirPods deals right now](/article/airpods-deals/)



## Tags:
***email-adresses***: wellas@home.if

### Autogenerated tags:
lego kibo amazonview ipad sphero 8+features arduino dji droid geeky
