# Australia may not be able to fill Coalition's 1,900 proposed cyber jobs
## RMIT cybersecurity expert said Australia's cyber skills shortage could lead to the cyber jobs announced in last night's federal Budget being unfilled.
## Information:

+ Link: https://www.zdnet.com/article/australia-may-not-be-able-to-fill-coalitions-1900-proposed-cyber-jobs/
+ Source: ZDNet
+ Author: Campbell Kwan
+ Date published: 29 March 2022, 22:06
+ Date scraped: 30 March 2022, 01:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/4d6efe55c71ac9e4a8a686519ae71817dfddff45/2021/11/16/7c0cdc25-9d34-4c8b-958a-14ae16877a83/the-hands-of-a-computer-hacker-over-a-keyboard.jpg?width=770&height=578&fit=crop&auto=webp)


The federal government's big-ticket tech item in last night's annual Budget was its [proposed AU$9.9 billion injection](https://www.zdnet.com/article/australian-budget-2022-delivers-au9-9-billion-for-spicy-cyber/) into Australia's cybersecurity and intelligence capabilities. Chief among the objectives of that injection would be the creation of 1,900 jobs at the Australian Signals Directorate (ASD) over the next decade.

While Australia's tech industry has welcomed the increased cybersecurity spending, it's unclear whether those jobs can be filled due to Australia's digital skills shortage, RMIT University cybersecurity professor Matt Warren told ZDNet. Due to the ASD being a government agency, only Australian citizens can be hired for these new jobs, which means the federal government and Australian organisations need to develop talent with sovereignty in mind to fill these roles.

"A key issue is that only Australian citizens can work for the Commonwealth and with the current cyber security skills shortage, it may be difficult to fill the 1,900 new security roles," Warren explained.

"In terms of how the cyber industry works, they poach off each other -- so industry poaches off government. So I think part of the discussion is how to develop cybersecurity skills into the future from a sovereignty perspective."

**Read more:**[**Australian Budget 2022 delivers AU$9.9 billion for spicy cyber**](https://www.zdnet.com/article/australian-budget-2022-delivers-au9-9-billion-for-spicy-cyber/)

Last week, Australian Prime Minister Scott Morrison made similar remarks, warning organisations about the need to [prioritise trust over costs and efficiency](https://www.zdnet.com/article/morrison-wants-organisations-to-prioritise-trust-over-efficiency-for-data-security/) when it comes to cybersecurity.

"We see that in the most terrible events, whether it's in Ukraine or the stresses that are being placed on our own country here in the Indo-Pacific, when it comes to your data security you've got to be dealing with someone you trust and so words like sovereign really mean something," Morrison said last Friday at the opening of Macquarie Telecom's new Sydney-based data centre.

According to recruitment firm Hays, survey results of nearly 3,500 organisations from last year indicated that 68% of the local technology industry is [suffering from skills shortages](https://www.zdnet.com/article/it-skills-shortage-remains-in-australia-and-new-zealand-as-borders-stay-shut/). The findings by Hays around skills shortages in the tech sector mirrored those [uncovered by Seek in 2020](https://www.zdnet.com/article/australian-public-service-identifies-agencies-suffer-from-critical-tech-talent-shortage/).

With the skills shortage being a key chokepoint for filling any large influx of cyber jobs, Warren said the federal government's next steps need to be focused on establishing a national coordinated plan for making sure Australia can develop its future cyber workforce.

"What Australia needs is not just one or two initiatives," the RMIT professor said.

Cybersecurity software firm BlackBerry said Australia's cybersecurity private sector also has a role to play in addressing the skills shortage, explaining that the growing number of cyberthreats cannot be solely alleviated by government.

"As the breadth of malicious cyber activity increases, public and private sectors must work together to rapidly up-skill the Australian and invest in complementary automation, including AI/ML-driven security technologies to help security professionals protect the government and other enterprises," said Graeme Pyper, BlackBerry APAC channels director.

Depending on the upcoming federal election's outcome, which is expected for May, the jobs announced last night may not come to fruition if the Coalition loses the federal election. Regardless of the outcome, Warren said both the Coalition and Labor parties have committed to backing increased cybersecurity spending due to the [growing cyberthreat landscape](https://www.zdnet.com/article/ukrainian-govt-sites-banks-disrupted-by-ddos-amid-invasion-fears/) around the world.

"Whether there is a change in government, I don't see the cybersecurity strategies changing in the future. Both parties are committed to protecting Australia against future security risks, whether they're physical, cyber, or space-based," Warren said.

### RELATED COVERAGE

* [Morrison wants organisations to prioritise trust over efficiency for data security](https://www.zdnet.com/article/morrison-wants-organisations-to-prioritise-trust-over-efficiency-for-data-security/)
* [Morrison promises another AU$2 billion for research commercialisation](https://www.zdnet.com/article/morrison-promises-another-au2-billion-for-research-commercialisation/)
* [Morrison's pamphletocracy of critical tech holds barely a quantum of substance](https://www.zdnet.com/article/morrisons-pamphletocracy-of-critical-tech-holds-barely-a-quantum-of-substance/)
* [Australian government to introduce crypto exchange 'badge of approval'](https://www.zdnet.com/finance/blockchain/australian-government-to-introduce-crypto-exchange-badge-of-approval/)
* [Australia's cyber laws potentially harmful to security: Critical Infrastructure community](https://www.zdnet.com/article/australias-cyber-laws-potentially-harmful-to-security-critical-infrastructure-community/)
* [All the tech within the 2021 Australian Budget](https://www.zdnet.com/article/all-the-tech-within-the-2021-australian-budget/)





## Tags:


### Autogenerated tags:
cybersecurity organisations
