# China bars Micron chips from critical infrastructure purchases
## Citing serious security risks, the Chinese government has directed operators of critical information infrastructure to stop buying products from the U.S. chipmaker.
## Information:

+ Link: https://www.zdnet.com/article/china-bars-micron-chips-from-critical-infrastructure-purchases-cites-security-risks/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 22 May 2023, 19:43
+ Date scraped: 01 June 2023, 22:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/824dd1414c2f3dd1e8068a1610173bf3d6bbf122/2023/05/22/f1823512-c526-4660-884f-84ae5b204a5f/gettyimages-1435908716.jpg?auto=webp&fit=crop&height=675&width=1200)

China has banned critical information infrastructure (CII) operators from buying products from U.S. chipmaker Micron Technology, citing serious security risks.

The directive from Beijing comes on the same day U.S. President Joe Biden suggests tensions between the two economic giants may be easing soon.

**Also:** [**Meta unveils its first custom AI chip**](https://www.zdnet.com/article/meta-unveils-first-custom-artificial-intelligence-chip/)

[Cyberspace Administration of China (CAC)](http://www.cac.gov.cn/2023-05/21/c_1686348043518073.htm) on Sunday said a network security review was conducted to assess Micron's products that were sold in the country. It said the review uncovered serious network security issues that could pose major risks to the country's critical information infrastructures and national security. 

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) This led the Network Security Review Office, which conducted the assessment, to conclude that Micron's products had failed to meet requirements outlined in the review.

Pointing to China's network security law and [other](https://www.zdnet.com/article/china-lays-out-ground-rules-to-stem-deepfake-abuse/) related [regulations](https://www.zdnet.com/article/data-assessment-user-consent-key-to-compliance-with-china-law/), CAC said local CII operators must stop buying products from the U.S. chipmaker. The review office earlier this year said it would conduct its review based on the [National Security Law, Cyber Security Law](https://www.zdnet.com/article/china-looks-to-classify-online-data-in-draft-security-laws/) and Cyber Security Review Measures. 

**Also:** [**These mushroom-based chips could power your devices and help save our planet**](https://www.zdnet.com/home-and-office/sustainability/these-mushroom-based-chips-could-power-your-devices-and-help-save-our-planet/)

In its statement brief, the Chinese government agency gave no other details on what requirements Micron was unable to fulfill. It said the network security review was necessary to ensure China's key information infrastructures would not come under threat from product-related issues and its national security would be maintained.

CAC further said it supports global organizations looking to tap the Chinese market, as long as they do so according to local laws and regulations.

In a statement issued to various media outlets, Micron confirmed it had received the result of the review and was assessing its next steps.

**Also:** [**Samsung starts mass production of advanced 12nm DDR5 DRAM**](https://www.zdnet.com/article/samsung-starts-mass-production-of-advanced-12nm-ddr5-dram/)

In its response, the U.S. Commerce Department said in a [BBC report](https://www.bbc.com/news/business-65667746) that it opposed restrictions that had "no basis in fact". The U.S. government agency described the Micron ban and recent raids targeting U.S. companies as "inconsistent" with the Chinese government's commitment to a transparent regulatory framework and to open up its market. 

The move may be deemed a tit-for-tat response to the Biden administration's years-long sanctions [impacting Chinese telcos](https://www.zdnet.com/article/china-condemns-us-ban-on-telco-urges-need-for-fair-treatment/) and tech companies such as [Huawei Technologies, which was barred](https://www.zdnet.com/article/huawei-rebukes-us-attempts-to-stymie-foreign-competition-with-chip-rule/) from using U.S. technology and software to design and manufacture its semiconductors abroad. 

Last August, the U.S. government also signed into law the [U.S. Chips and Science Act](https://www.whitehouse.gov/briefing-room/statements-releases/2022/08/09/fact-sheet-chips-and-science-act-will-lower-costs-create-jobs-strengthen-supply-chains-and-counter-china/), which aims to boost the country's semiconductor manufacturing sector. [Beijing had criticized the Bill](https://www.zdnet.com/article/china-calls-out-us-semiconductor-bill-as-anti-competitive/), saying it contained provisions restricting "normal economic, trade, and investment" activities of Chinese market players. China added that the U.S. legislation would distort the global chip supply chain and disrupt international trade. 

**Also:** [**Ferrari teams up with Bitdefender, as car racing security shifts into high gear**](https://www.zdnet.com/article/ferrari-teams-up-with-bitdefender-as-car-racing-security-shifts-into-high-gear/)

The ongoing Sino-U.S. tension seemed to be heading for calmer waters when Biden on Sunday said relations between the two countries might "thaw very shortly", reported [The Japan Times](https://www.japantimes.co.jp/news/2023/05/22/asia-pacific/biden-china-ties-thaw/). The U.S. President was speaking in Hiroshima following the Group of Seven summit. 

Top defense delegates from both economic giants are expected to attend the Shangri-La Dialogue in Singapore next month.

#### Featured

    [![kathy-baxter-salesforce]()

 Today's AI boom will amplify social problems if we don't act now, says AI ethicist](/article/todays-ai-boom-will-amplify-social-problems-if-we-dont-act-now-says-ai-ethicist/)  [![bard-on-google]()

 Google's Bard AI says urgent action should be taken to limit (\*checks notes\*) Google's power](/article/googles-bard-ai-says-urgent-action-should-be-taken-to-limit-checks-notes-googles-power/)  [![gettyimages-1377539241.jpg]()

 8 habits of highly-secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)  [![Microsoft Build Logo]()

 Microsoft Build 2023: How to watch and why you should](/article/microsoft-build-2023-developer-conference-how-to-watch-and-why-you-should/)    * [![kathy-baxter-salesforce]()

 Today's AI boom will amplify social problems if we don't act now, says AI ethicist](/article/todays-ai-boom-will-amplify-social-problems-if-we-dont-act-now-says-ai-ethicist/)
* [![bard-on-google]()

 Google's Bard AI says urgent action should be taken to limit (\*checks notes\*) Google's power](/article/googles-bard-ai-says-urgent-action-should-be-taken-to-limit-checks-notes-googles-power/)
* [![gettyimages-1377539241.jpg]()

 8 habits of highly-secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)
* [![Microsoft Build Logo]()

 Microsoft Build 2023: How to watch and why you should](/article/microsoft-build-2023-developer-conference-how-to-watch-and-why-you-should/)



## Tags:


### Autogenerated tags:
u.s google biden
