# Clearwater AI agrees to restrict sales of facial recognition technology | ZDNet
## The settlement reigns in a technology criticised for threatening Americans' privacy rights.
## Information:

+ Link: https://www.zdnet.com/article/clearwater-ai-agrees-to-restrict-sales-of-facial-recognition-technology/
+ Source: ZDNet
+ Author: Julian Bingley
+ Date published: 10 May 2022, 02:03
+ Date scraped: 10 May 2022, 04:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/cd1ca7501bc4b7480fc754d0743a13e27ec5f2e6/2022/05/10/b89fdde3-1e06-457f-b854-7c45f072a4d8/clearview-ai.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 








 
 Written by

 
 [Julian Bingley](/meet-the-team/au/jbingley/), Contributor


[Julian Bingley](/meet-the-team/au/jbingley/)
[Contributor](/meet-the-team/au/jbingley/)

[Full Bio](/meet-the-team/au/jbingley/)



 
 on May 10, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Clearwater AI agrees to restrict sales of facial recognition technology"
 }
 ]
}

In a landmark settlement, facial recognition company Clearwater AI, known for downloading billions of user photos from social media and other websites to build a face-search database for use by law enforcement, has agreed to cease sales to private companies and individuals in the United States.

Filed in Illinois' federal court on Monday, the settlement marks the most significant action against the New York-based company to date, and reigns in a technology that has reportedly been used by Ukraine to [track](https://www.zdnet.com/article/ukraine-reportedly-adopts-clearview-ai-to-track-russian-invaders/) "people of interest" during the ongoing Russian invasion. 

The lawsuit was brought by the non-profit American Civil Liberties Union (ACLU), and Mujeres Latinas en Acción, among others, in 2020 over alleged violations of an Illinois digital privacy law, with the settlement pending approval by a federal judge. Adopted in 2008, the Illinois law, known as the Biometric Information Privacy Act (BIPA), has so far led to several key tech-privacy settlements, including a [$550 million settlement from Facebook](https://www.zdnet.com/article/facebook-agrees-to-pay-550-million-to-end-facial-recognition-tech-lawsuit-in-illinois/) related to its facial recognition use.

Although Clearwater AI has agreed to stop selling its services to the Illinois government and local police services for five years, the company will continue to offer its services to other law enforcement and federal agencies, and government contractors outside of Illinois.

Despite this, Linda Xóchitl Tortolero, president and CEO of Mujeres Latinas en Acción, a Chicago-based non-profit, claimed in a [statement](https://www.aclu-il.org/en/press-releases/big-win-settlement-ensures-clearview-ai-complies-groundbreaking-illinois-biometric#:~:text=CHICAGO%20%E2%80%93%20Under%20a%20legal%20settlement,in%20alignment%20with%20the%20Illinois) that the settlement was a "big win for the most vulnerable people in Illinois".

"Before this agreement, Clearview ignored the fact that biometric information can be misused to create dangerous situations and threats to their lives. Today that's no longer the case."

Additionally, the settlement requires that the company maintain an "opt-out request form" on its website, so that Illinois residents can upload a photo of themselves to ensure their faceprints will be blocked from appearing in Clearview's search results. The company will also be required to pay $50,000 toward internet advertising to promote the opt-out request function.

The settlement follows a push in February by members of congress for the federal government to end its use of Clearview AI's facial recognition technology.

"Facial recognition tools pose a serious threat to the public's civil liberties and privacy rights, and Clearview AI's product is particularly dangerous. We urge you to immediately stop the Department's use of facial recognition technology, including Clearview AI's tools. Clearview AI's technology could eliminate public anonymity in the United States," the members of Congress wrote [in a letter](https://cdn.vox-cdn.com/uploads/chorus_asset/file/23229182/Letters___Federal_Gov_Use_of_Clearview_AI___2_8_22.pdf) to Homeland Security.

[Prior to the settlement](https://www.clearview.ai/clearview-ai-maintains-effective-security-controls-soc-2-report-certifies), Clearview had announced it's 10 billion publicly available facial image database to be the "largest known of its kind in the world," and that the company [was on track](https://www.washingtonpost.com/technology/2022/02/16/clearview-expansion-facial-recognition/) to have approximately 100 billion face prints within a year, enough to ensure "almost everyone in the world will be identifiable."

### RELATED COVERAGE

* [UK and Australian Information Commissioners to investigate Clearview AI](https://www.zdnet.com/article/uk-and-australian-information-commissioners-to-investigate-clearview-ai/)
* [AFP used Clearview AI facial recognition software to counter child exploitation](https://www.zdnet.com/article/afp-used-clearview-ai-facial-recognition-software-to-counter-child-exploitation/)
* [Victoria Police emails reveal Clearview AI's dodgy direct marketing](https://www.zdnet.com/article/victoria-police-emails-reveal-clearview-ais-dodgy-direct-marketing/)
* [European Parliament passes non-binding resolution to ban facial recognition](https://www.zdnet.com/article/european-parliament-passes-non-binding-resolution-to-ban-facial-recognition/)
* [Singapore must take caution with AI use, review approach to public trust](https://www.zdnet.com/article/singapore-must-take-caution-with-ai-use-review-approach-to-public-trust/)





## Tags:


### Autogenerated tags:
clearview
