# Don't get scammed by fake ChatGPT apps: Here's what to look out for
## ChatGPT is a wildly popular AI chatbot and scammers are happy to try to take advantage of that -- and you.
## Information:

+ Link: https://www.zdnet.com/article/dont-get-scammed-by-fake-chatgpt-apps-heres-what-to-look-out-for/
+ Source: ZDNet
+ Author: Jada Jones
+ Date published: 19 May 2023, 14:53
+ Date scraped: 31 May 2023, 17:05

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/8133eac93f7c711dba3d0df3e6ddad9881d292cb/2023/05/17/0c428146-2d30-482f-b759-975d306238f3/gettyimages-1254097082.jpg?auto=webp&fit=crop&height=675&width=1200)

If you're a fan of [ChatGPT and its capabilities](https://www.zdnet.com/article/how-to-use-chatgpt/), you're probably curious if there is a mobile app you can download for on-the-go chatbot conversations. Well -- there is, but for now, it's only [available in the U.S. on iOS](https://apps.apple.com/app/openai-chatgpt/id6448311069). 

**Also:** [**OpenAI dropped a free ChatGPT app for iPhones. Does it live up to the hype?**](https://www.zdnet.com/article/chatgpt-dropped-a-free-app-for-iphones-does-it-live-up-to-the-hype/)

But some people have found it [difficult to find OpenAI's official ChatGPT app in the App Store](https://www.theverge.com/2023/5/18/23729017/the-app-store-is-often-still-bad-at-serving-its-purpose), leaving sketchy and scammy apps more visible to download. Most apps on the App Store that claim to use OpenAI's technology that powers ChatGPT aren't legit, and your personal information could be at risk.

**Also:** [**How to use ChatGPT in your browser with the right extensions**](https://www.zdnet.com/article/how-to-use-chatgpt-in-your-browser-with-the-right-extensions/)

Scammy apps will ask for unnecessary information and permissions, unload malware onto your device after downloading, or trick you into paying lots of money for a useless subscription. Here are some tips to prevent downloading an app with malicious intent.

#### Newsletters

   ZDNET Security ZDNET's Security newsletter is your weekly update on security around the globe, from the latest security research to vulnerabilities, threats, breaches and beyond. 
 Subscribe
  [See all](/newsletters/) ## 1. Check the app permissions

Some of these apps are a privacy risk, as the app's permissions are unnecessarily overreaching compared to the app's purpose.

Before downloading an app that claims to be ChatGPT-adjacent, check out its app permissions. Is there a good reason why a chatbot needs to access your contacts?

## 2. Double-check the developers

OpenAI is the developer behind ChatGPT. So, any other chatbot apps on the App Store and all chatbot apps on the Google Play Store are products of other developers.

**Also:** [**The best AI chatbots**](https://www.zdnet.com/article/best-ai-chatbot/) 

You should check a developer's profile on the App Store to see what other apps they are responsible for and find out more information about their company. If an app claims to be ChatGPT and the developer is not OpenAI, that app is not ChatGPT.

## 3. Check the reviews

Like most review sections, the reviews raving about the app will be at the top of the reviews section, giving you the idea that most people enjoy the app. But many fake app creators pay for positive app reviews.

**Also:** [**How I tricked ChatGPT into telling me lies**](https://www.zdnet.com/article/how-i-tricked-chatgpt-into-telling-me-lies/)

Sometimes, an app will have hundreds of five-star reviews, and with just a quick glance over the reviews section, you're convinced the app is worth installing. Be sure to check out the one and two-star reviews, as these tend to be the most honest reviews.

## Some examples

An app on the App Store called [ChatOn](https://apps.apple.com/us/app/chaton-ai-chat-bot-assistant/id1661308505) claims to be powered by ChatGPT and [GPT-4](https://www.zdnet.com/article/what-is-gpt-4-heres-everything-you-need-to-know/). Out of around 19,000 reviews, it has an average rating of four and a half stars. But many of the one-star reviews complain of expensive subscription prices and that users must buy a subscription after one free conversation with the chatbot.

**Also:** [**I asked ChatGPT, Bing, and Bard what worries them. Google's AI went Terminator on me**](https://www.zdnet.com/article/i-asked-chatgpt-bing-and-bard-what-worries-them-googles-ai-went-terminator-on-me/)

Another app, [Genie](https://apps.apple.com/us/app/genie-ai-chatbot/id1658377526), also claims to run on ChatGPT and GPT-4. But users say the chatbot often hallucinates, which is when a chatbot responds with incorrect information. Other users say they had trouble canceling their subscriptions that are charged to their cards weekly. 

[OpenAI's ChatGPT](https://chat.openai.com/auth/login), [Google's Bard](https://bard.google.com/), and [Microsoft's Bing Chat](https://www.microsoft.com/en-us/edge/features/bing-chat?form=MT00D8) are all free to use on the web. To avoid paying a weekly or monthly fee, consider opening your Safari or Chrome browser and using this free and secure software. 

#### See also

    [![ChatGPT and Excel]()

 How to use ChatGPT to write Excel formulas](/article/how-to-use-chatgpt-to-write-excel-formulas/)  [![codegpt]()

 How to use ChatGPT to write code](/article/how-to-use-chatgpt-to-write-code/)  [![ChatGPT vs Bing Chat]()

 ChatGPT vs. Bing Chat: Which AI chatbot should you use?](/article/chatgpt-vs-bing-chat/)  [![Person asking ChatGPT questions on a laptop]()

 How to use ChatGPT to build your resume](/article/how-to-use-chatgpt-to-build-your-resume/)  [![Person using ChatGPT on a laptop]()

 How does ChatGPT work?](/article/how-does-chatgpt-work/)  [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)  



 



  * [![ChatGPT and Excel]()

 How to use ChatGPT to write Excel formulas](/article/how-to-use-chatgpt-to-write-excel-formulas/)
* [![codegpt]()

 How to use ChatGPT to write code](/article/how-to-use-chatgpt-to-write-code/)
* [![ChatGPT vs Bing Chat]()

 ChatGPT vs. Bing Chat: Which AI chatbot should you use?](/article/chatgpt-vs-bing-chat/)
* [![Person asking ChatGPT questions on a laptop]()

 How to use ChatGPT to build your resume](/article/how-to-use-chatgpt-to-build-your-resume/)
* [![Person using ChatGPT on a laptop]()

 How does ChatGPT work?](/article/how-does-chatgpt-work/)
* [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)



## Tags:
***email-adresses***: couldbe@risk.also

### Autogenerated tags:
chatgpt chatbot apps openai google
