# Frosties NFT operators arrested over $1.1 million 'rug pull' scam | ZDNet
## Investors hand over their cryptocurrency. Project developers vanish.
## Information:

+ Link: https://www.zdnet.com/article/frosties-nft-operators-arrested-for-1-million-rug-pull-scheme/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 25 March 2022, 11:22
+ Date scraped: 25 March 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/2eac0c21ece434dca19e5688019f9fbabd505c01/2022/03/25/c3ff9333-b521-4a44-b6f9-6c5d95a8670e/screenshot-2022-03-25-at-11-47-40.png?width=770&height=578&fit=crop&format=pjpg&auto=webp)


Two alleged operators of the Frosties NFT rug pull have been arrested and charged by US law enforcement. 


The US Department of Justice (DoJ) [said on Thursday](https://www.justice.gov/usao-sdny/pr/two-defendants-charged-non-fungible-token-nft-fraud-and-money-laundering-scheme-0) that Ethan Nguyen and Andre Llacuna have been charged with conspiracy to commit wire fraud and conspiracy to commit money laundering.

The pair, both 20 years old, allegedly operated "Frosties," a [Non-Fungible Token](https://www.zdnet.com/article/learn-how-to-make-mint-and-register-an-nft-for-just-20-no-experience-necessary/) (NFT) project that, at the outset, looked professional and offered quirky cartoon art.  

However, as [documented by Protocol](https://www.protocol.com/fintech/frosties-nft-rug-pull), investors who handed over cryptocurrency to purchase the NFTs in January this year were alerted to a potential scam when the Frosties Discord server vanished alongside the original project's Twitter profile, having briefly displayed the message, "I'm sorry." 

Rug pulls are along the same vein as exit scams performed by cryptocurrency exchanges and projects in recent years, or pump-and-dump meme stock activities.  

You ramp up a project, share, or service, dangle the prospect of making money or package up an initiative as an exciting and trustworthy project, and once investors have been reeled in and have parted with their funds, you take the cash and vanish.  

Rug pulls aren't commonly seen in the NFT space, but as the trade of these tokens rises in popularity, we are likely to see such fraud increase in the future.  

Frosties promised investors tokens, rewards, giveaways, mint passes, and early access to a future game. According to the DoJ's complaint, the alleged rug pull was the work of the pair, who tried to disappear with roughly $1.1 million, abandoning the project without notice.  

The funds were transferred out to different cryptocurrency wallets. Law enforcement says that there were attempts to launder the cryptocurrency by 'washing' it through numerous stealth transactions.  

Furthermore, $1.1 million might not have been enough for the alleged scam artists. Nguyen and Llacuna were also advertising a second NFT project called "Embers," due to mint this Saturday, before their arrests in Los Angeles. 

The DoJ claims that Embers, if it was also an apparent rug pull, could have generated as much as $1.5 million in cryptocurrency.  

If the pair are found guilty, they face maximum sentences of 20 years in prison for both conspiracy to commit wire fraud and conspiracy to commit money laundering. 

"NFTs represent a new era for financial investments, but the same rules apply to an investment in an NFT or a real estate development," commented IRS-CI Special Agent-in-Charge Thomas Fattorusso. "You can't solicit funds for a business opportunity, abandon that business and abscond with money investors provided you." 

###  Previous and related coverage

* [Learn how to make, mint and register an NFT for just $20: No experience necessary](https://www.zdnet.com/article/learn-how-to-make-mint-and-register-an-nft-for-just-20-no-experience-necessary/)
* [Decentralized NFT platform Centaurus launches ICO sale of $CENT](https://www.zdnet.com/finance/blockchain/decentralized-nft-platform-centaurus-launches-ico-sale-of-cent/)
* [FTX buys Good Luck Games in quest to convince gamers to love NFTs and blockchain](https://www.zdnet.com/finance/blockchain/exclusive-ftx-buys-good-luck-games-in-quest-to-convince-gamers-to-love-nfts-and-blockchain/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
nft frosties doj nfts
