# Google is expanding this 'next level' encryption to more Gmail users
## Google's client-side encryption for Gmail and Calendar reaches general availability, but not for all Gmail users.
## Information:

+ Link: https://www.zdnet.com/article/google-is-expanding-this-next-level-encryption-to-more-gmail-users/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 01 March 2023, 12:30
+ Date scraped: 06 March 2023, 23:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a6f558d3e39886ee8806bc6df7a5b1a026f14cc3/2023/03/01/dc00495c-974f-4aea-9caf-1117182b2fb5/typing-email.jpg?auto=webp&fit=crop&height=675&width=1200)

Google is expanding its rollout of client-side encryption to Gmail and Calendar, allowing more users to send and receive encrypted email and calendar invites.

The client-side encryption (CSE) feature is now generally available for Google Workspace Enterprise Plus, Education Plus, and Education Standard customers following the [beta launch in December](https://www.zdnet.com/article/google-brings-client-side-encryption-to-gmail-for-workspace/). 

**Also: [Google brings client-side encryption to Gmail for Workspace](https://www.zdnet.com/article/google-brings-client-side-encryption-to-gmail-for-workspace/)**

CSE is similar to end-to-end encryption (E2EE), but differs in that encryption keys are generated and stored in a cloud-based key management service that can be managed by admins, who need to select a non-Google key management service.

While it has reached general availability for some Workspace accounts, Gmail users with a personal account aren't being offered the feature. It's also not available for Google Workspace Essentials, Business Starter, Business Standard, Business Plus, Enterprise Essentials, Education Fundamentals, Frontline, and Nonprofits, as well as legacy G Suite Basic and Business customers.

CSE is already available for Drive, Docs, Slides, Sheets, and Meet. The feature for Gmail and Calendar is off by default, so admins need to enable it in the Workspace admin console before users can send encrypted email and invites, [according to Google](https://workspaceupdates.googleblog.com/2023/02/client-side-encryption-for-gmail-generally-available.html). If it is enabled, Gmail users can click the padlock icon and select additional encryption to send a message that is encrypted before it reaches Google's servers.   

"Client-side encryption takes existing encryption capabilities to the next level by ensuring that customers have sole control over their encryption keys -- and thus complete control over access to their data," Google explains.

Google is positioning the feature as a compliance-related effort to give organizations in regulated sectors greater confidence that third parties, including Google, can't access confidential data. Clients that are using CSE include PwC UK, Verizon, Airbus, and Groupe Le Monde.

"As customers retain control over the encryption keys and the identity management service to access those keys, sensitive data is indecipherable to Google and other external entities," Google Workspace representatives Ganesh Chilakapati and Andy Wen [explain in a blogpost](https://workspace.google.com/blog/product-announcements/gmail-and-calendar-client-side-encryption).

**Also:** [**Remote work is everywhere now. Here's how to make it work**](https://www.zdnet.com/home-and-office/work-life/remote-work-is-everywhere-now-but-here-are-3-things-ive-learned-from-doing-it-for-years/)

Third-party key management services that work with Gmail CSE [include](https://support.google.com/a/answer/10801691) FlowCrypt, Fortanix, FutureX, Stormshield, Thales, and Virtru. 

    Image: Google

#### Google

    [![Google Pixel 7 in hand.]()

 The Pixel phones may be getting a long overdue feature](/article/the-pixel-phones-may-be-getting-a-long-overdue-feature/)  [![Google Pixel 7 Pro in Hazel]()

 The best Android phones right now](/article/best-android-phone/)  [![Google vs ChatGPT graphic showing both logos and a medal in the middle]()

 ChatGPT or Google: Which gives the best answers?](/article/chatgpt-or-google-which-should-be-your-go-to-search-engine/)  [![android-logo-on-a-smartphone-in-front-of-a-google-logo]()

 This threat to Android security is often overlooked. Google wants to change that](/article/this-threat-to-android-security-is-often-overlooked-google-wants-to-change-that/)    * [![Google Pixel 7 in hand.]()

 The Pixel phones may be getting a long overdue feature](/article/the-pixel-phones-may-be-getting-a-long-overdue-feature/)
* [![Google Pixel 7 Pro in Hazel]()

 The best Android phones right now](/article/best-android-phone/)
* [![Google vs ChatGPT graphic showing both logos and a medal in the middle]()

 ChatGPT or Google: Which gives the best answers?](/article/chatgpt-or-google-which-should-be-your-go-to-search-engine/)
* [![android-logo-on-a-smartphone-in-front-of-a-google-logo]()

 This threat to Android security is often overlooked. Google wants to change that](/article/this-threat-to-android-security-is-often-overlooked-google-wants-to-change-that/)



## Tags:


### Autogenerated tags:
google gmail client-side android cse
