# Heroku to begin user password reset almost a month after GitHub OAuth token theft | ZDNet
## Heroku users urged to change password now before company does so, and notes it will wipe out all API access tokens.
## Information:

+ Link: https://www.zdnet.com/article/heroku-to-begin-user-password-reset-almost-a-month-after-github-oauth-token-theft/
+ Source: ZDNet
+ Author: Chris Duckett
+ Date published: 04 May 2022, 03:43
+ Date scraped: 04 May 2022, 06:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/3eccfb312c9970aef0dad44313ca77682668865a/2021/09/30/9785e807-14e2-4311-a6cb-2a1f0019704d/password-123456-written-on-a-keyboard.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Chris Duckett](https://www.zdnet.com/a/img/resize/b8cd279ed0e1e903cec1e6ca8aa49df308704679/2018/02/28/a21b9b3b-393b-4452-98da-9f4e1a7fddaf/chrisduckett-mk3.png?width=50&height=50&fit=crop&format=pjpg&auto=webp)](/meet-the-team/au/chris-duckett/)



 
 Written by

 
 [Chris Duckett](/meet-the-team/au/chris-duckett/), APAC Editor


[![Chris Duckett](https://www.zdnet.com/a/img/resize/905381a223b3e16776a299d33d10bc5c5df23ad0/2018/02/28/a21b9b3b-393b-4452-98da-9f4e1a7fddaf/chrisduckett-mk3.png?width=70&height=70&fit=crop&format=pjpg&auto=webp)](/meet-the-team/au/chris-duckett/)
[Chris Duckett](/meet-the-team/au/chris-duckett/)
[APAC Editor](/meet-the-team/au/chris-duckett/)
Chris started his journalistic adventure in 2006 as the Editor of Builder AU after originally joining CBS as a programmer. After a Canadian sojourn, he returned in 2011 as the Editor of TechRepublic Australia, and is now the Australian Editor of ZDNet.


[Full Bio](/meet-the-team/au/chris-duckett/)



 
 on May 4, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Heroku to begin user password reset almost a month after GitHub OAuth token theft"
 }
 ]
}

![password-123456-written-on-a-keyboard.jpg](https://www.zdnet.com/a/img/resize/64522dbd8e5aa0e31029c0642abcf9d65a0968ae/2021/09/30/9785e807-14e2-4311-a6cb-2a1f0019704d/password-123456-written-on-a-keyboard.jpg?width=1200&fit=bounds&auto=webp)
 Getty
 Heroku has alerted a "subset" of its users that it is going to reset their passwords on May 4 unless they change passwords beforehand. In resetting the password, the company is warning that existing API access tokens will also be useless, and new ones will need to be generated. 

Publicly, the company has only said "a subset" of its customers would be emailed "regarding our continuous efforts to enhance security". 

"We appreciate your collaboration and trust as we continue to make your success our top priority," it said on a [security incident notification](https://status.heroku.com/incidents/2413) that has been running for 18 days and counting. 

The incident in question relates to a [theft of OAuth tokens](https://github.blog/2022-04-15-security-alert-stolen-oauth-user-tokens/) that GitHub saw in April, which impacted four OAuth applications related to Heroku Dashboard and one from Travis CI. 

"The initial detection related to this campaign occurred on April 12 when GitHub Security identified unauthorised access to our npm production infrastructure using a compromised AWS API key," GitHub said. 

"Based on subsequent analysis, we believe this API key was obtained by the attacker when they downloaded a set of private npm repositories using a stolen OAuth token from one of the two affected third-party OAuth applications described above." 

GitHub said it informed Heroku and Travis-CI of the incident on April 13 and 14. 

"GitHub contacted Heroku and Travis-CI to request that they initiate their own security investigations, revoke all OAuth user tokens associated with the affected applications, and begin work to notify their own users," it said. 

By April 27, GitHub said it was sending out its final notifications to impacted customers, and said the attackers used the stolen OAuth tokens issued to Heroku and Travis CI to list user organisations before choosing targets, and cloning private repositories. 

"This pattern of behaviour suggests the attacker was only listing organisations in order to identify accounts to selectively target for listing and downloading private repositories," GitHub said. 

"GitHub believes these attacks were highly targeted based on the available information and our analysis of the attacker behaviour using the compromised OAuth tokens issued to Travis CI and Heroku." 

For its part, Heroku said in its incident page that it was alerted on April 13 that a subset of its private repositories and source code was downloaded on April 9, before it revoked tokens from the Heroku GitHub integration, and said on April 23 that the integration would stay down. 

"We take the protection of our customers very seriously, and as a result, we will not be reconnecting to GitHub until we are certain that we can do so safely, which may take some time. We recommend that customers use alternate methods rather than waiting for us to restore this integration," Heroku said. 

Since that time until Tuesday, the Salesforce-owned company has been making almost daily updates simply stating the investigation is ongoing and asking customers to send them logs from GitHub. 

### Related Coverage

* [Google TAG sees China PLA group go after multiple Russian defence contractors](/article/google-tag-sees-china-pla-group-go-after-multiple-russian-defence-contractors/)
* [SEC nearly doubles size of crypto and cyber enforcement unit](/article/sec-nearly-doubles-size-of-crypto-and-cyber-enforcement-unit/)
* [Hackers used the Log4j flaw to gain access before moving across a company's network, say security researchers](/article/heres-how-hackers-used-the-log4j-flaw-to-gain-access-before-moving-across-a-companys-network/)
* [HPE and Salesforce unveil AI and automation tools for developers](/article/hpe-and-salesforce-unveil-ai-and-automation-tools-for-developers/)





## Tags:


### Autogenerated tags:
github heroku oauth api ci
