# Instagram is making it easier to get your account back if you've been hacked
## Lost access to your Instagram account? This web site might be able to help.
## Information:

+ Link: https://www.zdnet.com/article/instagram-is-making-it-easier-to-get-your-account-back-if-youve-been-hacked/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 16 December 2022, 12:35
+ Date scraped: 22 December 2022, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/273f86b72fec727cf21f940e4a54e8a3db3b7590/2022/10/27/a37f15e5-625c-4cc3-9abc-255b40888455/iphone-msg.jpg?auto=webp&fit=crop&height=675&width=1200)

Facebook parent Meta has announced a raft of new security support initiatives, including Instagram's new account support service that helps users who've had their accounts compromised.

Instagram has rolled out the page -- [instagram.com/hacked](http://instagram.com/hacked) -- where users can go if they can't log in to their account. Whatever the cause, be it an account hack or forgotten password, the page flow helps users report and resolve account access issues.

Instagram is also rolling out a feature it tested earlier this year that lets users ask two friends to confirm their identity to regain access to an account.

"If you find yourself locked out of your account, you will be able to choose two of your Instagram friends to verify your identity and get back into your account," Instagram [notes in a blogpost](https://about.instagram.com/blog/announcements/continuing-to-keep-instagram-safe-and-secure).

**Also:** [**Follow this one simple rule for better phone security**](https://www.zdnet.com/article/follow-this-one-simple-rule-for-better-phone-security/)

The account security update for Instagram is part of a wider account security effort by parent Meta across its core apps.

Additionally, Meta is boosting its verified blue badge on Instagram to make it visible in Stories and Direct Messages to help people confirm the accounts they're engaging with are authentic.

It is also testing "imposter alerts", where its systems detect an account that's malicious or impersonating someone in order to get others to follow. In the coming months, it will also send warnings if an account that may be spoofing a business sends a user a direct message.

Also on the cards is a live chat support on Facebook for 30 countries following a test with nine countries, according to Nathaniel Gleicher, head of security policy, and Jimena Almendares, head of support and customer experience.

"This year, we've carefully grown a small test of a live chat support feature on Facebook, and we're beginning to see positive results. For example, during the month of October we offered our live chat support option to over a million people in nine countries and we're now planning to expand this test to more than 30 countries around the world," [they said in a joint blogpost](https://about.fb.com/news/2022/12/designing-account-security-across-our-apps/).  

Ben Nimmo, Meta's global threat intelligence lead, and David Agranovich, director of threat disruptions, also gave an [update about Meta's work](https://about.fb.com/news/2022/12/metas-2022-coordinated-inauthentic-behavior-enforcements/) across Facebook to disrupt influence actors who violate its Coordinated Inauthentic Behavior (CIB) policy. 

Meta says it has disrupted 200 global influence operations since 2017, which ran from 68 countries in at least 42 languages. The top targets of these networks were the US, Ukraine, and the UK. The source of most of these CIB networks were Russia (34), Iran (29), and Mexico (13).

There's been an alarming, but not surprising, rise in the use of AI-generated photos for profile pics by CIB actors. The photos are generated with free generative adversarial network (GANs) apps. Meta says just under 80% of the CIB networks it thwarted this year featured accounts that likely had GAN-generated profile pictures, up from 20% in 2021.

Nimmo and Agranovich believe that threat actors could be using them to make fake accounts look more authentic and to evade detection by researchers who use reverse-image searches to spot stock photos in profile pics.

 ![meta]()    Source: Meta

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
instagram facebook cib
