# Loki, Godzilla, WandaVision, Justice League top list of most pirated content in 2021 | ZDNet
## At just over 67 billion total visits, television is the top pirated industry according to data from MUSO.
## Information:

+ Link: https://www.zdnet.com/article/loki-godzilla-wandavision-justice-league-top-list-of-most-pirated-content-in-2021/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 26 January 2022, 18:10
+ Date scraped: 26 January 2022, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/11a20027dedd8a4dd4abed3a97d3f34979e809df/2016/06/24/2c54c155-dfd8-42ae-9b86-9b10241cc582/censorship-creep-pirate-bay-block-will-affect-one-third-of-uk.jpg?width=770&height=578&fit=crop&auto=webp)


Films like Godzilla vs. King Kong and TV shows like Loki and WandaVision topped Akamai's list of the most pirated content in 2021. 

The company [released](https://www.akamai.com/resources/state-of-the-internet/soti-security-pirates-in-the-outfield) a detailed report on its efforts to stop people from pirating both live content as well as films, TV, music, and books. The report also includes data from MUSO, which found that television is the most pirated content at just over 67 billion total visits to pirated content sites.

The top 10 most pirated films from January to September 2021 are Godzilla vs. King Kong, Zack Snyder's Justice League, Black Widow, F9, Mortal Kombat, The Suicide Squad, Cruella, Wonder Woman 1984, Raya and the Last Dragon, and Jungle Cruise.

The most pirated TV shows include Loki, WandaVision, Rick and Morty season 5, The Falcon and the Winter Soldier, The Walking Dead season 10, Game of Thrones season 8, The Flash season 7, Vikings season 6, True Beauty, and Superman & Lois.

When it comes to how people are accessing pirated content, MUSO found that more than 61% are doing so "directly" although it is not explained what exactly that means. About 29% of people are searching for pirated content and others are "accessing content via referrals from other websites, social media, display ads, or email ads."

"Considering the television and film industries alone — including both public and private torrent files, as well as web downloads, stream ripping, and direct streaming — there were 82 billion visits to piracy websites between January and September 2021. If you add in music, software, and publishing to these figures, the total jumps to over 132 billion," Akamai explained.

"Globally, during the nine-month reporting window, the United States (13.5 billion), Russia (7.2 billion), India (6.5 billion), China (5.9 billion), and Brazil (4.5 billion) were the top five locations for piracy website visits."






The US, Russia, and India account for more than 27 billion piracy website visits.

![screen-shot-2022-01-26-at-1-54-23-pm.png]()![screen-shot-2022-01-26-at-1-54-23-pm.png](https://www.zdnet.com/a/img/resize/f93b4845e617fe7234ae3fb052c8ea59aa2e497c/2022/01/26/3b2fa8de-873d-4755-aaab-186232247ff1/screen-shot-2022-01-26-at-1-54-23-pm.png?width=470&fit=bounds&auto=webp)
 Akamai
 MUSO data shows that the average visits per internet user reached 20.01 across the nine-month reporting window, with the United States, followed by Russia, and China ranking as the leading three sources of visitor traffic to sites with pirated TV content.

Akamai noted that the numbers make sense because much of the content being pirated is not available legally in the countries most interested in them. Anime is also pirated profusely and Akamai found that the top domain for pirated content generated 940 million visits from January through September 2021.

Surprisingly, MUSO data showed that publishing was the second more pirated content with more than 30 billion total visits.

"The average visits per internet user reached 9.03 during the reporting window, with the United States, Japan, and Russia ranking as the top three sources of visitor traffic. The top piracy websites focus heavily on manga and other book-based content, with the top website clocking more than 955 million visits during the reporting period," Akamai said. 

Film, music, and software rounded out the list of most pirated content. The film industry accounted for 14.5 billion website visits from January to September. Music sites saw 10.8 billion visits even as a number of sites closed down. The top traffic sources include India, followed by Iran and the United States, according to Akamai and MUSO. 

"Software piracy is another type of piracy that has existed online for almost as long as the internet has. It's a broad category that includes video games as well as modern PC software. With 9 billion total visits, an average of 2.68 per internet user, a fifth-place showing is still a rather large problem," Akamai explained.

"Combined, the top three piracy websites accounted for more than 16% of the overall visitations in the top 100, with more than 722 million visits during the nine-month recording period. The top traffic sources were China, followed by Russia, and the United States."





## Tags:


### Autogenerated tags:
websites website nine-month window
