# Panasonic giving employees the option of a four-day work week | ZDNet
## Striving to help employees strike a balance between work and home life.
## Information:

+ Link: https://www.zdnet.com/article/panasonic-giving-employees-the-option-of-a-four-day-work-week/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 10 January 2022, 23:15
+ Date scraped: 11 January 2022, 01:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/77faab3f60da4b65e29b2189e54542d6c28ba703/2021/11/30/9c20e502-958e-447b-8d55-edfd27d2ced7/panasonic.png?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/77faab3f60da4b65e29b2189e54542d6c28ba703/2021/11/30/9c20e502-958e-447b-8d55-edfd27d2ced7/panasonic.png?width=770&height=578&fit=crop&auto=webp)

Panasonic has informed investors that it will introduce optional four-day work weeks to help employees achieve better work-life balance.

During the company's sustainability management briefing, president and group CEO Yuki Kusumi told investors that introducing a four-day work week will mean the company can "flexibly accommodate diverse situations of our employees".

"We must support the wellbeing of each employee at Panasonic to enhance our competitiveness … Panasonic has approximately 240,000 employees globally with diverse personalities and capabilities. Our responsibility is to strike an ideal balance between the work style and lifestyle for our diverse human capital," she said. 

Kusumi also said Panasonic will introduce a work-from-home system that will enable it to retain employees whose partners may have been transferred to another location.

She added Panasonic will revise its appraisal system, and promotion and screening system, which the company believes will better support challenges faced by individuals in both their work and home life. 

Separately, the Japanese conglomerate has provided an update on its investigation into the [data breach](https://www.zdnet.com/article/panasonic-confirms-cyberattack-and-data-breach/) the company experienced in November. 

It detailed that candidate applicant and internship related information, business partner contact details, and other business-related information provided by business partners and information generated internally by the company were accessed unlawfully during the breach. Individuals impacted are being informed, Panasonic said. 






"Panasonic Corporation has been investigating the cause and impact of the unauthorized access in cooperation with an external security advisor. As a result, it was confirmed that a third-party illegally accessed the file server in Japan via the server of an overseas subsidiary," the company stated. 

"There was no evidence of unauthorised access to business systems other than the file server in question. Although to date the investigation has not found any evidence that any illegally accessed files have been leaked, the company has been taking measures based on the potential for such leakage."

Panasonic also noted that no files related to or containing personal information about individual customers were found to be hosted on the server, and that following the discovery of the cyberattack, it "immediately implemented additional security countermeasures, including strengthening access controls from overseas locations, resetting relevant passwords, and strengthening server access monitoring".

"Panasonic Corporation will continue to improve its information security measures and adopt measures to prevent recurrence," the company said.  

"Based on the results of the investigation and advice from external advisors, the company will enhance the monitoring, control, and security of its networks, servers, and PCs throughout its global operations."

### Related Coverage

[**Fujitsu to redesign Singapore office to support flexible working**](https://www.zdnet.com/article/fujitsu-to-redesign-singapore-office-to-support-flexible-working-in-singapore/)

The company's 500 Singapore-based employees will also have the option to work remotely 90% of the time.

[**90% of millennials and Gen-Z do not want to return to full-time office work post-pandemic**](https://www.zdnet.com/article/90-of-millennials-gen-z-do-not-want-to-return-to-full-time-office-work-post-pandemic-report/)

A Citrix study found that corporations expect people born after 1981 to deliver an extra $1.9 trillion in profits.

[**Work less but produce more? In Japan, Microsoft is trying to solve that puzzle**](https://www.zdnet.com/article/work-less-but-produce-more-in-japan-microsoft-is-trying-to-solve-that-puzzle/)

Microsoft's four-day working week trial in Japan has produced significant productivity growth among employees.







## Tags:


### Autogenerated tags:
panasonic four-day
