# Scammers target older people online. Here are the 3 warning signs to watch for
## Online scams targeting older web surfers steal billions of dollars a year from unsuspecting victims. Here's how you can help keep your loved ones safe online.
## Information:

+ Link: https://www.zdnet.com/article/scammers-target-older-people-online-here-are-the-warning-signs/
+ Source: ZDNet
+ Author: Jada Jones
+ Date published: 18 April 2023, 22:27
+ Date scraped: 23 April 2023, 13:02

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1e8fc5248001c890e7a21f880acaf56bad668a33/2023/01/19/eccefb2c-f466-4479-ac33-79056c760792/old-people-with-phone.jpg?auto=webp&fit=crop&height=675&width=1200)

Online financial scams are running rampant, leaving many people out hundreds if not thousands of dollars. According to the Federal Trade Commission, [consumers lost $8.8 billion](https://www.ftc.gov/news-events/news/press-releases/2023/02/new-ftc-data-show-consumers-reported-losing-nearly-88-billion-scams-2022) to online scams last year. The [FBI reported](https://www.ic3.gov/Media/PDF/AnnualReport/2022_IC3ElderFraudReport.pdf) that almost 89,000 people over the age of 60 years old lost $3 billion to online scams in 2022.

Older adults can be some of the most vulnerable people online because as a group they are the least versed in the digital sphere.

**Also:**[**The best home security systems right now**](https://www.zdnet.com/home-and-office/smart-home/best-security-system/)

If you have older family members, you may be worried that they could become a target for scams. Here's how to help them stay safe online.

## Educate your older family members about online scams

There are a variety of online scams to look out for. But according to the FBI, the [most common scams](https://www.ic3.gov/Media/PDF/AnnualReport/2022_IC3ElderFraudReport.pdf) pertain to pretending to offer tech support, falsely asserting that a package was unpaid or not delivered, faking personal data breaches, faking romance, phishing, and investment fraud. 

Consider telling your older friends and family members that it's probably a scam if they receive a call, email, or text about an opportunity to make a lot of money fast. Let your loved ones know the financial risks of online scams.

**Also:**[**Were you caught up in the latest data breach? Here's how to tell**](https://www.zdnet.com/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)

Encourage them to speak to you or another family member if they're unsure they are being scammed.

Here are three warning signs of a scam, for you or your loved ones to watch out for.

## 1. Scammers want you to act now

According to the FTC, scammers are notorious for creating a sense of urgency. It's a common tactic for scammers to move the situation along faster than you can think about it. Scammers may threaten immediate consequences if you don't offer up your personal information.

**Also:** [**How to block someone on Gmail**](https://www.zdnet.com/home-and-office/work-life/how-to-block-someone-on-gmail-quickly-and-easily/) 

Tell your family members to be wary of fear mongering, and if they are contacted by someone they don't know who's urging them to act immediately, it's probably a scam. Scammers may contact someone via phone call, text message, or email, so it's important to tell your family members to verify the phone number or email address that's contacting them.

## 2. Scammers will present a huge problem or reward

Scammers often contact your older family members with either a huge problem or a huge reward. Huge problems could be that your loved one will be arrested, owe lots of money, or that someone in your family is in danger.

**Also:** [**Scammers are using AI to impersonate your loved ones by phone**](https://www.zdnet.com/article/scammers-are-using-ai-to-impersonate-your-loved-ones-heres-what-to-watch-for/)

To get you to solve this arbitrary problem, scammers will demand your account details. On the other hand, a scammer may sometimes present an unsuspecting victim with a huge reward. They might give you a backstory saying they're dying from a terminal disease and want to share their wealth, they inherited a lot of money and want to share it, or they have a business proposition where the victim can cash in.

 ![screenshot of an email financial scam]()    This email scam promises lots of money the sender received due to a tragedy. They're wanting the recipient to act urgently and to not discuss it with anyone

 Screenshot by Jada Jones/ZDNET

## 3. Scammers will pull on your heartstrings

Many older adults live alone or in a nursing home where they feel isolated from their friends and family. To capitalize on this, scammers will pretend to want a romantic or platonic relationship with your loved one.

**Also:** [**How to find out if an AirTag is tracking you**](https://www.zdnet.com/article/how-to-find-out-if-an-airtag-is-tracking-you/)

Romance scams can spread through social media or dating sites. These types of scammers will talk to someone for days and build a relationship with them and will usually offer some sort of sob story. They will remain adamant about not meeting in person and will ask for money.

These scammers will also act with urgency to get as much money as they can from someone. They will ask for money on gift cards, money transfer apps, or through wire transfers. They will use their strong connection with someone to justify receiving sums of money.

 ![screenshot of email financial scam]()    This email scam is trying to garner sympathy from the recipient along with a large cash reward.

 Screenshot by Jada Jones/ZDNET

## What to do if your loved one gets scammed

Maintaining a culture of openness with your loved ones is essential, especially if they live alone. Make them feel comfortable sharing with you if they're being scammed. Don't shame them; empathetically convey that you're worried about their well-being and finances.

**Also:** [**The best password managers right now**](https://www.zdnet.com/article/best-password-manager/)

If you suspect your loved one has been scammed, encourage them to stop communicating with the scammer immediately. Close all bank accounts and cards that the scammer could have access to. Then, contact your local police department or the FTC.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
scammers vpn scammer airtag
