# The 12 best robot toys of 2022
## If you want to spark the imagination of your kids and help them hone tech skills they'll need as adults, check out this list of our favorite tech toys.
## Information:

+ Link: https://www.zdnet.com/article/best-robot-toys/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 31 October 2022, 21:37
+ Date scraped: 06 November 2022, 14:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9784ea83030a5bc2d22a8c7e068329a39ac14059/2021/12/06/6f0b9581-2de7-43ca-97f1-8aa4d45b3fd8/dji-robomaster-s1.jpg?auto=webp&fit=crop&height=675&width=1200)

All the signs were there. If my parents knew then what parents know now, they would have been prepared. But back in the 1960s and 1970s, the maker movement was still far in the future. Robots were something you only saw in movies and awesome TV shows (or as my Mom would often put it, "What in the world are you watching?"). Telling her that *Lost in Space* wasn't "in the world" tended to get me the All-Powerful Glare of Motherly Annoyance. 

But now, if a kid is a natural tinkerer, there are positive outlets for their inclination. There are great STEM (science, technology, engineering, and mathematics) kits and toys that can ignite a kid's interest and focus it on learning, while at the same time making learning fun.

In this guide, we're focusing mostly on the technology and engineering areas, providing you with some great kits and toys that teach and inspire programming and making with robots and digital technology.

**Also**: [**The 10 best cheap tech gifts under $25 for the holidays**](https://www.zdnet.com/home-and-office/best-cheap-tech-gifts-under-25/)

[## LEGO Star Wars Boost Droid Commander

 ### LEGO Robotics for kids](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B07PX3X837?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![lego-star-wars-boost-droid-commander]()  Lego

    **Recommended age: 8-21**

If you're talking about robotics and kids, the very best place to start is LEGO. LEGO has long been an innovator not only in the maker space but in robotics as well. In this guide, we kick off our exploration of goodies for geeky girls and boys with a Star Wars-themed robotics kit.

Kids can use more than a thousand components to build R2-D2, a Gonk droid, and a Mouse droid. Then, with an app, they can program these fan favorites with a variety of different easy-to-access programming and learning tools.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B07PX3X837?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/568844/9383?veh=aff&sourceid=imp_000011112222333344&u=https%3A%2F%2Fwww.walmart.com%2Fip%2F859826986&subId1=zd-__COM_CLICK_ID__-dtp)  [## Sphero Indi at-Home Learning Kit

 ### A little robot car that even your 4-year-old can program](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Sphero-Indi-at-Home-Learning-Computational/dp/B094X6TV5V?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![sphero-car]()  Sphero

    We've long been fans of Sphero, makers of the little robot ball. The company has managed to repurpose that ball into a couple of different Star Wars robots, and a variety of robotics training kits.

But now, Sphero has come out with a robot that's not spherical. In fact, it doesn't have any complete spheres on it anywhere (although it does have four wheels). That's right, Sphero now has a tiny little robot car -- and it's pretty wonderful.

It's designed to teach basic step-following algorithms to tiny tots, and it seems to accomplish its goal. My only tiny tot is an 8-pound Yorkie-poo, and he's constitutionally incapable of following directions, but if you have a human child, this might be a great way to get them thinking about sequences, priorities, and which grad school they want to apply to.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Sphero-Indi-at-Home-Learning-Computational/dp/B094X6TV5V?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## LEGO Mindstorms Robot Inventor Building Set

 ### Best robot toy kit, for a price](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/LEGO-6251945-TBD-Flipper-1/dp/B08586NDKT?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![mindstorms]()  LEGO

    So, look. If you're talking about robots and kids, there is one product that is the quintessential robot toy gift: the LEGO Mindstorms set. This kit includes a computer controller, four servo motors, two sensors, and about 1,000 LEGO parts.

It's cool on its own, but if you combine it with the parts from other LEGO and LEGO Technic kits, and possibly even add more servos and sensors, you can build [almost any kind of robot](https://www.youtube.com/watch?v=dRzlA9F6woo) -- out of LEGO.

There are some gotchas to this product though. The original Mindstorms NXT kit was a few hundred bucks, and this should be available for around $350, but it's very hard to get. It comes in and out of stock at Amazon and can be upwards of $500 when it's available. While it's a great kit, and a must-have for any LEGO/robot enthusiast, some serious *caveat emptor* applies, especially when buying from Amazon's enormous pool of random merchant sellers.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/LEGO-6251945-TBD-Flipper-1/dp/B08586NDKT?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## WALL-E RC Toy

 ### What can we say? It's cute.](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Disney-GPN30-Pixar-RC-Wall-E/dp/B07YT7JK7Q?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![wall-e]()  Mattel Pixar

    Unlike most of our other recommendations, this robot isn't actually a robot. You can't program it. It's basically like an RC car, except it's shaped like the robot WALL-E. But that's OK, because WALL-E is cool.

Is it worth fifty bucks to make it go forward and back, and turn left and right? No. What about if it has about 20 sounds from the movie? Still no. And yet, we recommend it as a gift because whoever gets it will love it.

Can you put a price on that excited smile? Well, yeah. About fifty bucks.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Disney-GPN30-Pixar-RC-Wall-E/dp/B07YT7JK7Q?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## KIBO 15 Home Edition

 ### Early childhood robot teaching toy](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B08L854PW9?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![kibo]()  KIBO

    I am completely enamored by the idea of Kibo. As an educator in 2022, I consider programming a critical skill for everyone. Nearly anyone can benefit from understanding how to describe steps in a clear and coherent manner. So the idea that Kibo can begin teaching this to very young children is fascinating.

Kibo is a kinetic STEM kit. Best of all, it's a tool for learning that doesn't require the use of a screen. By combining physical blocks in the right order, kids can instruct Kibo to take action. Kids can also add on capabilities like light, sound, and sensors, all with large, easy-to-attach add-ons. I can see this in use in a kindergarten or nursery school, as well as at home.

If you're considering Kibo, keep in mind two issues. First, it comes in a plain cardboard box with a KIBO label, so if you give this as a gift keep in mind that the gift opening experience might not be as exciting as getting a LEGO. Also, at nearly $300, this is not an inexpensive gift. Still, it could unlock something wonderful in the little ones and set them on a path to master technology later in life.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B08L854PW9?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## Playz My First Coding & Computer Science Kit

 ### Play with code without a computer](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B07C68Y5V1?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![firstcoding.jpg]()  Playz

    **Recommended age: 6-12**

I love this thing, too! First, it allows you to be geeky even if you're on a camping trip or have a power outage. So, if you're living through an apocalypse (what? too soon?) and still want to teach your kid to code, this is a great place to start.

Computer science and coding revolve around some basic guidelines and theories that are common across all computing. This kit shows how that works, from the basics of encryption (where your kids can make an actual cypher mechanism) to sorting algorithms. If you want your kids to get some away-from-screen time and still learn what they're fascinated by, this is a good buy.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B07C68Y5V1?linkCode=ogi&th=1&psc=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/568844/9383?veh=aff&sourceid=imp_000011112222333344&u=https%3A%2F%2Fwww.walmart.com%2Fip%2F864045704&subId1=zd-__COM_CLICK_ID__-dtp)  [## Levers, Linkages & Structures Building Kit

 ### Learn the basics of mechanisms](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B01KUXW6NU/ref=asc_df_B01KUXW6NU1667646000000?creative=395261&creativeASIN=B01KUXW6NU&linkCode=asn&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![mechanics.jpg]()  Engino

    **Recommended age: 8+**

Not only do I love this thing, I want it. Yes, even now. And not just because my wife says I sometimes have the emotional maturity of a five year old. I want it (and so will your kid) because it shows how to make things that have mechanical properties.

Here's the thing: If you want to make something that has a linkage, a connection, a joint, or moves as part of its operation, you need to understand these concepts. This LEGO-clone kit shows you how to do just that, and as a bonus, it's under $30.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B01KUXW6NU/ref=asc_df_B01KUXW6NU1667646000000?creative=395261&creativeASIN=B01KUXW6NU&linkCode=asn&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)[View now at Walmart](https://goto.walmart.com/c/159047/568844/9383?veh=aff&sourceid=imp_000011112222333344&u=https%3A%2F%2Fwww.walmart.com%2Fip%2F374927330&subId1=zd-__COM_CLICK_ID__-dtp)[View now at Walmart.com](https://rd.bizrate.com/rd?t=https%3A%2F%2Fgoto.walmart.com%2Fc%2F150372%2F1285192%2F9383%3Fprodsku%3D374927330%26u%3Dhttps%253A%252F%252Fwww.walmart.com%252Fip%252Fengino-discovering-stem-levers-linkages-structures-building-kit%252F374927330%26intsrc%3DCATF_9742%26subid1%3DSZ_REDIRECT_ID&mid=401&cat_id=14010400&atom=100000806&prod_id=9995272525&oid=16533849603&pos=1&b_id=18&bid_type=4&bamt=9a2afb930702cd49&cobrand=1&ppr=c20ff42c8b25e4d6&a=32c791276bc38182b81816609a4e2213&rf=af1&af_assettype_id=12&af_creative_id=2973&af_id=614548&af_placement_id=1&dv=0a3a7999016c68755ec420b2267c07269055f9456f80ad63)  [## 12 in 1 Education Solar Robot

 ### An inexpensive project that's fun to assemble](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/gp/product/B08CV3N2HG?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![stem.jpg]()  Soman

    **Recommended age: 8+**

If you had fun with LEGO or Erector (Meccano for those of you outside the US), this toy will be familiar. It's not technically a robot because it has no autonomous or even remote control, and no programming. But your kid can put it together, learn about how gears work, hook up the solar panel and learn a bit about sustainable energy, all the while having a blast.

Just a quick note: the eyes aren't sensors. They're decorated on a backup battery compartment. But that's OK, 'cause they're still cute.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/gp/product/B08CV3N2HG?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## ELEGOO UNO Project Super Starter Kit

 ### Arduino kit with lots of parts](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/ELEGOO-Project-Tutorial-Controller-Projects/dp/B01D8KOZF4?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![elegoo.jpg]()  Elegoo

    **Recommended age: 10+**

I've bought three or four of these for myself over the past few years, mostly as a way to have a wide selection of parts and sensors for my Arduino projects.

This kit is not for little kids. Your kid should probably be a teenager and have some experience building things and possibly programming. The kit comes with some basic tutorials, but, to be honest, they're not fabulous. But the selection of components is, and that's where the magic comes. So, if you or your kid are comfortable Googling or YouTube searching for Arduino projects and tutorials, this kit will give you the parts to make it happen. Plus, it's under $50.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/ELEGOO-Project-Tutorial-Controller-Projects/dp/B01D8KOZF4?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## Wooden Solar Car

 ### Let's get away from plastic for just a little while](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Wooden-Solar-Robotics-Engineering-Maker/dp/B077BJGXKX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![wooden.jpg]()  Smartstoy

    **Recommended age: 10-12**

Tired of everything being made from plastic? Want to teach your kid about sustainable materials? Consider this laser-cut solar-powered car kit. Not only is the power from the sun, but the wooden chassis is both robust and biodegradable.

You can probably just snap it together, but a little wood glue (or plain old Elmer's) should make the car strong enough to put it through its paces.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Wooden-Solar-Robotics-Engineering-Maker/dp/B077BJGXKX?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## Yahboom AI Robot Kit

 ### Build a robot with a POV camera](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yahboom-Professional-Programming-Electronic-Compatible/dp/B07KRVBGQM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![robocam.jpg]()  Yahboom

    **Recommended age: 12+**

The only thing I'm not that thrilled about with this is you have to add your own Raspberry Pi because the kit doesn't come with one. I really think they should have listed two models on Amazon, one with a Pi and one without. That way, you're not tasked with finding your own (don't worry, we'll list a standalone Pi in our next listing).

In any case, this is great because it allows you to build a roving device that your kid can drive from the point of view of the robot's camera. That seems like it would be a ton of fun.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yahboom-Professional-Programming-Electronic-Compatible/dp/B07KRVBGQM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  [## DJI RoboMaster S1

 ### All of DJI's drone smarts in a robot kit](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/DJI-RoboMaster-Intelligent-Educational-Robot/dp/B01KUZO8BQ?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)   ![dji.png]()  DJI

    **Recommended age: 12+**

If you want to learn robotics and have fun doing it with primo hardware, this is your toy. At more than $500, it's not cheap, but it comes with omni-directional wheels, a laser cannon, and a cannon that shoots small beads (yeah, I'm thinking of [Ralphie](https://www.youtube.com/watch?v=mrAwb9ptu9U) and "You'll shoot your eye out," too).

You can create an instant battle bot scenario with two or more of these (just in case you want to spend thousands of dollars on robot toys), but the real meat of the product is the programmability and teaching tools. There are a bunch of exercises, and you can program with either Sketch or Python. Finally, DJI includes a full series of videos, so your kid can take a video class with hands-on use of the device. It's just so darned cool.

    [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/DJI-RoboMaster-Intelligent-Educational-Robot/dp/B01KUZO8BQ?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cf8591661-fc7b-4389-8efc-196e8c19f2ea%7Cdtp)  ## How did we choose these robot toys?

       I used a very simple selection mechanism while looking for these toys. If I didn't have an overwhelming desire to buy it, and it didn't take a supreme act of willpower to not click the Buy Now button, I didn't list it. Since my internal kid is about as wonder-filled and geeky as they come, I figured if I was excited by it, other kids would probably be as well.

Obviously, I stuck to the coding and robotics world, but I wanted to go beyond some of the classic robot toys like LEGO and provide toys that feature not only a wide range of capabilities but price points and even learning experiences. Let me know in the comments below if I nailed it or not.

    ## Which robot toy should you buy?

       Normally, in these lists, I try to provide you with guidance on how to pick the product or service you need. But you know your kids far better than I do. As I mentioned, I'm a doggie daddy, so I don't have a lot of experience with what kids these days groove on. But I'll tell you this: Choose less complex toys for kids who have less experience and more complex toys for kids who have already built or programmed more ambitious projects.

Good luck and have a happy holiday season.

    

---

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).*




## Tags:
***email-adresses***: walmartviewnow@walmart.com wellas@home.if

### Autogenerated tags:
lego kibo sphero dji droid geeky amazonview mindstorms wall-e arduino
