# The best personal safety alarms of 2023
## The best portable safety alarms are a simple, compact, non-violent solution to personal safety. These alarms pack the most punch.
## Information:

+ Link: https://www.zdnet.com/article/best-personal-safety-alarm/
+ Source: ZDNet
+ Author: Christina Darby
+ Date published: 10 April 2023, 15:21
+ Date scraped: 14 April 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f98548d32754e48c6a6bcb8f1d3df3899b6b2854/2023/03/16/db386c71-7cf1-4422-8620-ecbb442c164b/ba0abb02-8129-4588-a58b-6e330b457fc6-1-201-a.jpg?auto=webp&fit=crop&height=675&width=1200)

As a young woman, personal safety has always, unfortunately, been a main concern of mine. While [modern technology](https://www.zdnet.com/article/how-to-gps-track-a-phone/) has facilitated location tracking and instant communication, an emergency calls for a certain level of immediacy that might not reach distant friends and family's passive tracking tech before you're out of harm's way. 

Personal safety alarms, like other self-defense tools, aren't foolproof, but they are compact, simple sirens that can deter attackers and alert people nearby to come to your aid. Since I moved to New York City, my personal safety alarm brings me ease at a comfortable size and price.

My alarm, and others like it on the market, can bring you -- or a loved one -- peace of mind, immediate aid, and even live location updates. To compile this list, I considered safety and portability features, my own experience, and made productive use of going down the TikTok and Amazon review rabbit hole to shine a bright light on the best personal safety alarms on the market.

**Also:**[**How to find out if an AirTag is tracking you**](https://www.zdnet.com/article/how-to-find-out-if-an-airtag-is-tracking-you/)

[## Birdie Original Safety Alarm

 ### The best personal safety alarm overall](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Shes-Birdie-Original-Personal-Women-130dB/dp/B08TT47Y99?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)   ![She's Birdie safety alarm in black attached to my keychain wallet.]() Christina Darby/ZDNET

  Pros & Cons  **Pros** * Lightweight and sleek build
* At 130dB, the sound is loud and carries
* Bright strobe light
* Replaceable batteries for long-term use
 **Cons** * Carabiner is long
* No tracking system
 More Details  **Birdie Original Safety Alarm features:** Lightweight at 2.4 ounces | 130dB alarm | Strobe light | Tug and pull pin activation | Powered by lithium metal, replaceable batteries that last a continual 40 minutes

After seeing the Birdie Alarm by She's Birdie [blow up on social media](https://www.tiktok.com/@janeparkang/video/6902549706212183301), my mom gifted it to me for my college graduation. And even though I thankfully haven't had to use it yet, she'd argue -- and I'd have to agree -- that it's the best $30 she's ever spent. Upon first glance, the Birdie is unassuming.  Sleek, lightweight, and available in five trendy colors, you'd think it's a purse charm or high-tech luggage tag. When the two-piece body is pulled apart, however, it sets off an ear-piercing 130dB alarm and jarring strobe light.

**Review:**[**This tiny keychain is a mighty tool for your personal safety**](https://www.zdnet.com/article/this-tiny-keychain-is-a-mighty-tool-for-your-personal-safety/)

Again, I'm lucky that I haven't had to truly put the alarm to the test, but the company says the battery lasts up to 40 minutes after pulling out the pin, ideally giving you ample time to attract assistance or get out of harm's way while making a scene. If you use your Birdie for more than even ten minutes, however, I recommend replacing the [two lithium metal batteries](https://www.amazon.com/dp/B071D4DKTZ?tag=zdnet-deals-20) to be extra safe. 

While the carabiner is a tad on the longer side for keychain attachments, it's easy for me to twist off and transfer the alarm from bag to bag, but not intuitive for an onlooker to clip off my bag. Plus, the brass is durable and adds to the overall safety-chic aesthetic. Given the Birdie has essentially become an appendage of my bag, I'm glad it's TSA approved, so I have a safety alarm whether I'm running down New York's West Side Highway or traveling to Texas.

   [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Shes-Birdie-Original-Personal-Women-130dB/dp/B08TT47Y99?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)[View now at Shesbirdie](https://www.shesbirdie.com/products/birdie-alarm-all-colors)  more buying choices [## Birdie+ by She's Birdie

 ### The best personal safety alarm for live support](https://www.shesbirdie.com/products/birdie-plus)   ![birdie+ in purple with app]() She's Birdie/ZDNET

  Pros & Cons  **Pros** * Bluetooth alarm and internet connectivity integrates a feature-rich safety suite
* Tap-to-control button easily powers internet-connectivity features
* More compact than original
 **Cons** * Annual or monthly subscription required
* No flashing strobe light
* Live rep is only available in the United States
 More Details  **Birdie+ features:**Same pin-pull activation as the original Birdie alarm | 0.25 inches shorter than the original | Instant, 24/7 access to a Live Support Rep | Request and receive an "Excuse-to-Leave" call | Location sharing with emergency contacts | Six-month long battery life

Following the success of the original Birdie alarm, the company recently rolled out a more compact, feature-rich successor, the Birdie+. The Birdie+ embodies the sleek look and fun colors of the original, and it has the same pull-apart pin-activated alarm function. But being 0.25 inches shorter, it's even more compact.

Unlike the 1st-generation alarm, the Birdie+ uses Bluetooth and an app connection (both for [iOS](https://apps.apple.com/us/app/birdie/id1568954780) and [Android](https://play.google.com/store/apps/details?id=com.shesbirdie.app&hl=en_US&gl=US)) to enable 24/7 internet connection with access to a live emergency support line. The line can dispatch first responders directly to your location or just remain on the phone with you until you feel safe as a precautionary measure. 

Additionally, you can request an "excuse to leave call" to swiftly remove yourself from sketchy situations while immediately sharing your location with designated contacts. With one discrete tap on the button, you'll get an immediate pre-recorded excuse-to-leave call. The Birdie+  may have ditched the circular strobe light, but the tap-to-control button provides easy access to the live support features, so you won't have to fumble through the phone app.

The Birdie+'s upgraded connectivity does come at a price -- on top of the $39.95 for the hardware, there's an added $89.99 annual or $8.99 monthly subscription fee. If you ask me, however, it's a small price to pay for peace of mind and on-demand assistance. It's also worth noting that She's Birdie says that the app subscription will activate 30 days after purchase.

   [View now at Shesbirdie](https://www.shesbirdie.com/products/birdie-plus)[View now at Goop](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://goop.com/she-s-birdie-birdie-personal-safety-alarm/p/?variant_id=111300)  more buying choices [## Vantamo Personal Alarm

 ### The best rechargeable personal safety alarm](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B0BRNWF951/ref=sspa_dk_detail_1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)   ![Vantamo personal alarm]() Vantamo/ZDNET

  Pros & Cons  **Pros** * Low battery indicator, so it doesn't die unexpectedly
* Front and back speakers
* Comes in a variety of fun colors
 **Cons** * Amazon customers say it's not as loud as they'd hoped
* Charging cable adds something to carry and remember
 More Details  **Vantamo Personal Alarm features:** Sleek, trendy design | Pin-pull activation | 130dB siren | Flashing strobe light | 2.08 ounces | Low battery indicator | Rechargeable via USB charging cable, lasting up to one year on a single charge | Front and back speakers 

Having a personal safety alarm is no use if it's dead. And while I love my Birdie, how much battery I have left is a facing concern -- hence my suggestion to replace the batteries after a 10-minute use. That's where the Vantamo Personal Alarm comes in.

To prevent your alarm from dying when you need it most, it features a low battery indicator and USB charging port. The company claims that after one charge, the battery lasts a whole year.

The Vantamo alarm advertises a 130dB siren, but after sifting through Amazon customer reviews, the number one thing keeping the alarm from reaching a perfect five-star rating is that it's not loud enough. Even though the alarm totes two speakers on both the front and back to make the noise harder to block, the small size unfortunately may compromise its sound prowess.

This is also true about the light, which is notably smaller and a little less bright than other options, like the Original Birdie alarm.

Speaking of its similarity to the Original Birdie, the Vantamo comes with a twist-off carabiner and keychain, has the same two-piece pin activation function, and features fun, fashion-forward colors along with staple black and white options.

   [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B0BRNWF951/ref=sspa_dk_detail_1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)  [## Basu eAlarm Plus

 ### The best personal safety alarm for campers](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Tripwire-Emergency-Personal-Included-Carabiner/dp/B01ISNQK04?th=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)   ![Basu ealarm]() Basu/ZDNET

  Pros & Cons  **Pros** * Doubles as a tripwire or tent alarm
* Lightweight
* Versatile
 **Cons** * Amazon customer reviews indicate sound could be louder
* No SOS or strobe light
* No tracking features
 More Details  **Basu eAlarm Plus f****eatures:** 130dB alarm | Loops on each end make it an instant trip-wire alarm | Replaceable Lithium Metal CR1632 batteries | Pull-to activate pin | 0.64 ounces

COVID-19 ushered in a [nationwide interest in camping](https://outdoorrecreation.wi.gov/Documents/Research%20Library%20Page%20files/US%20-%20Demographics%20%26%20Participation/2021-north-american-camping-report.pdf). Whether you're a first-time camper or a pro, it's important to remember safety practices. Whether that's securing your tent or keeping nature at a distance, the Basu eAlarm Plus makes a great companion. The lightweight alarm, like others on this list, is activated when the pin is pulled from the long-bodied portion of the alarm. The company advertises 130dB, but Amazon customers say it's only "sufficiently" loud -- which can still get the job done by warding off animals. 

Because the alarm comes with two loops on each end, many customers have reported that they've used it as a trip wire around their camp, as a tent alarm, or as something to secure kayaks on a trailer when venturing out to go on a hike.

At 0.64 ounces, the Basu is also lightweight and easy to clip onto a hiking pack and take on the go to alert people nearby in case of emergency. Powered by 2 lithium metal batteries, the company claims the battery is long-lasting with a five-plus year shelf life.

   [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Tripwire-Emergency-Personal-Included-Carabiner/dp/B01ISNQK04?th=1&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)[View now at Basu](https://www.basu.com/store/p2/ealarmplus.html#/)[View now at Walmart](https://goto.walmart.com/c/159047/565706/9383?&sharedId=zdnet&u=https%3A%2F%2Fwww.walmart.com%2F&subId1=zd-__COM_CLICK_ID__-dtp)  more buying choices [## Guardian TND personal safety alarm

 ### The best personal safety alarm for location tracking](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Personal-Safety-Alarm-Keychain-Aluminum/dp/B0BQ8RDT3Z/ref=sr_1_1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)   ![Gaurdian TND]() Guardian/ZDNET

  Pros & Cons  **Pros** * Your network is only altered if an emergency happens
* No battery or subscription needed
* Activation is simple and discrete
* Compatible with Apple and Android phones
 **Cons** * Need a phone to operate
* Potential to accidentally set off the tag
 More Details  **Guardian TND personal safety alarm features:**Tap-to-control | Connects to your smartphone (iOS and Android) | Alerts "Guardians" in your network in an emergency | No subscription or battery replacement required | 1.44 ounces 

You may be thinking that the Guardian TND personal safety alarm looks like an Apple AirTag. It actually serves the same function as a location-tracking device -- but not just for iPhones and Apple devices. The Guardian TND alarm itself doesn't fire off a loud sound like the others on this list. Instead, it connects to our smartphone to track your location exclusively during an emergency, making it a great option for those who value both location privacy and personal safety.

To activate, all a user needs to do is touch the tag to the back of their phone, select certain people as "Guardians" to receive alerts, and press the "emergency now" button for an alarm to sound from both your and your guardian's phone.

Unlike AirTags, the Guardian doesn't give you unnecessary -- sometimes annoying -- updates when someone is moving, and it only contacts your network in the case of an emergency. This is an especially great feature if you've become somewhat numb to constant passive tracking. Guardian TND claims the tag lasts 10 years, so you can continue getting from "point A to point B," as the company calls it, without worrying about fragile battery life.

   [View now at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Personal-Safety-Alarm-Keychain-Aluminum/dp/B0BQ8RDT3Z/ref=sr_1_1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)[View now at Guardiantnd](https://www.guardiantnd.com/product-page/guardian-tnd-kit-green)  more buying choices ## What is the best personal safety alarm?

      I use the original Birdie because I like the bright light, loud alarm, reasonable price point, and sleek design. That said, you should choose the best personal safety alarm based on what you value and your surroundings. Here's a breakdown of the best personal safety alarms based on price, alarm sound, battery life, and key features to help you decide.



|  |  |  |  |  |  |  |
| --- | --- | --- | --- | --- | --- | --- |
| **Personal safety alarm** | **Price**  | **Alarm sound** | **Flashing light** | **Battery** | **Location sharing** | **Keychain included** |
| Birdie Original Safety Alarm | $30 | 130dB | ✓ | Two CR2302, replaceable batteries that last a continual 40 minutes | ✗ | ✓ |
| Birdie+ | $40 | 130dB | ✗ | Two CR2302, replaceable batteries that last a continual 40 minutes | ✓ | ✓ |
| Vantamo Personal Alarm | $30 | 130dB | ✓ | USB charging port; lasts a year on 1 charge; low battery indicator | ✗ | ✓ |
| Basu eAlarm Plus | $26 | 130dB, but reviews indicate softer | ✗ | Replaceable lithium metal CR1632 batteries | ✗ | ✗ |
| Guardian TND personal safety alarm | $40 | Alarm rings from phone | ✗ | No battery required, lasts 10 years | ✓ | ✓ |

   ## Which is the best personal safety alarm for you?

      Using a personal safety alarm is highly situational. While emergencies are almost always unpredictable, your usual surroundings, patterns, and habits may help you determine which personal alarm is right for you. The table below breaks down the best personal safety alarms for certain lifestyles and scenarios.



|  |  |
| --- | --- |
| **Choose this personal****table****safety alarm** | **If you want…** |
| Birdie Original Safety Alarm | A loud, compact alarm with a flashing strobe light. On top of being practical, this alarm is sleek, durable, and hard for others to twist off. I think this is best for big cities and travel. |
| Birdie+ | A more compact version of the original Birdie and are willing to trade in a flashing light for live support features and a subscription fee. This is good for people who find themselves alone often, like runners, workers walking home at off-hours, and students. |
| Vantamo Personal Alarm | A rechargeable personal alarm with two speakers, making it harder for someone to block the alarm's sound. Like the Birdie, the Vantamo comes in trendy colors with a slender form factor. It's a great option for students, elderly people, and those living in highly populated areas to get people's attention quickly. |
| Basu eAlarm Plus | An alarm for outdoor activities, like camping. The Basu eAlarm Plus features two looped ends, making it easy to convert into a trip-wire. Plus, it's only 0.64 ounces so it won't weigh you down on a hike. |
| Guardian TND personal safety alarm | Both personal safety and privacy. The Guardian TND only connects to your smartphone in the case of an emergency. Once connected, the Guardian monitors your safety from Point A to Point B. If constant location tracking is too invasive, this product is for you. |

   ## How did I choose these personal safety alarms?

      After personally toting the Birdie on my tote bag, purse, and keychain for the past six months, I wanted to include it in this list for its ear-piercing sound and subtle design. My friends have seen it firsthand and agree that it's a natural attacker deterrent.

I didn't let my Birdie bias keep me from looking at other personal safety alarms. When looking, I considered different preferences and circumstances, turning to Amazon customer reviews to analyze patterns in customer satisfaction.

You may also notice that all the alarms on this list either have a pull-pin activation or are activated via a smartphone. While other alarms out there are activated via a button, I've heard horror stories of someone accidentally pressing the button or the flimsy side pin falling out the minute they dropped their keys. Therefore, I also heavily considered design and durability.

   ## Are personal safety alarms TSA approved?

      Yes, the TSA currently doesn't have any restrictions on personal safety alarms. However, other self-defense tools like pepper spray are [not permitted by the TSA](https://www.tsa.gov/travel/security-screening/whatcanibring/items/pepper-spray#:~:text=One%204%20fl.,are%20prohibited%20in%20checked%20baggage.) in carry-on luggage. 

   ## Do personal safety alarms deter attackers?

      Personal safety alarms don't directly disable an attacker, but a visible personal safety alarm -- especially in a crowded area -- could potentially serve as a deterrent. Of course, it depends on the situation; by no means are personal safety alarms foolproof, even as a deterrent.

   ## How much do personal safety alarms cost?

      Personal safety alarms typically range from $20-$40. Some alarms also tack on a subscription fee for location tracking or live assistance features.

   ## Are there alternative personal safety alarms worth considering?

      The above personal safety alarms feature a variety of features, but they're not the only ones worth considering. Here are some other options to take a look at.

    [![Hootie alarm in purple]()

 ### BEST PRICE

 ## Hootie Safety Alarm - A good alternative to the original Birdie

 The Hootie features the same subtle, slender, and trendy alarm body as the Birdie with a strobe light and suite of fun colors. It has a smaller carabiner but still packs in a 130dB siren.

 View at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Hootie-Personal-Protection-Emergency-Key-Chain-Safe/dp/B08MQ7ML1Y/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp) [![Taiker personal safety alarm]()

 ### BEST PRICE

 ## Taiker Personal Alarm - A good budget-friendly alternative

 This alarm weighs only 30.4g but is powerful with a 140dB alarm. It's pin-activated, sounding for at least 30 minutes once pulled, and features a mini LED light. I know people who attach the Taiker to their wallets and never leave home without it.

 View at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Personal-Emergency-Self-Defense-Security-Keychain/dp/B076FVX6S1?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp) [![Sabre wedge door alarm]()

 ### BEST PRICE

 ## Sabre wedge door stop alarm - A good alternative for travelers

 If you're worried about security when traveling, either staying in a hotel or Airbnb, this wedge door stop alarm from Sabre is a good DIY home-security option. It blocks entry, has a 120dB siren, and at 1.75 X 1.75 inches, is easy to pack in your luggage.

 View at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/SABRE-Wedge-Security-Alarm-Siren/dp/B00M30SQGA?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C73b30759-b48d-47f3-b5f9-6e9fe2498e81%7Cdtp)#### Newsletters

   ZDNET Recommends ZDNET saves you time and money by delivering the best products and tech deals to your inbox every week. 
 Subscribe
  [See all](/newsletters/) #### **ZDNET** Recommends

    [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)  [![Black Panther: Wakanda Forever]()

 The best movies and shows to stream right now: Our top picks for February](/article/best-movies-to-stream/)  [![Appel iPad Pro 2022]()

 Never pay full price for an iPad Pro: 11 great AirPods deals happening now](/article/ipad-pro-deals/)  [![Brightest flashlight in the world]()

 What is the world's brightest flashlight? The top contenders ranked by lumens](/article/brightest-flashlight/)  [![ChatGPT - Best AI writers]()

 The best AI writers: ChatGPT and other interesting alternatives to try](/article/best-ai-chatbot/)  



 



  * [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)
* [![Black Panther: Wakanda Forever]()

 The best movies and shows to stream right now: Our top picks for February](/article/best-movies-to-stream/)
* [![Appel iPad Pro 2022]()

 Never pay full price for an iPad Pro: 11 great AirPods deals happening now](/article/ipad-pro-deals/)
* [![Brightest flashlight in the world]()

 What is the world's brightest flashlight? The top contenders ranked by lumens](/article/brightest-flashlight/)
* [![ChatGPT - Best AI writers]()

 The best AI writers: ChatGPT and other interesting alternatives to try](/article/best-ai-chatbot/)



## Tags:
***email-adresses***: lightweight@2.4 ahike@0.64 and@1.75

### Autogenerated tags:
130db tnd birdie+ vantamo ealarm basu keychain tsa smartphone amazonview
