# Ukraine reportedly adopts Clearview AI to track Russian invaders | ZDNet
## The facial recognition technology has not been made available to Russia.
## Information:

+ Link: https://www.zdnet.com/article/ukraine-reportedly-adopts-clearview-ai-to-track-russian-invaders/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 14 March 2022, 10:50
+ Date scraped: 14 March 2022, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/4762356771c92ba89b8ffdd303fcea20891003c9/2021/10/18/7064a693-160b-4306-b2fa-82172337ef98/innovation-ai-automation.jpg?width=770&height=578&fit=crop&auto=webp)


Ukraine is reportedly using Clearview AI technologies to track "people of interest" during the Russian invasion.  


On March 13, [Reuters reported](https://www.reuters.com/technology/exclusive-ukraine-has-started-using-clearview-ais-facial-recognition-during-war-2022-03-13/) that the Ministry of Defence of Ukraine has adopted the firm's facial recognition engine. 

Clearview CEO Hoan Ton-That offered the US company's assistance to Kyiv, and according to the news outlet, the AI tech is being used to "potentially vet people of interest at checkpoints, among other uses," for free. 

The startup has not offered the same to Russia, of which President Putin calls the war a "special military operation." 

Clearview offers facial recognition technologies to law enforcement for criminal investigations. The US Patent and Trademark Office (USPTO) [awarded the company](https://www.clearview.ai/press-release-clearview-ais-revolutionary-facial-recognition-platform-awarded-us-patent) a patent in January for using publicly-available data -- including mugshots, social media profiles, and news sites -- to match "similar photos using its proprietary facial recognition algorithm." 

Over two billion photos have been grabbed from VKontakte, a Russian social network, but over 10 billion are reportedly available for use.  

As well as flagging Russian individuals of interest to authorities, it is possible that the Clearview AI search engine could be used to identify misinformation and propaganda online, to identify refugees and family connections, or potentially as a means to try and identify fatalities.  

However, no AI algorithm is perfect and either uncontrolled use or abuse could also result [in misidentification](https://www.zdnet.com/article/human-rights-body-calls-for-a-freeze-on-high-risk-facial-recognition/) or false arrests.  

**See also:** [**Ethics of AI: Benefits and risks of artificial intelligence**](https://www.zdnet.com/article/ethics-of-ai-the-benefits-and-risks-of-artificial-intelligence/)

Reuters reports that other Ukrainian government departments will deploy Clearview technologies in the near future. Training is being provided in the use of the technology. 

According to Ukraine's economic ministry, the invasion has caused at least [$120 billion](https://www.epravda.com.ua/news/2022/03/14/683965/) in damages to the country's infrastructure.  

###  Previous and related coverage

* [Ukraine calls for corporate support as Oracle suspends Russian operations](https://www.zdnet.com/article/ukraine-government-calls-on-oracle-sap-for-support/)
* [Airbnbs are being booked in grassroots campaign to support Ukraine locals](https://www.zdnet.com/article/ukraine-airbnbs-are-being-booked-in-grassroots-campaign-to-support-locals-caught-in-russia-invasion/)
* [US KleptoCapture force to tackle cryptocurrency use in Russian sanction avoidance](https://www.zdnet.com/article/us-govt-launches-kleptocapture-initiative-to-counter-crypto-use-in-avoiding-russian-sanctions/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
clearview
